<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'da', branch 't14-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Handlinger';
$string['allframeworks'] = 'Alle rammer';
$string['allowexternaldefaults'] = 'Tillad eksterne standarder';
$string['allowexternaldefaults_desc'] = 'Hvis det er aktiveret, er det muligt at angive registreringsformularstandarder via sideparametre, f.eks. Login / signup.php? Organizationid = 12.';
$string['allowmanager'] = 'Tillad ledervalg';
$string['allowmanager_desc'] = 'Hvis aktiverede brugere vil kunne vælge deres manager i tilmeldingsformularen. * Advarsel: Denne indstilling udsætter job for tilgængelige brugere til offentligheden. *';
$string['allowmanagerfreetext'] = 'Tillad gratis tekststyring';
$string['allowmanagerfreetext_desc'] = 'Tillad selvregistrerende brugere at indtaste fri tekst til administrationsfeltet. Administratoren vælges senere under manuel godkendelsesproces, fordi valget ikke kan automatiseres';
$string['alloworganisation'] = 'Tillad organisationsvalg';
$string['alloworganisation_desc'] = 'Hvis aktiverede brugere vil kunne vælge deres organisation i tilmeldingsformularen. * Advarsel: Denne indstilling udsætter listen over tilgængelige organisationer til offentligheden. *';
$string['alloworganisationframeworks'] = 'Vis organisation fra udvalgte rammer';
$string['alloworganisationfreetext'] = 'Tillad fri tekst organisation';
$string['alloworganisationfreetext_desc'] = 'Tillad selvregistrerende brugere at skrive fri tekst til organisationsfeltet. Organisationen vælges senere under manuel godkendelsesproces, fordi valget ikke kan automatiseres.';
$string['allowposition'] = 'Tillad positionsvalg';
$string['allowposition_desc'] = 'Hvis aktiverede brugere vil kunne vælge deres position i tilmeldingsformularen. * Advarsel: Denne indstilling udsætter listen over tilgængelige positioner til offentligheden. *';
$string['allowpositionframeworks'] = 'Vis positioner fra udvalgte rammer';
$string['allowpositionfreetext'] = 'Tillad fri tekstposition';
$string['allowpositionfreetext_desc'] = 'Tillad selvregistrerende brugere at indtaste fri tekst til positionsfeltet. Placeringen vælges senere under manuel godkendelsesproces, fordi valget ikke kan automatiseres.';
$string['approve'] = 'Godkende';
$string['approved:approve'] = 'Godkend kontoanmodning';
$string['approved:approve_help'] = '* Gør det muligt for brugere at se, redigere og godkende anmodninger om tilmelding, der kommer fra godkendelses-plugin ved selvtilmelding. * Giver bruger mulighed for at sende beskeder til andre brugere, som har tilmeldt sig, men endnu ikke bekræftet og/eller godkendt. * Brugere, som har denne mulighed, vil få besked, når en ny tilmelding sker, når en tilmelding automatisk er godkendt, og når en tilmelding er blevet bekræftet.';
$string['approvesure'] = 'Er du sikker på at du vil godkende denne anmodning?';
$string['bulkaction'] = 'Bulk ændring {$a} anmodninger';
$string['bulkactionapprove'] = 'Godkende';
$string['bulkactionapproveconfirm'] = 'Er du sikker på, at du vil godkende bulk forespørgsler fra {$a}?';
$string['bulkactionmanager'] = 'Indstil manager';
$string['bulkactionmanagerselect'] = 'Vælg manager for {$a} anmodninger';
$string['bulkactionmessage'] = 'Send besked';
$string['bulkactionmessageconfirm'] = 'Er du sikker på, at du vil sende masse beskeder til {$a}-anmodninger?';
$string['bulkactionorganisation'] = 'Indstil organisation';
$string['bulkactionorganisationselect'] = 'Vælg organisation for {$a} anmodninger';
$string['bulkactionposition'] = 'Indstil position';
$string['bulkactionpositionselect'] = 'Vælg position for {$a} anmodninger';
$string['bulkactionreject'] = 'Afvise';
$string['bulkactionrejectconfirm'] = 'Er du sikker på, at du vil masse afvise {$a}-anmodninger?';
$string['bulkexec'] = 'Udfør';
$string['cannotfindmgr'] = 'Hvis du ikke kan finde din manager, kan du kontakte os på {$a}';
$string['cannotfindorg'] = 'Hvis du ikke kan finde din organisation, bedes du kontakte os på {$a}';
$string['cannotfindpos'] = 'Hvis du ikke kan finde din position, bedes du kontakte os på {$a}';
$string['confirmed'] = 'Email bekræftet';
$string['confirmtokenaccepted'] = 'Tak for at bekræfte din kontoanmodning, en email skal have været sendt til din adresse på {$a} med oplysninger, der beskriver godkendelsesprocessen for kontoen.';
$string['confirmtokenacceptedapproved'] = 'Tak for at bekræfte din kontoanmodning, du kan nu logge ind ved hjælp af dit ønskede brugernavn: {$a}';
$string['confirmtokenapproved'] = 'Anmodning om brugerkonto blev allerede godkendt';
$string['confirmtokenconfirmed'] = 'Anmodning om brugerkonto er allerede bekræftet';
$string['confirmtokeninvalid'] = 'Ugyldig bekræftelsesanmodning';
$string['confirmtokenrejected'] = 'Anmodning om brugerkonto er allerede  afvist';
$string['createrequest'] = 'Anmod om konto';
$string['custommessage'] = 'Brugerdefineret besked til bruger';
$string['domainwhitelist'] = 'Automatisk godkendelseslisteliste';
$string['domainwhitelist_desc'] = 'En liste over e-maildomæner (f.eks. adskilt med mellemrum, f.eks. "gmail.com hotmail.com"), der godkendes automatisk efter bekræftelse af e-mail For at tillade underdomæner, er domænet forsynet med punktum som præfiks, f.eks. \'.example.com\' hvidlister test@test.example.com, men test@example.com er udelukket

Konti kan ikke godkendes automatisk, hvis de nødvendige data mangler eller bliver ugyldige.

<i>Advarsel: Dette filter fungerer, EFTER de almindelige godkendelsesbegrænsninger (allowemailaddresses, denyemailaddresses) er anvendt.</i>';
$string['emailconfirm'] = 'Bekræft din emailadresse';
$string['emailconfirmationbody'] = 'Kære {$a->firstname} {$a->lastnavn}, Der er anmodet om en ny konto på \'{$a->sitename}\' ved hjælp af din email-adresse. Venligst gå til denne webadresse for at bekræfte din anmodning: <{$a->link}> Hvis du har brug for hjælp, bedes du kontakte support på denne adresse: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Bekræftelse af kontoanmodning';
$string['emailconfirmedbody'] = 'Kære {$a->firstname} {$a->lastnavn}, Tak fordi du bekræfter din kontoforespørgsel på \'{$a->sitename}\', vil vi holde dig orienteret om fremskridtet med konto godkendelse. Hvis du har brug for hjælp, bedes du kontakte support på denne adresse: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Kontoanmodning bekræftet';
$string['emailconfirmsent'] = 'Tak fordi du har anmodet om en ny brugerkonto. En email skal have været sendt til din adresse på {$a}. Den indeholder instruktioner til bekræftelse af ejerskabet af denne e-mail-adresse.';
$string['enablerecaptcha'] = 'Aktivér reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Tilføjer et visuelt / lyd-bekræftelsesformularelement til registreringssiden. Dette hjælper med at beskytte dit websted mod spammere. Bemærk, at reCAPTCHA også skal konfigureres i webstedsindstillinger. Se <http://www.google.com/recaptcha> for flere detaljer.';
$string['errorapprove'] = 'Fejl ved godkendelse af kontoanmodning "{$a}"';
$string['errorapprovebulk'] = 'Fejl bulk godkendelse {$a} anmodninger. Rediger anmodninger og valider dem først, før du forsøger at godkende igen';
$string['errordeletedmanager'] = 'Formentlig slettet manager';
$string['errordeletedorganisation'] = 'Formentlig slettet organisation';
$string['errordeletedposition'] = 'Formentlig slettet position';
$string['errormanagerbulk'] = 'Fejl ved ændring af bulkskift til {$a}-anmodninger';
$string['errormessage'] = 'Fejl ved at sende besked til {$a}';
$string['errormessagebulk'] = 'Fejl ved masseudsendelse af meddelelser til {$a}-anmodninger';
$string['errormissingmgr'] = 'Leder mangler';
$string['errormissingorg'] = 'Organisation mangler';
$string['errormissingpos'] = 'Stilling mangler';
$string['errormissingsecurityquestion'] = 'Sikkerhedssvar\'s svar mangler';
$string['errornopermissiontoselectmanager'] = 'Du har ikke rettighederne (totara / hierarki: assignuserposition) for at vælge leder';
$string['errornopermissiontoselectorganisation'] = 'Du har ikke rettighederne (totara / hierarki: assignuserposition) for at vælge en organisation';
$string['errornopermissiontoselectposition'] = 'Du har ikke rettighederne (totara / hierarki: assignuserposition) for at vælge en stilling';
$string['errororganisationbulk'] = 'Fejl ved masseændringsorganisationer til {$a}-anmodninger';
$string['errorpositionbulk'] = 'Fejl ved masseændringer for {$a}-anmodninger';
$string['errorprocessedinterim'] = 'Forespørgslen fra "{$a}" er allerede blevet behandlet';
$string['errorreject'] = 'Fejl ved afvisning af kontoanmodning "{$a}"';
$string['errorrejectbulk'] = 'Fejl bulk afviser {$a} anmodninger';
$string['errorunknownmanagerjaid'] = 'Kan ikke behandle anmodning fra "{$a->email}"; ingen sådan manager med jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Kan ikke behandle anmodning fra "{$a->email}"; ingen sådan organisation med id: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Kan ikke behandle anmodning fra "{$a->email}"; ingen sådan position med id: {$a->positionid}';
$string['errorvalidation'] = 'Anmodning fra "{$a}" kan ikke behandles, fordi den har valideringsfejl';
$string['eventrequestadded'] = 'Bruger tilføjet ny konto anmodning';
$string['eventrequestapproved'] = 'Kontoanmodning blev godkendt';
$string['eventrequestconfirmed'] = 'Kontoanmodning e-mail blev bekræftet';
$string['eventrequestrejected'] = 'Kontoanmodningen blev afvist';
$string['hashierarchyfreetexts'] = 'De følgende frie tekstdata ignoreres. Gå til brugerprofil, hvis du ønsker at rette den manuelt. {$a}';
$string['instructions'] = 'Tilmeld oplysningsvejledninger';
$string['instructions_desc'] = 'Denne tekst vises øverst på tilmeldingsformularen. Der leveres ingen standardtekst, fordi processen afhænger af kombinationen af indstillinger på denne side.';
$string['loginsteps'] = 'For fuld adgang til kurser skal du bruge et øjeblik på at oprette en ny konto til dig selv på denne hjemmeside.';
$string['managereitherselectionorfreeformrequired'] = 'Du skal angive enten en administrator eller gratis tekststyring';
$string['managerfreetext'] = 'Leder gratis tekst';
$string['managerorganisationframeworks'] = 'Manager organisationsrammer';
$string['managerorganisationframeworks_desc'] = 'Denne indstilling giver dig mulighed for at angive, hvilke organisationer der bruges til at finde ledere.';
$string['managerpositionframeworks'] = 'Manager stilling rammer';
$string['managerpositionframeworks_desc'] = 'Denne indstilling giver dig mulighed for at angive, hvilke stillinger der skal bruges til at finde ledere.';
$string['managerselect'] = 'Vælg en administrator';
$string['message'] = 'Send besked';
$string['messagebody'] = 'Meddelelsesorgan';
$string['messageprovider:autoapproved_request'] = 'Automatisk anmodning godkendelse anmeldelse';
$string['messageprovider:confirmed_request'] = 'Bekræftet anmodning afventer godkendelsesmeddelelse';
$string['messageprovider:unconfirmed_request'] = 'Ny ubekræftet anmodning om anmeldelse';
$string['messagesubject'] = 'Besked Emne';
$string['messagesure'] = 'Send e-mail til {$a->email}?';
$string['noframeworkrestriction'] = 'Alle {$a} rammer';
$string['nomanagerselected'] = 'Ingen leder valgt';
$string['notificationautoapprovedrequest'] = 'Ny konto med brugernavn "{$a->username}" blev automatisk godkendt til ansøger "{$a->fullname}" med bekræftet e-mail-adresse "{$a->email}". Du kan gå til denne webadresse for at se alle kontoanmodninger: <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Ny kontoanmodning blev godkendt automatisk';
$string['notificationconfirmrequest'] = 'Ansøger "{$a->fullname}", som anmodede om en konto med brugernavn "{$a->username}", har netop bekræftet deres emailadresse "{$a->email}". Venligst gå til denne webadresse for at godkende eller afvise kontoanmodningen: <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Ny kontoanmodning kræver godkendelse';
$string['notificationnewrequest'] = 'Ansøger "{$a->fullname}" anmodede om en konto med brugernavn "{$a->username}"; de blev bedt om at bekræfte deres emailadresse "{$a->email}". Du kan gå til denne webadresse for at se alle kontoanmodninger: <{$a->link}>';
$string['notificationnewrequestsubject'] = 'Kontoanmodning afventer bekræftelse af e-mail';
$string['organisationeitherselectionorfreeformrequired'] = 'Du skal angive enten en organisation eller gratis tekst organisation';
$string['organisationframeworks'] = 'Tilgængelige organisationsrammer';
$string['organisationframeworks_desc'] = 'Denne indstilling giver dig mulighed for at angive hvilke rammer der bruges til at finde organisationer til rådighed for udvælgelse.';
$string['organisationfreetext'] = 'Organisation fri tekst';
$string['organisationselect'] = 'Vælg en organisation';
$string['plugindisabled'] = 'Selvregistreringsprogrammet er deaktiveret';
$string['pluginname'] = 'Selvregistrering med godkendelse';
$string['positioneitherselectionorfreeformrequired'] = 'Du skal angive enten en position eller en fri tekstposition';
$string['positionframeworks'] = 'Tilgængelige stillingsrammer';
$string['positionframeworks_desc'] = 'Denne indstilling giver dig mulighed for at angive hvilke rammer der bruges til at finde stillinger til rådighed for udvælgelse.';
$string['positionfreetext'] = 'Placer fri tekst';
$string['positionselect'] = 'Vælg en position';
$string['profilefields'] = 'Yderligere forespørgselsdata';
$string['reject'] = 'Afvis';
$string['rejectsure'] = 'Er du sikker på, at du vil afvise denne anmodning?';
$string['reportdetails'] = 'Oplysninger om selvregistreringsforespørgsel';
$string['reportpending'] = 'Afventer anmodninger';
$string['reportrequests'] = 'Selvregistreringsanmodninger';
$string['requestapprovedbody'] = 'Kære {$a->firstname} {$a->lastnavn}, En ny konto er blevet oprettet på \'{$a->sitename}\' som ønsket. Du kan logge ind via følgende link <{$a->link}> Dit brugernavn er: {$a->username} {$a->custommessage} Hvis du har brug for hjælp, bedes du kontakte support på denne adresse: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Kontoanmodning godkendt';
$string['requestemailexists'] = 'Afventer anmodning med den samme emailadresse eksisterer allerede';
$string['requestrejectedbody'] = 'Kære {$a->firstname} {$a->lastnavn}, Desværre blev din kontoforespørgsel på \'{$a->sitename}\' afvist. {$a->custommessage} Hvis du har brug for hjælp, bedes du kontakte support på denne adresse: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Kontoanmodning afvist';
$string['requeststatus'] = 'Status';
$string['requeststatusapproved'] = 'Godkendt';
$string['requeststatuspending'] = 'Afventer';
$string['requeststatusrejected'] = 'Afvist';
$string['requesttimecreated'] = 'Tid anmodet om';
$string['requesttimemodified'] = 'Tid ændret';
$string['requesttimeresolved'] = 'Tid løst';
$string['requestusernameexists'] = 'Afventer anmodning med det samme brugernavn eksisterer allerede';
$string['requireapproval'] = 'Kræv godkendelse';
$string['requireapproval_desc'] = 'Hvis aktiveret, kræver alle anmodninger om nye konti manuel godkendelse. Hvis deaktiverede nye konti godkendes automatisk efter bekræftelse af e-mail-adressen. * Advarsel: Hvis deaktiverede spammere nemt kan oprette et stort antal nye konti på denne server. *';
$string['requiremanager'] = 'Kræv valg af leder';
$string['requiremanager_desc'] = 'Hvis aktiveret godkendelse kræver valg af manager. Hvis brugere ikke har mulighed for at foretage et valg i tilmeldingsformularen, skal godkendende vælge at vælge en administrator før godkendelse.';
$string['requireorganisation'] = 'Kræv organisationsvalg';
$string['requireorganisation_desc'] = 'Hvis aktiveret godkendelse kræver valg af organisation. Hvis brugere ikke har mulighed for at foretage et valg i tilmeldingsformularen, skal godkendende vælge at vælge en organisation før godkendelse.';
$string['requireposition'] = 'Kræver positionsvalg';
$string['requireposition_desc'] = 'Hvis aktiveret godkendelse kræver valg af position. Hvis brugere ikke har mulighed for at foretage et valg i tilmeldingsformularen, skal godkendende vælge en position før godkendelse.';
$string['searchformanager'] = 'Søg';
$string['sourcelabel'] = 'Websted og server';
$string['sourcesummary'] = 'Oplysninger om verserende anmodninger om selvtilmelding.';
$string['successapprove'] = 'Kontoanmodning "{$a}" blev godkendt';
$string['successapprovebulk'] = 'Bulk godkendt {$a} anmodninger';
$string['successmanagerbulk'] = 'Bulk sæt ledere til {$a} anmodninger';
$string['successmessage'] = 'Sendt besked til "{$a}"';
$string['successmessagebulk'] = 'Bulk sendte meddelelser til {$a} anmodninger';
$string['successorganisationbulk'] = 'Bulk sæt organisationer for {$a} anmodninger';
$string['successpositionbulk'] = 'Bulk sæt positioner for {$a} anmodninger';
$string['successreject'] = 'Kontoanmodning "{$a}" blev afvist';
$string['successrejectbulk'] = 'Bulk afvist {$a} anmodninger';
$string['userdataitemapproval_request'] = 'Godkendelsesanmodninger';
$string['userdataitemapproval_request_snapshot'] = 'Godkendelsesanmodning snapshots';
