<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'da', branch 't14-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'Aktivitet';
$string['aftercompletion'] = 'siden';
$string['applies'] = 'Gælder';
$string['description'] = 'Kræver at studerende har gennemført (eller ikke gennemført) en anden aktivitet inden for den angivne tid.';
$string['error_selectcmid'] = 'Du skal vælge en aktivitet for betingelsen ”gennemført”.';
$string['error_selectcmidpassfail'] = 'Du skal vælge en aktivitet med betingelsen ”Kræver karakter”-gennemført indstillet.';
$string['error_selecttimeamountfail'] = 'Du skal vælge en periode for den indstillede gennemførelsesbetingelse.';
$string['label_cm'] = 'Aktivitet eller ressource';
$string['label_completion'] = 'Kræver status for gennemførelse';
$string['label_timeamount'] = 'Længde af tid';
$string['label_timeperiod'] = 'Tidsperiode';
$string['missing'] = '(Manglende aktivitet)';
$string['option_complete'] = 'er markeret gennemført';
$string['option_day'] = 'Dag';
$string['option_days'] = 'Dage';
$string['option_fail'] = 'er gennemført, men ikke bestået';
$string['option_pass'] = 'er gennemført og bestået';
$string['option_week'] = 'Uge';
$string['option_weeks'] = 'Uger';
$string['option_year'] = 'År';
$string['option_years'] = 'År';
$string['pluginname'] = 'Begrænsninger i forhold til tid siden gennemførelse af aktivitet';
$string['requires_complete'] = 'aktiviteten <strong>{$a}</strong> er markeret gennemført';
$string['requires_complete_fail'] = 'aktiviteten <strong>{$a}</strong> er gennemført, men ikke bestået';
$string['requires_complete_pass'] = 'aktiviteten <strong>{$a}</strong> er gennemført og bestået';
$string['requires_incomplete'] = 'aktiviteten <strong>{$a}</strong> er ikke gennemført';
$string['timedescription_day'] = '{$a} dag er gået siden';
$string['timedescription_days'] = '{$a} dage er gået siden';
$string['timedescription_week'] = '{$a} uge er gået siden';
$string['timedescription_weeks'] = '{$a} uger er gået siden';
$string['timedescription_year'] = '{$a} år er gået siden';
$string['timedescription_years'] = '{$a} år er gået siden';
$string['title'] = 'Periode siden gennemførelse af aktivitet';
