<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Brug denne tjeneste for administration af karaktersynkronisering og kolonner';
$string['grade_synchronization'] = 'IMS LTI-tildeling og karaktertjenester';
$string['grade_synchronization_help'] = 'Om du skal bruge IMS LTI-tildeling og karaktertjenester for at synkronisere karakterer i stedet for tjenesten for grundlæggende resultater. * **Brug ikke denne tjeneste** – Grundlæggende resultatfunktioner og -konfiguration bruges * **Brug kun denne tjeneste til at synkronisere karakterer** – Denne tjeneste vil udfylde karaktererne i en allerede eksisterende karakterbogskolonne, men den vil ikke være i stand til at oprette nye kolonner * **Brug denne tjeneste til at synkronisere karakterer og administrere kolonner** – Denne tjeneste vil oprette og opdatere karakterbogskolonner og administrere karakterer.';
$string['ltiservice_gradebookservices'] = 'IMS LTI-tildeling og karaktertjenester';
$string['modulename'] = 'LTI-karakterer';
$string['nevergs'] = 'Brug ikke denne tjeneste';
$string['partialgs'] = 'Brug kun denne tjeneste til at synkronisere karakterer';
$string['pluginname'] = 'LTI-tildeling og karaktertjenester';
$string['privacy:metadata:externalpurpose'] = 'Denne information sendes til en ekstern LTI-udbyder.';
$string['privacy:metadata:feedback'] = 'Den feedback brugeren modtog for denne LTI-aktivitet.';
$string['privacy:metadata:grade'] = 'Den karakter brugeren modtog i Totara for denne LTI-aktivitet.';
$string['privacy:metadata:maxgrade'] = 'Den maksimale karakter, der kan opnås for denne LTI-aktivitet.';
$string['privacy:metadata:timemodified'] = 'Sidste gang karakteren blev opdateret';
$string['privacy:metadata:userid'] = 'ID på brugeren, der bruger LTI Consumer.';
$string['servicename'] = 'LTI-tildeling og karaktertjenester';
$string['taskcleanup'] = 'Oprydning af skema over LTI-tildeling og karaktertjenester';
