<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'da', branch 't14-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Dato fuldført';
$string['completionorgid'] = 'Fuldførelse organisation ID';
$string['completionorgname'] = 'Fuldførelse organisation';
$string['completionorgpath'] = 'Fuldførelse organisation sti';
$string['completionposid'] = 'Fuldførelse stilling ID';
$string['completionposname'] = 'Fuldførelse stilling';
$string['completionpospath'] = 'Fuldførelse stilling sti';
$string['dateassigned'] = 'Dato tildelt';
$string['datestarted'] = 'Dato startet';
$string['duedate'] = 'Forfaldsdato';
$string['iscomplete'] = 'Er færdig?';
$string['isinprogress'] = 'Er undervejs?';
$string['isnotcomplete'] = 'Er ikke færdig?';
$string['isnotstarted'] = 'Er ikke begyndt?';
$string['isuserassigned'] = 'Er brugeren tildelt?';
$string['multiorgwhencompleted'] = 'Organisationer når fuldført';
$string['multiposwhencompleted'] = 'Stillinger når fuldført';
$string['orgwhencompleted'] = 'Organisation når fuldført';
$string['orgwhencompletedbasic'] = 'Organisation når afsluttet (grundlæggende)';
$string['poswhencompleted'] = 'Stilling når fuldført';
$string['poswhencompletedbasic'] = 'Stilling når fuldført (grundlæggende)';
$string['program_completion'] = 'Programfuldførelse';
$string['programcompletionprogress'] = 'Fremskridt';
$string['programcompletionprogressnumeric'] = 'Fremskridt';
$string['programcompletionprogresspercentage'] = 'Fremskridt (%)';
$string['programcompletionstatus'] = 'Status';
$string['sourcelabel'] = 'Program';
$string['sourcesummary'] = 'Information om programgennemførelse og programoplysninger.';
$string['sourcetitle'] = 'Programfuldførelse';
$string['starteddate'] = 'Dato started';
$string['template:learner_program_completion:label'] = 'Studerende';
$string['template:learner_program_completion:numberofprograms'] = 'Antal af programmer';
$string['template:learner_program_completion:status'] = 'Status';
$string['template:learner_program_completion:summary'] = 'Denne rapport giver brugeren, der er logget ind, en oversigt over egen programgennemførelsesstatus';
$string['template:learner_program_completion:title'] = 'Oversigt over studerendes programgennemførelsesstatus';
$string['template:manager_program_completion:label'] = 'Leder';
$string['template:manager_program_completion:numberofprograms'] = 'Antal af programmer';
$string['template:manager_program_completion:status'] = 'Status';
$string['template:manager_program_completion:summary'] = 'Denne rapport giver administratorer en oversigt over deres eget teams programgennemførelsesstatus';
$string['template:manager_program_completion:title'] = 'Oversigt over administrator programgennemførelsesstatus';
$string['type_progcompletion'] = 'Programfuldførelse';
