<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'da', branch 't14-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Indstillinger';
$string['adddescription'] = 'Tilføj en beskrivelse (valgfri)';
$string['addrating'] = 'Tilføj din bedømmelse';
$string['back_button'] = '{$a}';
$string['by_author'] = 'af {$a}';
$string['cachedef_catalog_visibility'] = 'Synlighed af playlisteemner i kataloget';
$string['cannotviewplaylist'] = 'Kan ikke vise playlisten';
$string['contribute'] = 'Opret ny playliste';
$string['contributeplaylist'] = 'Bidrag med playliste';
$string['createplaylistshort'] = 'Opret playliste';
$string['creator'] = 'Forfatter til playliste';
$string['defaultlabel'] = 'Playliste';
$string['deletewarningmsg'] = 'Denne handling er permanent. Personer med adgang til denne playliste vil ikke længere være i stand til at se den. Denne handling vil IKKE slette playlistens indhold.';
$string['deletewarningtitle'] = 'Slet playliste?';
$string['edit_playlist_title'] = 'Rediger titel på playliste';
$string['entertitle'] = 'Indtast titel på playliste';
$string['error:access'] = 'Kan ikke tilgå playliste';
$string['error:addresource'] = 'Kan ikke tilføje en ressource til playlisten';
$string['error:create'] = 'Kan ikke oprette playliste';
$string['error:permissiondenied'] = 'Tilladelse afvist';
$string['error:removeresource'] = 'Kan ikke fjerne ressourcen fra playlisten';
$string['error:sharecapability'] = 'Du har ikke de påkrævede kapaciteter til at dele denne playliste.';
$string['error:shareprivate'] = 'Playlisten kan kun ses af dig. Ændr, hvem der kan se denne playliste for at dele den.';
$string['error:sharerestricted'] = 'Playlisten kan ikke ses af alle, og det er kun ejeren som har tilladelse til at dele den.';
$string['error:update'] = 'Kan ikke opdatere playlisten';
$string['error:updateaccess'] = 'Kan ikke opdatere adgang til playlisten';
$string['error:update_order'] = 'Ordren er uden for grænsen';
$string['field:name'] = 'Navn';
$string['field:resourcenames'] = 'Ressourcenavn(e)';
$string['field:summary'] = 'Oversigt';
$string['field:timecreated'] = 'Tidspunkt for oprettelse';
$string['field:topics'] = 'Emner';
$string['image_alt'] = 'Billede til playlisten {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> har kommenteret på playlisten {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> har nævnt dig i playlisten {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} har nævnt dig i en playliste';
$string['mentionview:playlist'] = 'Vis playliste';
$string['message_playlist'] = 'playliste';
$string['messageprovider:comment_notification'] = 'Kommentarer om din playliste';
$string['messageprovider:rating_playlist_notification'] = 'Playlistebedømmelser';
$string['messageprovider:reply_notification'] = 'Svar om dine playlister';
$string['move_element'] = 'Flyt {$a}';
$string['playlist:create'] = 'Opret playliste';
$string['playlistcreated'] = 'Playlisten oprettet';
$string['playlist:delete'] = 'Fjern playliste';
$string['playlistdeleted'] = 'Playlisten slettet';
$string['playlistdescription'] = 'Playlistebeskrivelse';
$string['playlistengagement'] = 'Playlister for engangement';
$string['playlistreshared'] = 'Playlisten delt igen';
$string['playlist_resource'] = 'Playlisteressourcer';
$string['playlists'] = 'Spillelister';
$string['playlist:share'] = 'Del playliste';
$string['playlistshared'] = 'Playlisten delt';
$string['playlisttitle'] = 'Playlistetitel';
$string['playlist_unavailable'] = 'Denne playliste er ikke længere tilgængelig';
$string['playlist:unshare'] = 'Fjern link fra playliste';
$string['playlist:view_playlist_report'] = 'Vis rapport over playliste-engagement';
$string['pluginname'] = 'Playliste';
$string['privacychangeprivatetorestrictedorpublic'] = 'Nogle ressourcer i denne playliste kan kun ses af dig. Hvis du deler denne playliste, vil ressourcerne kunne ses af alle personer og arbejdsområder, du deler den med.';
$string['privacychangerestrictedtopublic'] = 'Nogle af ressourcerne i denne playliste kan kun ses af et begrænset antal personer og arbejdsområder. Hvis du ændrer synligheden for alle, vil alle ressourcer i denne playliste blive synlige.';
$string['privacywarningtitle'] = 'Det vil resultere i en ændring';
$string['rating'] = 'bedømmelse';
$string['rating_message'] = 'Du har en ny bedømmelse på din playliste {$a}.';
$string['rating_message_subject'] = 'Nogen har bedømt din playliste';
$string['rating_message_view'] = 'Vis playliste:';
$string['ratings'] = 'bedømmelser';
$string['removeitem'] = 'Fjern fra playliste';
$string['reshareplaylist'] = 'Del playlisten ”{$a}” igen';
$string['resourceplaylistposition'] = '{$a->current} af {$a->total} ressourcer';
$string['restricted'] = 'Begrænset antal personer';
$string['savedplaylists'] = 'Gemte playlister';
$string['selectcontent'] = 'Vælg indhold, du vil tilføje til playliste';
$string['selectexistingresource'] = 'vælg en eksisterende ressource';
$string['shareplaylist'] = 'Del playlisten ”{$a}”';
$string['tagarea_playlist'] = 'Playliste';
$string['toaddplaylist'] = 'tilføjes til denne playliste';
$string['userdataitemplaylist'] = 'Playliste';
$string['warning_change_to_public'] = 'Noget af dette indhold er kun synligt for dig eller et begrænset antal personer. Hvis du tilføjer den med en offentlig playliste, bliver den synlig for alle brugere.';
$string['warning_change_to_restricted'] = 'Noget af dette indhold er kun synligt for dig. Hvis du deler den med denne playliste, bliver den synligt for alle brugere, som har adgang til playlisten.';
$string['yourplaylists'] = 'Dine playlister';
