<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'da', branch 't14-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Tilføj til playliste';
$string['appears_in'] = 'Denne ressource vises i følgende playlister:';
$string['article:create'] = 'Opret ressource';
$string['articlecreated'] = 'Ressource oprettet';
$string['articledeleted'] = 'Ressource slettet';
$string['articlereshared'] = 'Ressource delt igen';
$string['article:share'] = 'Del ressource';
$string['articleshared'] = 'Ressource delt';
$string['articletitle'] = 'Ressourcetitel';
$string['article:unshare'] = 'Fjern link fra ressource';
$string['articleupdated'] = 'Ressource opdateret';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Synlighed af ressourceemner i kataloget';
$string['cannot_view_article'] = 'Du har ikke tilladelse til at se ressourcen.';
$string['content'] = 'Ressourceindhold';
$string['createarticle'] = 'Opret en ny ressource';
$string['createarticleshort'] = 'Opret ressource';
$string['created'] = 'Ressource er oprettet';
$string['deletewarningmsg'] = 'Denne handling er permanent. Personer med adgang til denne ressource vil ikke længere være i stand til at se den.';
$string['deletewarningtitle'] = 'Slet ressource?';
$string['editarticlecontent'] = 'Rediger {$a}-indhold';
$string['editarticletitle'] = 'Rediger {$a}-titel';
$string['entercontent'] = 'Indtast indhold';
$string['entertitle'] = 'Indtast ressourcetitel';
$string['error:create'] = 'Kan ikke oprette en ressource';
$string['error:delete'] = 'Kan ikke slette ressourcen';
$string['error:reportresource'] = 'Kan ikke rapportere ressourcen';
$string['error:sharecapability'] = 'Du har ikke den påkrævne kapacitet til at dele/ikke dele denne ressource.';
$string['error:shareprivate'] = 'Denne ressource kan kun ses af dig. Ændr, hvem der kan se denne ressource for at dele den.';
$string['error:sharerestricted'] = 'Denne ressource kan ikke ses af alle, og det er kun ejeren, som har tilladelse til at dele den.';
$string['error:update'] = 'Kan ikke opdatere ressourcen';
$string['field:content'] = 'Indhold';
$string['field:name'] = 'Navn';
$string['field:timecreated'] = 'Tidspunkt for oprettelse';
$string['field:topics'] = 'Emner';
$string['filterlabeltype'] = 'Ressource';
$string['filter:timeview'] = 'Tid til at læse';
$string['filter:timeviewhigh'] = 'Over 10 minutter';
$string['filter:timeviewlow'] = '0-5 minutter';
$string['filter:timeviewmed'] = '5-10 minutter';
$string['filter:topics'] = 'Emner';
$string['icon:likes'] = 'Synes om';
$string['image_alt'] = 'Billedet for ressourcen {$a}';
$string['likearticle'] = 'Synes om ressource ”{$a}”';
$string['loadmore'] = 'Hent mere';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> har kommenteret på ressourcen {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> har nævnt dig i ressourcen {$a->title}.';
$string['mentiontitle:content'] = '{$a} har nævnt dig i en ressource';
$string['mentionview:content'] = 'Vis ressource';
$string['numberwithinplaylist'] = 'Vises i {$a}-playliste(r)';
$string['pluginadministration'] = 'Administration af ressource';
$string['pluginname'] = 'Artikel';
$string['removelikearticle'] = 'Fjern ”synes om” for ressource ”{$a}”';
$string['reportresource'] = 'Rapportér indhold';
$string['reshareresource'] = 'Del ressource ”{$a}” igen';
$string['resource'] = 'Ressource';
$string['resources'] = 'Ressourcer';
$string['shareresource'] = 'Del ressource ”{$a}”';
$string['tagarea_engage_article'] = 'Ressource';
$string['tagarea_engage_resource'] = 'Engage-ressource';
$string['timefivetoten'] = '5-10 min.';
$string['timelessthanfive'] = 'Mindre end 5 min.';
$string['timemorethanten'] = 'Over 10 min.';
$string['user_data_item_article'] = 'Ressource';
$string['user_data_item_article_completed'] = 'Ressourcevisning';
$string['viewedresources'] = 'Du har set {$a} af';
