<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'da', branch 't14-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Dato opdateret:';
$string['add_company_goals'] = 'Tilføj virksomhedsmål';
$string['add_personal_goals'] = 'Tilføj personlige mål';
$string['awaiting_company_selection_text'] = 'Afventer valg af virksomhedsmål fra en {$a}.';
$string['awaiting_personal_selection_text'] = 'Afventer valg af personlige mål fra en {$a}.';
$string['enable_goal_status_change'] = 'Mulighed for at ændre målstatus under aktivitet';
$string['enable_goal_status_change_participant'] = 'Ændring af målstatus for deltager';
$string['eventchangedtype'] = 'Ændrede måltype';
$string['eventcreatedassignment'] = 'Oprettede måltildeling';
$string['eventcreatedframework'] = 'Oprettede målframework';
$string['eventcreateditem'] = 'Oprettede mål';
$string['eventcreatedpersonalgoal'] = 'Oprettede personligt mål';
$string['eventcreatedscale'] = 'Oprettede målskala';
$string['eventcreatedscalevalue'] = 'Oprettede målskalaværdi';
$string['eventcreatedtype'] = 'Oprettede måltype';
$string['eventdeletedassignment'] = 'Slettede måltildeling';
$string['eventdeletedframework'] = 'Slettede målframework';
$string['eventdeleteditem'] = 'Slettede mål';
$string['eventdeletedpersonalgoal'] = 'Slettede personligt mål';
$string['eventdeletedscale'] = 'Slettede målskala';
$string['eventdeletedscalevalue'] = 'Slettede målskalaværdi';
$string['eventdeletedtype'] = 'Slettede måltype';
$string['eventmoveditem'] = 'Flyttede mål';
$string['eventupdatedframework'] = 'Opdaterede målframework';
$string['eventupdateditem'] = 'Mål opdateret';
$string['eventupdatedpersonalgoal'] = 'Opdaterede personligt mål';
$string['eventupdatedscale'] = 'Opdaterede målskala';
$string['eventupdatedscalevalue'] = 'Opdaterede målskalaværdi';
$string['eventupdatedtype'] = 'Opdaterede måltype';
$string['eventvieweditem'] = 'Sete mål';
$string['example_goal_description'] = 'Dette er et eksempel på hvordan, et mål vises, efter en deltager har valgt det.';
$string['example_goal_status'] = 'Mål tildelt';
$string['example_goal_title'] = 'Eksempel på mål';
$string['goal_change_status_help'] = 'Kun en ændring af målstatus kan indsendes for målet. Hvis der er flere personer i den deltagende rolle, er det den første indsendte ændring, der vil gælde.';
$string['goal_confirmation_body_1'] = 'Du har givet “{$a->goal_name}“ en status på <strong>{$a->scale_value}</strong> for {$a->user}';
$string['goal_confirmation_body_2'] = 'Dette vil blive indsendt til målet';
$string['goal_exists_message'] = 'Din målstatus er ikke gemt, da den allerede er valgt af dig eller af en person i samme rolle som dig.';
$string['goal_scale_unavailable'] = 'Der er ikke nogen målstatus at opdatere for dette mål';
$string['goal_status'] = 'Målstatus';
$string['goal_status_answered_by_other'] = 'Dette vil blive besvaret af en {$a}';
$string['goal_status_response_subject'] = '{$a} svar';
$string['goal_status_select'] = 'Vælg målstatus';
$string['goal_status_update'] = 'Opdatering af målstatus';
$string['goal_status_updated'] = 'Målstatus er opdateret';
$string['goal_status_updated_error'] = 'Kan ikke opdatere målstatus';
$string['goal_updated_by'] = 'Statusopdatering af: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'Måler findes ikke længere';
$string['perform_review_goal_status_changer_you'] = 'Dig';
$string['pluginname'] = 'Målhierarkier';
$string['remove_company_goal'] = 'Fjern virksomhedsmål';
$string['remove_personal_goal'] = 'Fjern personligt mål';
$string['selected_goal'] = 'Mål: {$a}';
$string['submit_goal_title'] = 'Vil du indsende målstatus?';
$string['submit_status'] = 'Indsend status';
$string['target_date'] = 'Måldato';
$string['updated_goal_status'] = 'Målstatus: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Virksomhedens mål er skjult';
$string['userdataitemcompany_export_hidden_help'] = 'Kun relevant for brugere uden viewowncompanygoal kapacitet. Hvis du vil eksportere virksomhedens mål uanset brugerens kapacitet, skal du vælge både de synlige og skjulte indstillinger.';
$string['userdataitemcompany_export_visible'] = 'Virksomhedens mål synlige';
$string['userdataitemcompany_export_visible_help'] = 'Kun relevant for brugere med viewowncompanygoal kapacitet. Hvis du vil eksportere virksomhedens mål uanset brugerens kapacitet, skal du vælge både de synlige og skjulte indstillinger.';
$string['userdataitemcompany_purge'] = 'Virksomhedsmål udrensning';
$string['userdataitemcompany_purge_help'] = 'Dette omfatter alle data relateret til en brugers virksomhedsmålsætninger uanset om de har viewowncompanygoal kapacitet.';
$string['userdataitemperform_goal_status_other'] = 'Ændring af status for performanceaktivitet på andre brugeres mål';
$string['userdataitemperform_goal_status_other_help'] = 'Når dette emne fjernes, vil statusændringen blive anonymiseret (navnet på personen, der foretog ændringen, erstattes med tekst, der indikerer, at den er fjernet). Selve ændringen (skalaværdi, rollen, som ændringen blev foretaget i) forbliver.';
$string['userdataitemperform_goal_status_self'] = 'Ændring af status for performanceaktivitet på andre egne mål';
$string['userdataitempersonal_export_hidden'] = 'Personlige mål skjult';
$string['userdataitempersonal_export_hidden_help'] = 'Kun relevant for brugere uden viewownpersonalgoal kapacitet. Hvis du vil eksportere personlige mål uanset brugerens kapacitet, skal du vælge både de synlige og skjulte indstillinger.';
$string['userdataitempersonal_export_visible'] = 'Personlige mål synlige';
$string['userdataitempersonal_export_visible_help'] = 'Kun relevant for brugere med viewownpersonalgoal kapacitet. Hvis du vil eksportere personlige mål uanset brugerens kapacitet, skal du vælge både de synlige og skjulte indstillinger.';
$string['userdataitempersonal_purge'] = 'Personlige mål';
$string['userdataitempersonal_purge_help'] = 'Dette omfatter alle data relateret til en brugers personlige mål uanset om de har viewownpersonalgoal kapacitet.';
