<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afar';
$string['abk'] = 'Abkhazian';
$string['ace'] = 'Achinese';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adygei';
$string['afa'] = 'Afro-asiatiske sprog';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikansk';
$string['ain'] = 'Ainu';
$string['aka'] = 'Akan';
$string['akk'] = 'Akkadian';
$string['ale'] = 'Aleut';
$string['alg'] = 'Algonkin-sprog';
$string['alt'] = 'Southern Altai';
$string['amh'] = 'Amharic';
$string['ang'] = 'Engelsk, Gammel (ca.450-1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'Apache-sprog';
$string['ara'] = 'Arabisk';
$string['arc'] = 'Officiel Aramæisk (700-300 BCE)';
$string['arg'] = 'Aragonese';
$string['arn'] = 'Mapudungun; Mapuche';
$string['arp'] = 'Arapaho';
$string['art'] = 'Kunstige sprog';
$string['arw'] = 'Arawak';
$string['asm'] = 'Assamese';
$string['ast'] = 'Asturian';
$string['ath'] = 'Athapaskiske sprog';
$string['aus'] = 'Australske sprog';
$string['ava'] = 'Avaric';
$string['ave'] = 'Avestan';
$string['awa'] = 'Awadhi';
$string['aym'] = 'Aymara';
$string['aze'] = 'Aserbajdsjansk';
$string['bad'] = 'Banda sprog';
$string['bai'] = 'Bamileke sprog';
$string['bak'] = 'Bashkir';
$string['bal'] = 'Baluchi';
$string['bam'] = 'Bambara';
$string['ban'] = 'Balinesisk';
$string['bas'] = 'Basa';
$string['bat'] = 'Baltiske sprog';
$string['bej'] = 'Beja; Bedawiyet';
$string['bel'] = 'Hviderussisk';
$string['bem'] = 'Bemba';
$string['ben'] = 'Bengalsk';
$string['ber'] = 'berbiske sprog';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'Biharisprog';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini; Edo';
$string['bis'] = 'Bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'Bantu (Andet)';
$string['bod'] = 'Tibetansk';
$string['bos'] = 'bosnisk';
$string['bra'] = 'Braj';
$string['bre'] = 'Breton';
$string['btk'] = 'Batak sprog';
$string['bua'] = 'Buriat';
$string['bug'] = 'Buginese';
$string['bul'] = 'Bulgarsk';
$string['byn'] = 'Blin; Bilin';
$string['cad'] = 'Caddo';
$string['cai'] = 'Mellemamerikanske indiske sprog';
$string['car'] = 'Caribisk';
$string['cat'] = 'Catalansk, valenciansk';
$string['cau'] = 'Kaukasiske sprog';
$string['ceb'] = 'Cebuano';
$string['cel'] = 'Keltiske sprog';
$string['ces'] = 'Tjekkisk';
$string['cha'] = 'Chamorro';
$string['chb'] = 'Chibcha';
$string['che'] = 'Tjetjensk';
$string['chg'] = 'Chagatai';
$string['chk'] = 'Chuukese';
$string['chm'] = 'Mari';
$string['chn'] = 'Chinook jargon';
$string['cho'] = 'Choctaw';
$string['chp'] = 'Chipewyan; Dene Suline';
$string['chr'] = 'Cherokesisk';
$string['chu'] = 'Kirkeslavisk, gammelslavisk';
$string['chv'] = 'Chuvash';
$string['chy'] = 'Cheyennisk';
$string['cmc'] = 'Chamic-sprog';
$string['cop'] = 'Koptisk';
$string['cor'] = 'Kornisk';
$string['cos'] = 'Korsikansk';
$string['cpe'] = 'Creoles and pidgins, English based';
$string['cpf'] = 'Creoles and pidgins, French-based';
$string['cpp'] = 'Creoles and pidgins, Portuguese-based';
$string['cre'] = 'Cree';
$string['crh'] = 'Crimean Tatar; Crimean Turkish';
$string['crp'] = 'Creoles and pidgins';
$string['csb'] = 'Kasjubisk';
$string['cus'] = 'Kkushitiske sprog';
$string['cym'] = 'Walisisk';
$string['dak'] = 'Dakota';
$string['dan'] = 'Dansk';
$string['dar'] = 'Dargwa';
$string['day'] = 'Land Dayak languages';
$string['del'] = 'Delaware';
$string['den'] = 'Slave (Athapascan)';
$string['deu'] = 'Tysk';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinka';
$string['div'] = 'Divehi; Dhivehi; maldivisk';
$string['doi'] = 'Dogri';
$string['dra'] = 'Dravidian-sprog';
$string['dsb'] = 'Lower Sorbian';
$string['dua'] = 'Duala';
$string['dum'] = 'Hollandsk, mid.  (ca.1050-1350)';
$string['dyu'] = 'Dyula';
$string['dzo'] = 'Dzongkha';
$string['efi'] = 'Efik';
$string['egy'] = 'Egyptisk (Old-)';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'Græsk, moderne (1453-)';
$string['elx'] = 'Elamite';
$string['eng'] = 'Engelsk';
$string['enm'] = 'Engelsk, mid. (1100-1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Estisk';
$string['eus'] = 'Baskisk';
$string['ewe'] = 'Ewe';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang';
$string['fao'] = 'Færøsk';
$string['fas'] = 'Persisk';
$string['fat'] = 'Fanti';
$string['fij'] = 'Fijiansk';
$string['fil'] = 'Filippinsk';
$string['fin'] = 'Finsk';
$string['fiu'] = 'Finsk-ugriske sprog';
$string['fon'] = 'Fon';
$string['fra'] = 'Fransk';
$string['frm'] = 'Fransk, mid. (ca.1400-1600)';
$string['fro'] = 'Fransk, old- (842-ca.1400)';
$string['frr'] = 'Nordfrisisk';
$string['frs'] = 'Østfrisisk';
$string['fry'] = 'Vestfrisisk';
$string['ful'] = 'Fulah';
$string['fur'] = 'Friulian';
$string['gaa'] = 'Ga';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya';
$string['gem'] = 'Germanske sprog';
$string['gez'] = 'Geez';
$string['gil'] = 'Gilbertese';
$string['gla'] = 'Gælisk, skotsk gælisk';
$string['gle'] = 'Irsk';
$string['glg'] = 'Galisisk';
$string['glv'] = 'Manx';
$string['gmh'] = 'German, Middle High (ca.1050-1500)';
$string['goh'] = 'Oldhøjtysk (ca.750-1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Gorontalo';
$string['got'] = 'Gotisk';
$string['grb'] = 'Grebo';
$string['grc'] = 'Oldgræsk (til 1453)';
$string['grn'] = 'Guarani';
$string['gsw'] = 'Sveisisk tysk, alemannisk, alsacisk';
$string['guj'] = 'Gujarati';
$string['gwi'] = 'Gwich\'in';
$string['hai'] = 'Haida';
$string['hat'] = 'Haitiansk, haitiansk kreolsk';
$string['hau'] = 'Hausa';
$string['haw'] = 'Hawaiiansk';
$string['heb'] = 'Hebraisk';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligaynon';
$string['him'] = 'Himachali; Western Pahari';
$string['hin'] = 'Hindi';
$string['hit'] = 'Hittitisk';
$string['hmn'] = 'Hmong; Mong';
$string['hmo'] = 'Hiri Motu';
$string['hrv'] = 'Kroatisk';
$string['hsb'] = 'Upper Sorbian';
$string['hun'] = 'Ungarsk';
$string['hup'] = 'Hupa';
$string['hye'] = 'Armensk';
$string['iba'] = 'Iban';
$string['ibo'] = 'Igbo';
$string['ido'] = 'Ido';
$string['iii'] = 'Sichuan Yi; Nuosu';
$string['ijo'] = 'Ijo-sprog';
$string['iku'] = 'Inuktitut';
$string['ile'] = 'Interlingue; Occidental';
$string['ilo'] = 'Iloko';
$string['ina'] = 'Interlingua (IALA)';
$string['inc'] = 'Indic-sprog';
$string['ind'] = 'Indonesisk';
$string['ine'] = 'Indo-europæiske sprog';
$string['inh'] = 'Ingush';
$string['ipk'] = 'Inupiaq';
$string['ira'] = 'Iranske sprog';
$string['iro'] = 'Irokesiske sprog';
$string['isl'] = 'Islandsk';
$string['ita'] = 'Italiensk';
$string['jav'] = 'Javanesisk';
$string['jbo'] = 'Lojban';
$string['jpn'] = 'Japansk';
$string['jpr'] = 'Judeo-Persisk';
$string['jrb'] = 'Judeo-Arabisk';
$string['kaa'] = 'Kara-Kalpak';
$string['kab'] = 'Kabyle';
$string['kac'] = 'Kachin; Jingpho';
$string['kal'] = 'Kalaallisut, grønlandsk';
$string['kam'] = 'Kamba';
$string['kan'] = 'Kannada';
$string['kar'] = 'Karen-sprog';
$string['kas'] = 'Kashmirisk';
$string['kat'] = 'Gregoriansk';
$string['kau'] = 'Kanuri';
$string['kaw'] = 'Kawi';
$string['kaz'] = 'Kasakstansk';
$string['kbd'] = 'Kabardian';
$string['kha'] = 'Khasi';
$string['khi'] = 'Khoisan languages';
$string['khm'] = 'Central Khmer';
$string['kho'] = 'Khotanese; Sakan';
$string['kik'] = 'Kikuyu; Gikuyu';
$string['kin'] = 'Kinyarwanda';
$string['kir'] = 'Kirgisisk, kyrgyz';
$string['kmb'] = 'Kimbundu';
$string['kok'] = 'Konkani';
$string['kom'] = 'Komi';
$string['kon'] = 'Kongo';
$string['kor'] = 'Koreansk';
$string['kos'] = 'Kosraean';
$string['kpe'] = 'Kpelle';
$string['krc'] = 'Karachay-Balkar';
$string['krl'] = 'Karelian';
$string['kro'] = 'Kru-sprog';
$string['kru'] = 'Kurukh';
$string['kua'] = 'Kuanyama; Kwanyama';
$string['kum'] = 'Kumyk';
$string['kur'] = 'Kurdisk';
$string['kut'] = 'Kutenai';
$string['lad'] = 'Ladino';
$string['lah'] = 'Lahnda';
$string['lam'] = 'Lamba';
$string['lao'] = 'Lao';
$string['lat'] = 'Latin';
$string['lav'] = 'Lettisk';
$string['lez'] = 'Lezghian';
$string['lim'] = 'Limburgan';
$string['lin'] = 'Lingala';
$string['lit'] = 'Litauisk';
$string['lol'] = 'Mongo';
$string['loz'] = 'Lozi';
$string['ltz'] = 'Luxembourgish';
$string['lua'] = 'Luba-Lulua';
$string['lub'] = 'Luba-Katanga';
$string['lug'] = 'Ganda';
$string['lui'] = 'Luiseno';
$string['lun'] = 'Lunda';
$string['luo'] = 'Luo (Kenya and Tanzania)';
$string['lus'] = 'Lushai';
$string['mad'] = 'Maduresisk';
$string['mag'] = 'Magahi';
$string['mah'] = 'Marshallese';
$string['mai'] = 'Maithili';
$string['mak'] = 'Makasar';
$string['mal'] = 'Malayalam';
$string['man'] = 'Mandingo';
$string['map'] = 'Austronesian-sprog';
$string['mar'] = 'Marathi';
$string['mas'] = 'Masai';
$string['mdf'] = 'Moksha';
$string['mdr'] = 'Mandar';
$string['men'] = 'Mende';
$string['mga'] = 'Irsk, Midt (900-1200)';
$string['mic'] = 'Mi\'kmaq; Micmac';
$string['min'] = 'Minangkabau';
$string['mis'] = 'ukodede sprog';
$string['mkd'] = 'Makedonsk';
$string['mkh'] = 'Mon-Khmer-sprog';
$string['mlg'] = 'Madagaskisk';
$string['mlt'] = 'Maltesisk';
$string['mnc'] = 'Manchu';
$string['mni'] = 'Manipuri';
$string['mno'] = 'Manobo-sprog';
$string['moh'] = 'Mohawk';
$string['mon'] = 'Mongolsk';
$string['mos'] = 'Mossi';
$string['mri'] = 'Maorisk';
$string['msa'] = 'Malajisk';
$string['mul'] = 'Flere sprog';
$string['mun'] = 'Munda-sprog';
$string['mus'] = 'Græsk';
$string['mwl'] = 'Mirandese';
$string['mwr'] = 'Marwari';
$string['mya'] = 'Burmesisk';
$string['myn'] = 'Mayanske sprog';
$string['myv'] = 'Erzya';
$string['nah'] = 'Nahuatl-sprog';
$string['nai'] = 'Nordamerikansk indianske sprog';
$string['nap'] = 'Napolitansk';
$string['nau'] = 'Nauru';
$string['nav'] = 'Navajo; Navaho';
$string['nbl'] = 'Ndebele, South';
$string['nde'] = 'Ndebele, North';
$string['ndo'] = 'Ndonga';
$string['nds'] = 'German Low (Saxon)';
$string['nep'] = 'Nepalesisk';
$string['new'] = 'Nepal Bhasa; Newari';
$string['nia'] = 'Nias';
$string['nic'] = 'Niger-Kordofanian-sprog';
$string['niu'] = 'Niuean';
$string['nld'] = 'Hollandsk; Flamsk';
$string['nno'] = 'Nynorsk';
$string['nob'] = 'Norsk; Bokmål';
$string['nog'] = 'Nogai';
$string['non'] = 'Oldnorsk';
$string['nor'] = 'Norsk';
$string['nqo'] = 'N\'Ko';
$string['nso'] = 'Pedi';
$string['nub'] = 'Nubian-sprog';
$string['nwc'] = 'Classical Newari';
$string['nya'] = 'Chichewa';
$string['nym'] = 'Nyamwezi';
$string['nyn'] = 'Nyankole';
$string['nyo'] = 'Nyoro';
$string['nzi'] = 'Nzima';
$string['oci'] = 'Occitan (post 1500), provencalsk';
$string['oji'] = 'Ojibwa';
$string['ori'] = 'Oriya';
$string['orm'] = 'Oromo';
$string['osa'] = 'Osage';
$string['oss'] = 'Ossetian; Ossetic';
$string['ota'] = 'Tyrkisk, ottomansk (1500-1928)';
$string['oto'] = 'Ottomanske sprog';
$string['paa'] = 'Papuan-sprog';
$string['pag'] = 'Pangasinan';
$string['pal'] = 'Pahlavi';
$string['pam'] = 'Pampanga; Kapampangan';
$string['pan'] = 'Panjabi; Punjabi';
$string['pap'] = 'Papiamento';
$string['pau'] = 'Palauan';
$string['peo'] = 'Persisk, gammelt (ca. 600-400 f. kr.)';
$string['phi'] = 'Filippinske sprog';
$string['phn'] = 'Fønikisk';
$string['pli'] = 'Pali';
$string['pol'] = 'Polsk';
$string['pon'] = 'Pohnpeian';
$string['por'] = 'Portugisisk';
$string['pra'] = 'Prakrit-sprog';
$string['pro'] = 'Oldprovencalsk (→ 1500)';
$string['pus'] = 'Pushto; Pashto';
$string['que'] = 'Quechua';
$string['raj'] = 'Rajasthani';
$string['rap'] = 'Rapanui';
$string['rar'] = 'Rarotongan; Cook Islands Maori';
$string['roa'] = 'Romanske sprog';
$string['roh'] = 'Rætoromansk';
$string['rom'] = 'Romani';
$string['ron'] = 'Rumænsk, moldavisk, moldovisk';
$string['run'] = 'Rundi';
$string['rup'] = 'Aromanian';
$string['rus'] = 'Russisk';
$string['sad'] = 'Sandawe';
$string['sag'] = 'Sango';
$string['sah'] = 'Yakut';
$string['sai'] = 'Sydamerikansk indiansk (andre)';
$string['sal'] = 'Salishan-sprog';
$string['sam'] = 'Samaritansk aramæisk';
$string['san'] = 'Sanskrit';
$string['sas'] = 'Sasak';
$string['sat'] = 'Santali';
$string['scn'] = 'Siciliansk';
$string['sco'] = 'Skotsk';
$string['sel'] = 'Selkup';
$string['sem'] = 'Semitiske sprog';
$string['sga'] = 'Oldirsk (→ 900)';
$string['sgn'] = 'Tegnsprog';
$string['shn'] = 'Shan';
$string['sid'] = 'Sidamo';
$string['sin'] = 'Sinhala, singalesisk';
$string['sio'] = 'Sinhalese-sprog';
$string['sit'] = 'Kinesisk-tibetanske sprog';
$string['sla'] = 'Slaviske sprog';
$string['slk'] = 'Slovakisk';
$string['slv'] = 'Slovensk';
$string['sma'] = 'Southern Sami';
$string['sme'] = 'Northern Sami';
$string['smi'] = 'Sami-sprog';
$string['smj'] = 'Lule Sami';
$string['smn'] = 'Inari Sami';
$string['smo'] = 'Samoan';
$string['sms'] = 'Skolt Sami';
$string['sna'] = 'Shona';
$string['snd'] = 'Sindhi';
$string['snk'] = 'Soninke';
$string['sog'] = 'Sogdian';
$string['som'] = 'Somali';
$string['son'] = 'Songhai-sprog';
$string['sot'] = 'Sotho, Southern';
$string['spa'] = 'Spansk, castiliansk';
$string['sqi'] = 'Albansk';
$string['srd'] = 'Sardisk';
$string['srn'] = 'Sranan Tongo';
$string['srp'] = 'Serbisk';
$string['srr'] = 'Serer';
$string['ssa'] = 'Nilo-Saharan-sprog';
$string['ssw'] = 'Swati';
$string['suk'] = 'Sukuma';
$string['sun'] = 'Sundanesisk';
$string['sus'] = 'Susu';
$string['sux'] = 'Sumerisk';
$string['swa'] = 'Swahili';
$string['swe'] = 'Svensk';
$string['syc'] = 'Klassisk syrisk';
$string['syr'] = 'Syrisk';
$string['tah'] = 'Tahitisk';
$string['tai'] = 'Tai-sprog';
$string['tam'] = 'Tamilsk';
$string['tat'] = 'Tatar';
$string['tel'] = 'Telugu';
$string['tem'] = 'Timne';
$string['ter'] = 'Tereno';
$string['tet'] = 'Tetum';
$string['tgk'] = 'Tajik';
$string['tgl'] = 'Tagalog';
$string['tha'] = 'Thailandsk';
$string['tig'] = 'Tigre';
$string['tir'] = 'Tigrinya';
$string['tiv'] = 'Tiv';
$string['tkl'] = 'Tokelau';
$string['tlh'] = 'Klingon';
$string['tli'] = 'Tlingit';
$string['tmh'] = 'Tamashek';
$string['tog'] = 'Tonga (Nyasa)';
$string['ton'] = 'Tonga (Tonga Islands)';
$string['tpi'] = 'Tok Pisin';
$string['tsi'] = 'Tsimshian';
$string['tsn'] = 'Tswana';
$string['tso'] = 'Tsonga';
$string['tuk'] = 'Turkmensk';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'Tupi-sprog';
$string['tur'] = 'Tyrkisk';
$string['tut'] = 'Altaic-sprog';
$string['tvl'] = 'Tuvalu';
$string['twi'] = 'Twi';
$string['tyv'] = 'Tuvinian';
$string['udm'] = 'Udmurt';
$string['uga'] = 'Ugaritic';
$string['uig'] = 'Uighur; Uyghur';
$string['ukr'] = 'Ukrainsk';
$string['umb'] = 'Umbundu';
$string['und'] = 'Ikke bestemt';
$string['urd'] = 'Urdu';
$string['uzb'] = 'Uzbekisk';
$string['vai'] = 'Vai';
$string['ven'] = 'Venda';
$string['vie'] = 'Vietnamesisk';
$string['vol'] = 'Volapyk';
$string['vot'] = 'Votic';
$string['wak'] = 'Wakashan-sprog';
$string['wal'] = 'Walamo';
$string['war'] = 'Waray';
$string['was'] = 'Washo';
$string['wen'] = 'Sorbiske sprog';
$string['wln'] = 'Vallonsk';
$string['wol'] = 'Wolof';
$string['xal'] = 'Kalmyk; Oirat';
$string['xho'] = 'Xhosa';
$string['yao'] = 'Yao';
$string['yap'] = 'Yapese';
$string['yid'] = 'Jiddisch';
$string['yor'] = 'Yoruba';
$string['ypk'] = 'Yupik-sprog';
$string['zap'] = 'Zapotec';
$string['zbl'] = 'Blissymbols';
$string['zen'] = 'Zenaga';
$string['zha'] = 'Zhuang; Chuang';
$string['zho'] = 'Kinesisk';
$string['znd'] = 'Zande-sprog';
$string['zul'] = 'Zulu';
$string['zun'] = 'Zuni';
$string['zxx'] = 'Intet sprogligt indhold';
$string['zza'] = 'Zaza';
