<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'da', branch 't14-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['data_path_help'] = 'Sti til mappe, hvor anbefalet systemdata gemmes.';
$string['data_path_label'] = 'Datamappe';
$string['enable_recommenders'] = 'Anbefalinger';
$string['enable_recommenders_description'] = 'Når aktiveret vil det give brugere mulighed for at opdage indhold, der er særligt anbefalet til dem, (f.eks. playlister, ressourcer, undersøgelser, arbejdsområder). Anbefalet læringsblok vil blive skjult fra alle webstedsmenuer, og API-tjenester vil ikke være tilgængelige, når deaktiveret.';
$string['exportdatatask'] = 'Eksportér brugerdata for behandling af anbefalinger';
$string['importdatatask'] = 'Importér brugeranbefalinger';
$string['interactions_period_help'] = 'Antal uger hvorfra der skal hentes brugeremneinteraktionsdata.';
$string['interactions_period_label'] = 'Tid til analyse af interaktioner';
$string['interactions_period_option'] = '{$a} uger';
$string['invalid_user'] = 'Ugyldig bruger';
$string['item_result_count_help'] = 'Antal af emne til emne-anbefalinger der skal returneres af anbefalingssystemet.';
$string['item_result_count_label'] = 'Antal af emne til emne-anbefalinger';
$string['pluginname'] = 'Anbefalingsprogram';
$string['py3path_help'] = 'Stil til eksekverbar Python, som vil køre anbefalingsscriptet.';
$string['py3path_label'] = 'Filstil til eksekverbar Python';
$string['query_help'] = '<ul><li>Komplet hybrid bruger indholdsdata, bruger-metadata og bruger-indholdsinteraktionsdata. Det tager længst tid at behandle, men har den højeste granularitet.</li><li>Delvis hybrid bruger indholdsmetadata og brugerindholdsinteraktionsdata.</li><li>Matrix-faktorisering bruger kun brugerindholdsinteraktionsdata.  Det behandles hurtigst, men har også laveste granularitet.</li></ul>';
$string['query_label'] = 'Anbefalingsalgoritme';
$string['query_option_hybrid'] = 'Komplet hybrid';
$string['query_option_mf'] = 'Matrix-faktorisering';
$string['query_option_partial'] = 'Delvis hybrid';
$string['recommendations'] = 'Engage-anbefalinger';
$string['recsysconfigs'] = 'Konfiguration af anbefalingsprogram';
$string['related_items_count_help'] = 'Antal af relaterede emner, som skal oplistes i relaterede ruder.';
$string['related_items_count_label'] = 'Antal af relaterede emner';
$string['threads_help'] = 'Antal af kerner/tråde, som kan bruges af anbefalingsbiblioteket.  Det skal være mindre end antallet af fysiske kerner.';
$string['threads_label'] = 'Behandlingstråde';
$string['userdataiteminteraction'] = 'Interaktioner';
$string['userdataitemrecommended_user'] = 'Anbefalinger';
$string['user_result_count_help'] = 'Antal af emne til bruger-anbefalinger der skal returneres af anbefalingssystemet.';
$string['user_result_count_label'] = 'Antal af emne til bruger-anbefalinger';
