<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'da', branch 't14-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Vurdering';
$string['activity_log_rating_by'] = 'Bedømmelse af {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Bedømmelse af {$a} <i>(bedømmeroplysninger fjernet)</i>';
$string['add_comment'] = 'Tilføj valgfri kommentar';
$string['add_raters'] = 'Tilføj bedømmere';
$string['add_rating'] = 'Tilføj bedømmelse';
$string['comment'] = 'Kommentar';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} kompetencer';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} kompetence';
$string['date'] = 'Dato';
$string['edit_rating'] = 'Rediger bedømmelse';
$string['edit_rating_a11y'] = 'Rediger bedømmelse for {$a}';
$string['error'] = 'Fejl';
$string['error_no_raters'] = 'Ingen bedømmere tilføjet';
$string['error_ratings_not_saved'] = 'Der opstod en fejl, og dine bedømmelser er ikke blevet gemt.';
$string['error_user_lacks_role_for_any'] = 'Der er ingen brugere, du har tilladelse til at bedømme';
$string['error_user_lacks_role_for_user'] = 'Du har ikke {$a}-rollen for denne bruger';
$string['filter_no_competencies'] = 'Ingen kompetencer passer til dine valgkriterier.';
$string['filter_no_users'] = 'Ingen brugere passer til dine søgekriterier.';
$string['filter_previously_rated'] = 'Tidligere bedømt';
$string['filter_rating_history'] = 'Bedømmelseshistorik';
$string['filter_reason_assigned'] = 'Årsag tildelt';
$string['filter_update_selection'] = 'Opdater valg';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Sidst bedømt';
$string['last_rating_given'] = 'Tidligere bedømmelse';
$string['last_rating_given_other_tooltip'] = 'Den sidste bedømmelse denne medarbejder fik af en eller anden i denne rolle';
$string['last_rating_given_self_tooltip'] = 'Den sidste bedømmelse du gav dig selv for denne kompetence';
$string['modal_confirm_update_filters_body'] = '<p>Du har ikke indsendt bedømmelser. Hvis du anvender filtrene for at ændre valg af kompetencer, mister du disse ikke gemte ændringer.</p><p>Er du sikker på, at du vil opdatere valget?</p>';
$string['modal_confirm_update_filters_title'] = 'Bekræft opdatering af valg';
$string['modal_confirm_update_role_body'] = '<p>Du har ikke indsendt bedømmelser. Hvis du ændrer rollen, som du bedømmer i, mister du disse ikke gemte ændringer.</p><p>Er du sikker på, at du vil ændre din rolle?</p>';
$string['modal_confirm_update_role_title'] = 'Bekræft opdatering af rolle';
$string['modal_submit_ratings_confirmation_question'] = 'Ønsker du at indsende disse bedømmelser?';
$string['modal_submit_ratings_confirmation_title'] = 'Indsend bedømmelser og kommentarer';
$string['modal_submit_ratings_summary_plural_other'] = 'Du har bedømt {$a->subject_user} i {$a->amount} kompetencer.';
$string['modal_submit_ratings_summary_plural_self'] = 'Du har bedømt dig selv i {$a->amount} kompetencer.';
$string['modal_submit_ratings_summary_singular_other'] = 'Du har bedømt {$a->subject_user} i 1 kompetence.';
$string['modal_submit_ratings_summary_singular_self'] = 'Du har bedømt dig selv i 1 kompetence.';
$string['never_rated'] = 'Aldrig bedømt';
$string['new_rating'] = 'Ny bedømmelse';
$string['no_assessors_can_rate'] = 'Der er ingen bedømmere, som har tilladelse til at bedømme';
$string['no_rateable_competencies'] = 'Der er ingen kompetence tilgængelige, som du kan bedømme.';
$string['no_rating_given'] = 'Ingen bedømmelse givet';
$string['notification_ratings_saved_plural'] = 'Dine bedømmelser er gemt.';
$string['notification_ratings_saved_singular'] = 'Din bedømmelse er gemt.';
$string['number_of_people'] = '{$a} personer';
$string['pluginname'] = 'Manuel bedømmelse';
$string['rate'] = 'Bedøm';
$string['rate_competencies'] = 'Bedøm kompetencer';
$string['rate_competencies_for_user'] = 'Bedøm kompetencer for {$a}';
$string['rate_competency_a11y'] = 'Bedøm kompetence: {$a}';
$string['rater'] = 'Bedømmer';
$string['rater_details_removed'] = '(bedømmeroplysninger fjernet)';
$string['raters'] = 'Bedømmere';
$string['raters_info'] = 'Manuelle bedømmelser gælder alle aktuelle opgaver for denne kompetence.';
$string['rate_user'] = 'Bedøm {$a}';
$string['rating'] = 'Bedømmelse';
$string['rating_as_a'] = 'Bedømmelse som en';
$string['rating_as_appraiser'] = 'Bedømmelse som en bedømmer';
$string['rating_as_manager'] = 'Bedømmelse som en leder';
$string['rating_by'] = 'Bedømmelse af';
$string['rating_done'] = 'Gennemført';
$string['rating_none'] = 'Ingen bedømmelse';
$string['rating_set_to_none'] = 'Indstil til ”Ingen bedømmelse”';
$string['receive_a_rating'] = 'Modtag en bedømmelse fra en bedømmer';
$string['role_appraiser'] = 'Bedømmer';
$string['role_appraiser_prefix'] = 'en bedømmer';
$string['role_manager'] = 'Leder';
$string['role_manager_prefix'] = 'en leder';
$string['role_self'] = 'Selv';
$string['search_people'] = 'Søg personer';
$string['select...'] = 'Vælg …';
$string['select_raters'] = 'Vælg bedømmere';
$string['select_scale_value'] = 'Vælg skalaværdi';
$string['self_assessment'] = 'Selvbedømmelse';
$string['unsaved_ratings_warning'] = 'Du har bedømmelser, som ikke er gemt';
$string['userdataitemmanual_rating_other'] = 'Manuelle bedømmelser af andre';
$string['userdataitemmanual_rating_other_help'] = 'Når dette emne fjernes, vil bedømmelsen anonymiseres (bedømmers navn erstattes med tekst, der indikerer, at den er fjernet). Selve bedømmelsen (skalaværdi, rollen med hvilken bedømmelsen blev givet og alle relevante kommentarer) vil fortsat være der.';
$string['userdataitemmanual_rating_self'] = 'Manuel bedømmelse af dig selv';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Vis alle';
$string['view_comment'] = 'Vis kommentar';
$string['viewing_single_competency'] = 'Din visning er aktuelt filtreret, så kun en enkelt kompetence vises.';
$string['your_rating'] = 'Din bedømmelse';
