<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'da', branch 't14-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Logo alternativ tekst';
$string['alttextdesc'] = 'Teksten, der vises, når et billede ikke kan være. Denne tekst læses også af en skærmlæser.';
$string['bodybackground'] = 'Baggrundsfarve';
$string['bodybackground_desc'] = 'Den vigtigste farve, der skal bruges til baggrunden.';
$string['buttoncolor'] = 'Knapfarve';
$string['buttoncolordesc'] = 'Dette indstiller farven for baggrunden af knapper.';
$string['choosereadme'] = 'Grundlæggende er det det gamle standardtema for Totara.';
$string['contentbackground'] = 'Hovedindholdets baggrundsfarve';
$string['contentbackground_desc'] = 'Baggrundsfarven på webstedets hovedindhold.';
$string['customcss'] = 'Brugerdefineret CSS';
$string['customcssdesc'] = 'Enhver CSS du indtaster her vil blive tilføjet til hver side, så du nemt kan tilpasse dette tema.';
$string['enablestyleoverrides'] = 'Aktivér stiloverstyrelser';
$string['enablestyleoverrides_desc'] = 'Tillad temafarveindstillinger at tilsidesætte standardindstillingerne.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Vælg eller upload billedfilen, der skal bruges som webstedets favicon, ikonet skal være * .ico-format';
$string['footnote'] = 'Fodnote';
$string['footnotedesc'] = 'Uanset hvad du tilføjer til, vil denne tekstarea blive vist i footer hele dit Totara-websted.';
$string['headerbgc'] = 'Sekundært indhold baggrundsfarve';
$string['headerbgcdesc'] = 'Dette sætter farven for baggrunden for hovedrubrikblokken og andre blokke.';
$string['linkcolor'] = 'Link farve';
$string['linkcolordesc'] = 'Dette angiver linkfarven for temaet.';
$string['linkvisitedcolor'] = 'Besøgt link farve';
$string['linkvisitedcolordesc'] = 'Dette angiver linkfarven for besøgte links.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Vælg eller upload billedfilen, der skal bruges som webstedets logo';
$string['navlogo'] = 'Navigationslogo';
$string['navlogoalttext'] = 'Navigationslogo alternativ tekst';
$string['navlogoalttext_desc'] = 'Teksten, som vises, når et billede ikke kan. Denne tekst læses også af en skærmlæser.';
$string['navlogo_desc'] = 'Upload billedfilen, der skal bruges som webstedets navigationslogo.<br>Filformat: PNG<br>Maks. højde: 40 pixel<br>Maks. bredde: 400 pixel';
$string['navprimarybg'] = 'Navigation primær BG-farve';
$string['navprimarybg_desc'] = 'Navigation primær baggrundsfarve.';
$string['navprimarylink'] = 'Navigation primær linkfarve';
$string['navprimarylink_desc'] = 'Navigation primær linkfarve.';
$string['navsecondarybg'] = 'Navigation sekundær BG-farve';
$string['navsecondarybg_desc'] = 'Navigation sekundær baggrundsfarve.';
$string['navsecondarylink'] = 'Navigation sekundær linkfarve';
$string['navsecondarylink_desc'] = 'Navigation sekundær linkfarve.';
$string['navtextcolor'] = 'Navigation tekstfarve';
$string['navtextcolor_desc'] = 'Navigation tekstfarve.';
$string['pluginname'] = 'Grundlæggende (deprecieret)';
$string['primarybuttoncolor'] = 'Primærfarve til knap';
$string['primarybuttoncolordesc'] = 'Dette indstiller farven på baggrunden af gem-knapperne.';
$string['region-bottom'] = 'Nederst';
$string['region-main'] = 'Hoved';
$string['region-side-post'] = 'Højre';
$string['region-side-pre'] = 'Venstre';
$string['region-top'] = 'Øverst';
$string['textcolor'] = 'Tekstfarve';
$string['textcolor_desc'] = 'Farven på teksten.';
