<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Tilgængelig database drivere til migration';
$string['cliheading'] = 'Database migration - sørg for at ingen tilgår serveren under migration!';
$string['climigrationnotice'] = 'Database migration i gang, skal du vente, indtil migrationen fuldender og server administrator opdaterer konfiguration og sletter $ CFG-&gt; dataroot / climaintenance.html fil.';
$string['convertinglogdisplay'] = 'Konvertering log display handlinger';
$string['dbexport'] = 'Databaseeksport';
$string['dbtransfer'] = 'Databaseoverførsel';
$string['enablemaintenance'] = 'Aktivér vedligeholdelsestilstand';
$string['enablemaintenance_help'] = 'Denne indstilling aktiverer vedligeholdelsestilstand under og efter database migration. Dette forhindrer adgang for alle brugere, indtil migrationen er afsluttet. Bemærk venligst, at administratoren manuelt skal slette $ CFG-&gt; dataroot / climaintenance.html fil efter opdatering config.php indstillinger til at genoptage normal drift.';
$string['exportdata'] = 'Eksporter data';
$string['notargetconectexception'] = 'Kan ikke oprette forbindelse target database, sorry.';
$string['options'] = 'Valgmuligheder';
$string['pluginname'] = 'Databaseoverførsel';
$string['targetdatabase'] = 'Mål database';
$string['targetdatabasenotempty'] = 'Mål database må ikke indeholde tabeller med givet præfiks!';
$string['transferdata'] = 'Overfør data';
$string['transferdbintro'] = 'Scriptet vil overføre hele databasens indhold til en anden databaseserver. Det bruges ofte til flytning af data til en anden type database.';
$string['transferdbtoserver'] = 'Overfør denne Moodledatabase til en anden server';
$string['transferringdbto'] = 'Overfører denne {$a->dbtypefrom} database til {$a->dbtype} database "{$a->dbname}" på "{$a->dbhost}"';
