<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'da', branch 't14-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'Alt påkræves';
$string['anyrequired'] = 'Nogle påkræves';
$string['certificationcompletionedit'] = 'Rediger certificeringsafslutning';
$string['certificationcompletionnoedit'] = 'Du kan ikke redigere denne certificeringsafslutningspost';
$string['checkcoursecompletions'] = 'Kontroller kursusudførelser';
$string['completionchangessaved'] = 'Udførelsesændringer er blevet gemt';
$string['completionchangeuser'] = 'For brugeren er konsekvenserne af disse ændringer:';
$string['completioneditor:editcoursecompletion'] = 'Kan redigere brugernes kursusafslutningsdata';
$string['completionfilterbycourse'] = 'Filtrer efter kurs: {$a}';
$string['completionfilterbyuser'] = 'Filtrer efter bruger: {$a}';
$string['completionofcoursex'] = 'Afslutning selvfølgelig: {$a}';
$string['completionprobleminformation'] = 'Information';
$string['completionrecordcountproblem'] = 'Problemer med registrering: {$a}';
$string['completionrecordcounttotal'] = 'Samlede optegnelser: {$a}';
$string['completionsforuserin'] = 'Afslutningsregistre for {$a->user} i {$a->object}';
$string['completionswithproblems'] = 'Færdiggørelser med problemer';
$string['completionupdatecancelled'] = 'Afslutningsopdatering annulleret';
$string['count'] = 'Optæl';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kursus færdiggørelse kriterier';
$string['coursecompletioncriteriaandmodules'] = 'Kriterier og aktiviteter';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Afslut, hvis aktiviteten er færdig';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Komplet hvis \'Aktivitetsstatus\' er afsluttet og ikke fejlet';
$string['coursecompletioncriteriastatus'] = 'Kriterier status';
$string['coursecompletioncriteriatimecompleted'] = 'Kriterietid afsluttet';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Kopieret fra aktivitetstid afsluttet';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Kopieret fra \'Aktivitetstid afsluttet\', hvis det ikke lykkedes';
$string['coursecompletioncurrent'] = 'Nuværende afslutning';
$string['coursecompletioncurrentrecord'] = 'Nuværende kursus færdiggørelse rekord';
$string['coursecompletiondelete'] = 'Er du sikker på, at du vil slette denne kursus færdiggørelse post? Dette kan ikke fortrydes. Associerede logfiler, kriterier, aktivitet og historik færdiggørelse data vil blive opbevaret.';
$string['coursecompletiondeleted'] = 'Færdighedsdata for denne bruger i dette kursus er blevet slettet';
$string['coursecompletiondoesntexist'] = 'Brugeren har ingen nuværende kursus færdiggørelse rekord.';
$string['coursecompletionedit'] = 'Rediger kursusafslutning';
$string['coursecompletioneditor'] = 'Afslutningsredaktør';
$string['coursecompletiongrade'] = 'Karakter';
$string['coursecompletionhistory'] = 'Kursets færdiggørelse historie';
$string['coursecompletionhistoryadd'] = 'Tilføj historie';
$string['coursecompletionhistorydelete'] = 'Slet færdiggørelseshistorik';
$string['coursecompletionhistorydeleted'] = 'Kursets færdighedshistorik slettet';
$string['coursecompletionhistoryedit'] = 'Rediger historie';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Aktivitetsafslutning';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Redigeringstilstand';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Brug aktivitet færdiggørelse';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Brug separate færdiggørelsesdata';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Kurset har ingen aktiviteter';
$string['coursecompletionmodulestatus'] = 'Aktivitetsstatus';
$string['coursecompletionmoduletimecompleted'] = 'Aktivitetstid afsluttet';
$string['coursecompletionorphanedcritcompldelete'] = 'Slet afsluttede forældreløse kriterier';
$string['coursecompletionorphanedcritcompldeleted'] = 'Afsluttet forældreløse kriterier slettet';
$string['coursecompletionorphanedcritcompls'] = 'Forældreløse kursuskriterier gennemførelser';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Disse poster bør ikke eksistere. Kurset færdiggørelse kriterier, som de relaterer til ikke længere eksisterer. Du kan muligvis identificere kursudfyldelseskriterierne, som disse records tilhørte, ved at lede efter CCCCID i Transaktions logfilen. Hvis de færdiggørelseskriterier, som de relaterer til, tilføjes til kursets færdiggørelse, bliver disse poster ikke automatisk tilpasset dem. Af disse grunde bør disse poster slettes.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Ukendt';
$string['coursecompletionprogsandcerts'] = 'Relaterede programmer og certificeringer';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL karakter (%)';
$string['coursecompletionsaveconfirm'] = 'Ændring af færdiggørelsen kan føre til ændringer i kursusudfyldelser, færdiggørelsesstatus for andre aktiviteter, betinget adgang og andre systemer, som er afhængige af eller observerer brugerens færdiggørelsestilstand.';
$string['coursecompletionstatus'] = 'Kursets gennemførelsesstatus';
$string['coursecompletionstatus_help'] = 'Vælg status for brugerens kursus. Indstillingerne nedenfor kan ændres eller begrænses afhængigt af dette valg.';
$string['coursecompletiontimecompleted'] = 'Tid gennemført';
$string['coursecompletiontimeenrolled'] = 'Tid indskrevet';
$string['coursecompletiontimestarted'] = 'Tid startet';
$string['coursecompletionviewed'] = 'Gennemset';
$string['coursemembership'] = 'Kursus medlemskab';
$string['cronautomatic'] = 'Cron / Automatisk';
$string['deletecoursecompletion'] = 'Slet det nuværende kursus færdiggørelse poster';
$string['edit'] = 'Rediger';
$string['error:impossibledatasubmitted'] = 'De indleverede data er ikke gyldige og kan ikke behandles';
$string['error:info_unknowncombination'] = 'Der er ingen specifikke oplysninger vedrørende denne fejl eller en bestemt kombination af fejl. Det kan være, at det er en kombination af andre forklarbare fejl. Optegnelserne kan fastsættes manuelt, men det skal sikres, at den korrekte løsning vælges. Det bør rapporteres til Totara support, hvis der er mange tilfælde eller hvis det forekommer hyppigt.';
$string['event_course_completion_edited'] = 'Registrering af kursusgennemførelse for bruger er redigeret';
$string['fixconfirmone'] = '<p> Er du sikker på, at du vil anvende den valgte rettelse til denne færdiggørelse post? </p><p> Handlingen bliver logget, men kan ikke automatisk fortrydes. </p>';
$string['fixconfirmsome'] = '<p> Er du sikker på, at du vil anvende den valgte rettelse til <strong>alle færdiggørelsesdokumenter i denne liste</strong> ? </p><p> Hvis nogle poster skal løses efter en anden metode (f.eks. Ved en anden rettelse eller manuelt), skal du vælge <strong>Nej</strong> . </p><p> Handlingen bliver logget for hver færdiggørelse, men kan ikke automatisk fortrydes. </p>';
$string['fixconfirmtitle'] = 'Bekræft auto-fix-poster';
$string['hasproblem'] = 'Har du problemer?';
$string['history'] = 'Historie';
$string['invalidstatus'] = 'Ugyldig - Vælg en gyldig status';
$string['notapplicable'] = 'Ikke anvendelig';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'Brugeren er ikke længere tilmeldt dette kursus';
$string['overview'] = 'Oversigt';
$string['pluginname'] = 'Gennemførsel redaktør';
$string['problem'] = 'Problem';
$string['progorcerttimecompleted'] = 'Tid afsluttet eller certificeret';
$string['programcompletionedit'] = 'Rediger programafslutning';
$string['programcompletionnoedit'] = 'Du kan ikke redigere denne programafslutningspost';
$string['transactiondatetime'] = 'Dato / tid';
$string['transactions'] = 'Transaktioner';
$string['transactionuser'] = 'Ændring foretaget af';
$string['unknown'] = 'Ukendt';
