<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'da', branch 't14-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Opret Certificering';
$string['addcourse'] = 'Opret Kursus';
$string['addprogram'] = 'Opret Program';
$string['backtoallcategory'] = 'Tilbage til alle Kategorier';
$string['backtoallcourse'] = 'Tilbage til alle kurser';
$string['backtoallprogram'] = 'Tilbage til alle programmer';
$string['backtocategoryx'] = 'Tilbage til {$a}';
$string['backtocourselisting'] = 'Tilbage til kursus notering';
$string['backtoparent'] = '&laquo; Tilbage til overordnet';
$string['browsebycategory'] = 'Gennemse efter kategori';
$string['businessdays'] = 'Arbejdsdage';
$string['catalogcertifications'] = 'Udvidet katalog: certificeringer';
$string['catalogcourses'] = 'Udvidet katalog: kurser';
$string['catalogprograms'] = 'Udvidet katalog: programmer';
$string['certifications'] = 'Certificeringer';
$string['completiontotrack'] = 'Fuldførelse at spore';
$string['coursecatalog:manageaudiencevisibility'] = 'Administrer målgruppebaseret synlighed';
$string['courses'] = 'Kurser';
$string['deletedreminder'] = 'Slettede påmindelse "{$a}"';
$string['deletereminder'] = 'Slet påmindelse "{$a}"';
$string['dontsend'] = 'Send ikke denne besked';
$string['editcoursereminders'] = 'Rediger kursus påmindelser';
$string['error:courseidincorrect'] = 'Kursus ID var ikke korrekt';
$string['error:courseidorcategory'] = 'Enten kursus id eller kategori skal angives';
$string['error:createreminder'] = 'Kunne ikke oprette påmindelse besked';
$string['error:deletereminder'] = 'Kunne ikke slette påmindelse besked';
$string['error:updatereminder'] = 'Kunne ikke opdatere påmindelse besked';
$string['escalation'] = 'Eskalering';
$string['escalationmessagedefault'] = 'Dette er for at meddele, at følgende medarbejder har en fremragende kursusevaluering:

[firstname] [lastname]
[coursename]

Kursus evalueringer er vigtige for virksomheden og hjælper med at informere om værdien en specifik uddannelse giver, hvis de bliver leveret ad den mest effektive vej.
Som du måske er bevidst omkring, bliver dit engagement med din medarbejder omkring denne uddannelse også målt.

Der er ikke yderligere påmindelser om dette, men vær opmærksom på, at afkastet satser er noteret og rapporteres på forretningsenheden & koncern-niveau.';
$string['escalationsubjectdefault'] = 'Enestående Kursus evaluering fra [firstname] [lastname]';
$string['findlearning'] = 'Find Læring';
$string['findlearningdisabled'] = 'Find læring (ældre kataloger)';
$string['invitation'] = 'Invitation';
$string['invitationmessage'] = 'Meddelelse';
$string['invitationmessagedefault'] = 'Kære [firstname]

Tillykke med fuldførelsen af [coursename].

Vi ser gerne du gennemfører en kursus evaluering.
Dette er vigtigt, da det informerer de ansvarlige for uddannelse, hvad der er, og hvad der ikke fungerer. Kurset evaluering er for det meste multiplechoice spørgsmål og tager 2 til 3 minutter at gennemføre.

Besøg siden linket kurset nedenfor for at få adgang til evaluering:

[coursepageurl]

Venligst handling dette inden for tre dage.

Skulle dette alligevel være enestående i [days count down] dage gang vi vil eskalere dette til din teamleder.';
$string['invitationmessage_help'] = 'Det er meddelelsen til invitationen email.

Beskeden kan indeholde en række pladsholdere:

* [firstname] - Bruger fornavn
* [lastname] - Bruger efternavn
* [coursepageurl] - Link til kursushjemmesiden
* [coursename] - Kursets navn
* [managername] - Navn af brugere manager
* [days counter up] - Antal dage siden fuldførelse
* [days count down] - Antal dage, indtil deadline';
$string['invitationperiod'] = 'Periode';
$string['invitationperiod_help'] = 'Perioden før afsendelsen af opfordringen i dage.';
$string['invitationsubject'] = 'Invitation, påmindelse Emne';
$string['invitationsubjectdefault'] = 'Venligst evaluer [coursename]';
$string['invitationsubject_help'] = 'Dette er emnet for den invitations email, der sendes.

Emnet kan omfatte en række pladsholdere:

* [firstname] - Bruger fornavn
* [lastname] - Bruger efternavn
* [coursepageurl] - Link til kursushjemmesiden
* [coursename] - Kursets navn
* [managername] - Navn af brugere leder
* [days counter up] - Antal dage siden fuldførelse
* [days count down] - Antal dage, indtil deadline';
$string['message'] = 'Meddelelse';
$string['missingtitle'] = 'Manglende titel';
$string['new'] = 'Tilføj Ny';
$string['nextday'] = 'Næste dag';
$string['noactivitieswithcompletionenabled'] = 'Kursuspåmindelser er ikke tilgængelige, da ingen aktiviteter i dette kursus er fuldført';
$string['nocertificationsfound'] = 'Ingen certificeringer blev fundet med ordene "{$a}"';
$string['noeditsite'] = 'Du kan ikke redigere websted kurset ved hjælp af denne formular';
$string['nofeedbackactivities'] = 'Kursuspåmindelser er ikke tilgængelige, da der ikke er feedbackaktiviteter i dette kursus';
$string['nomanagermessage'] = '(ingen leder valgt)';
$string['noprogramsfound'] = 'Der blev ikke fundet nogen programmer med ordene "{$a}"';
$string['orviewcertifications'] = 'eller vis certificeringer i denne kategori ({$a})';
$string['orviewcourses'] = 'eller vis kurser i denne kategori ({$a})';
$string['orviewprograms'] = 'eller vis programmer i denne kategori ({$a})';
$string['performsearchoncertifications'] = 'eller udfør denne søgning på certificeringer';
$string['performsearchoncourses'] = 'eller udfør denne søgning på kurser';
$string['performsearchonprograms'] = 'eller udfør denne søgning på programmer';
$string['period'] = 'Periode';
$string['pluginname'] = 'Kursuskatalog';
$string['programs'] = 'Programmer';
$string['reminder'] = 'Påmindelse';
$string['remindermessage'] = 'Meddelelse';
$string['remindermessagedefault'] = 'Kære [firstname]

Dette er en påmindelse om at fuldføre din kursusevaluering af [coursename].

Dette er vigtigt og tager kun 2 til 3 minutter af din tid.

Besøg kursets link nedenfor for at få adgang til evalueringen:

[coursepageurl]

Hvis dette forbliver fremragende, vil vi eskalere dette til din teamleder.';
$string['remindermessage_help'] = 'Dette er meddelelsen til påmindelses-e-mailen.

Meddelelsen kan indeholde en række pladsholdere:

* [firstname] - Brugers fornavn
* [lastname] - Brugers efternavn
* [coursepageurl] - Et klikbart link til kursets hjemmeside
* [coursename] - Navn på kurset
* [managername] - Navn på brugerens administrator
* [days counter up] - Antal dage siden fuldførelsen
* [days count down] - Antal dage indtil deadline';
$string['reminderperiod'] = 'Periode';
$string['reminderperiod_help'] = 'Perioden før påmindelsen sendes i dage.';
$string['remindersmenuitem'] = 'Påmindelser';
$string['remindersubject'] = 'Emne';
$string['remindersubjectdefault'] = 'Påmindelse om at evaluere [coursename]';
$string['remindersubject_help'] = 'Dette er emnet for påmindelse e-mail.

Emnet kan indeholde en række pladsholdere:

* [firstname] - Brugers fornavn
* [lastname] - Brugers efternavn
* [coursepageurl] - Et klikbart link til kursus hjemmeside
* [coursename] - Kursets navn
* [managername] - Navn Af brugerens administrator
* [days counter up] - Antal dage siden fuldførelse
* [days count down] - Antal dage indtil deadline';
$string['reportbasedcertifications'] = 'Rapportbaserede kataloger: Certificeringer';
$string['reportbasedcourses'] = 'Rapportbaserede kataloger: Kurser';
$string['reportbasedprograms'] = 'Rapportbaserede kataloger: Programmer';
$string['requirement'] = 'Krav';
$string['requirement_help'] = 'Den nødvendige feedbackaktivitet, der skal udfyldes.';
$string['sameday'] = 'Samme dag';
$string['search'] = 'Søg';
$string['searchagain'] = 'Søg igen';
$string['searchallcategories'] = 'Søg i alle kategorier';
$string['searchallcertifications'] = 'Søg i alle certificeringer';
$string['searchallcourses'] = 'Søg i alle kurser';
$string['searchallprograms'] = 'Søg i alle programmer';
$string['searchcategories'] = 'Søg i kategorier';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategorier match søgning "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 kategori matcher søgning "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Viser alle kategorier';
$string['searchcertificationsmatchesplural'] = '{$a->count} certificeringer matcher søgning "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certificering matcher søgning "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Viser alle certificeringer';
$string['searchcourses'] = 'Søg i kurser';
$string['searchcoursesmatchesplural'] = '{$a->count} kurser matcher søgning "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 kursus matcher søgning "{$a->terms}"';
$string['searchcoursesshowall'] = 'Viser alle kurser';
$string['searchprogramsmatchesplural'] = '{$a->count} programmer matcher søgning "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 program matcher søgning "{$a->terms}"';
$string['searchprogramsshowall'] = 'Viser alle programmer';
$string['showallcategorys'] = 'Vis alle kategorier';
$string['showallcertifications'] = 'Vis alle certificeringer';
$string['showallcourses'] = 'Vis alle kurser';
$string['showallprograms'] = 'Vis alle programmer';
$string['skipmanager'] = 'Send ikke til teamleder';
$string['subject'] = 'Emne';
$string['therearenocoursestodisplay'] = 'Der er ingen kurser at vise';
$string['title'] = 'Titel';
$string['title_help'] = 'En titel, der bruges til at identificere påmindelsen.';
$string['tracking'] = 'Fuldførelse at spore';
$string['tracking_help'] = 'Påmindelsen kan sendes baseret på fuldførelsen af kurset eller enkelte aktiviteter. Kun aktiviteter, der indgår i kursets fuldførelse kriterier kan vælges.';
$string['viewallcategories'] = 'Vis alle kategorier';
$string['viewallcertifications'] = 'Vis alle certificeringer';
$string['viewallcourses'] = 'Vis alle kurser';
