<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'da', branch 't14-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Opnået';
$string['addassignedcompetencies'] = 'Tildel kompetencer';
$string['addassignedcompetencytemplates'] = 'Tildel kompetence skabeloner';
$string['addassignedgoals'] = 'Tildel mål';
$string['addassignedgoaltemplates'] = 'Tildel mål skabeloner';
$string['addaudience'] = 'Tilføj målgruppe';
$string['addcohorts'] = 'Tilføj målgruppe(r)';
$string['addcompanygoaltype'] = 'Tilføj en ny selskab mål type';
$string['addcompetency'] = 'Tilføj Kompetence';
$string['addcourseevidencetocompetencies'] = 'Tilføj kursus beviser til kompetencer';
$string['addcourseevidencetocompetency'] = 'Tilføj kursus beviser til kompetence';
$string['addcourseevidencetogoal'] = 'Tilføj kursus beviser til mål';
$string['addcourseevidencetogoals'] = 'Tilføj kursus beviser til mål';
$string['adddepthlevel'] = 'Tilføj et nyt dybde niveau';
$string['addedcompetency'] = 'Kompetencen "{$a}" er blevet tilføjet';
$string['addedgoal'] = 'Målet "{$a}" er blevet tilføjet';
$string['addedorganisation'] = 'Organisationen "{$a}" er blevet tilføjet';
$string['addedposition'] = 'Stillingen "{$a}" er blevet tilføjet';
$string['addgoal'] = 'Tilføj Mål';
$string['addgoalcompany'] = 'Tilføj selskab mål';
$string['addgoalpersonal'] = 'Tilføj personligt mål';
$string['addgoals'] = 'Tilføj Mål';
$string['additionaloptions'] = 'Yderligere Indstillinger';
$string['addmultiplenewcompetency'] = 'Tilføj flere kompetencer';
$string['addmultiplenewgoal'] = 'Tilføj flere mål';
$string['addmultipleneworganisation'] = 'Tilføj flere organisationer';
$string['addmultiplenewposition'] = 'Tilføj flere stillinger';
$string['addnewcompetency'] = 'Tilføj ny kompetence';
$string['addnewgoal'] = 'Tilføj nyt mål';
$string['addneworganisation'] = 'Tilføj ny organisation';
$string['addnewposition'] = 'Tilføj ny stilling';
$string['addnewscalevalue'] = 'Tilføj ny skalaværdi';
$string['addnewtemplate'] = 'Tilføj ny kompetence skabelon';
$string['addorganisation'] = 'Tilføj Organisation';
$string['addorganisations'] = 'Tilføj organisation(er)';
$string['addpersonalgoaltype'] = 'Tilføj en ny personlig mål type';
$string['addposition'] = 'Tilføj Stilling';
$string['addpositions'] = 'Tilføj stilling(er)';
$string['addscalevalue'] = 'Tilføj skalaværdi';
$string['addtype'] = 'Tilføj en ny type';
$string['aggregationmethod'] = 'Sammenlægning metode';
$string['aggregationmethod1'] = 'Alle';
$string['aggregationmethod2'] = 'Ethvert';
$string['aggregationmethod3'] = 'Fra';
$string['aggregationmethod4'] = 'Enhed';
$string['aggregationmethod5'] = 'Fraktion';
$string['aggregationmethod6'] = 'Sum af vægtede';
$string['aggregationmethod7'] = 'Gennemsnit af vægtede';
$string['aggregationmethodview'] = '{$a} sammenlægning metode';
$string['allcompetencyscales'] = 'Alle kompetence skalaer';
$string['allframeworks'] = 'Alle rammer';
$string['allgoalscales'] = 'Alle mål skalaer';
$string['alltypes'] = 'Alle typer';
$string['andchildren'] = '(og børn)';
$string['appraiser'] = 'Bedømmer';
$string['assign'] = 'Tildel';
$string['assigncohort'] = 'Målgruppe';
$string['assigncompetencies'] = 'Tildel kompetencer';
$string['assigncompetency'] = 'Tildel kompetence';
$string['assigncompetencytemplate'] = 'Tildel kompetence skabelon';
$string['assigncompetencytemplates'] = 'Tildel kompetence skabeloner';
$string['assigncoursecompletion'] = 'Tildel kursusfuldførelse';
$string['assigncoursecompletions'] = 'Tildel kursusfuldførelser';
$string['assigncoursecompletiontocompetencies'] = 'Tildel kursusfuldførelse til kompetencer';
$string['assigncoursecompletiontocompetency'] = 'Tildel kursusfuldførelse til kompetence';
$string['assigncoursecompletiontogoal'] = 'Tildel kursusfuldførelse til mål';
$string['assigncoursecompletiontogoals'] = 'Tildel kursusfuldførelse til mål';
$string['assigned_company_goal_adder_filter_name'] = 'Søg';
$string['assigned_company_goal_adder_filter_title'] = 'Filtrér mål';
$string['assigned_company_goal_adder_label_name'] = 'Mål';
$string['assigned_company_goal_adder_label_target_date'] = 'Måldato';
$string['assigned_company_goal_adder_no_items'] = 'Ingen emner at vise';
$string['assigned_company_goal_adder_title'] = 'Vælg virksomhedsmål';
$string['assignedcompetencies'] = 'Tildelte Kompetencer';
$string['assignedcompetenciesandtemplates'] = 'Tildelte Kompetencer og kompetence Skabeloner';
$string['assignedcompetencytemplates'] = 'Tildelte kompetence skabeloner';
$string['assignedgoals'] = 'Tildelte Mål';
$string['assignedgoalsandtemplates'] = 'Tildelte Mål og Mål Skabeloner';
$string['assignedgoaltemplates'] = 'Tildelte mål skabeloner';
$string['assignedonly'] = 'Tildelt men ikke brugt';
$string['assigngoal'] = 'Tildel mål';
$string['assigngoals'] = 'Tildel mål';
$string['assigngoaltemplate'] = 'Tildel mål skabelon';
$string['assigngoaltemplates'] = 'Tildel mål skabeloner';
$string['assigngroup'] = 'Tildel gruppe af brugere';
$string['assignnewcompetency'] = 'Tildel ny kompetence';
$string['assignnewevidenceitem'] = 'Tildel nyt bevis emne';
$string['assignnewgoal'] = 'Tildel nyt mål';
$string['assignorganisation'] = 'Organisation';
$string['assignposition'] = 'Stilling';
$string['assignrelatedcompetencies'] = 'Tildel relaterede kompetencer';
$string['assignrelatedgoals'] = 'Tildel relaterede mål';
$string['availablex'] = 'Tilgængelige {$a}';
$string['bulkactions'] = 'Massehandlinger';
$string['bulkaddfailed'] = '<p> Der opstod et problem med at tilføje disse elementer til hierarkiet:</p><p>{$a}</p>';
$string['bulkadditemnames'] = 'Massehandling; Tilføj Emner';
$string['bulkadditemnames_help'] = 'Opstil en liste over navne (et navn per linje) for at oprette flere emner på samme tid. Du kan bruge mellemrum før emnets betegnelser for forældre-barn relationer - hver 2 pladser du medtager før navnet angiver et niveau i hierarkiet.

Du skal sikre, at den struktur, du opretter er gyldig, hvilket betyder, at hvert emne enten skal være på det øverste niveau (ingen indrykning), eller være under et eksisterende emne på niveauet over. Eksempel: Du kan ikke oprette et niveau 3 emne, medmindre der er allerede et niveau 2 emne over det.

*Bemærk*: Denne (massehandling; tilføj) funktionalitet er til brug, hvis du ønsker at oprette enkle elementer, i de samme rammer, med den samme type, og uden yderligere oplysninger, såsom ID-numre og Korte navne.

Hvis du ønsker at have mere kontrol over definering af værdien for områder som kort navn eller id-nummer, indstille individuelle elementtyper osv. skal du bruge HR Import værktøjet i stedet.';
$string['bulkaddnoitems'] = 'Ingen emner fundet';
$string['bulkaddparenterror'] = 'Kunne ikke finde forælder for emnet \'{$a}\'. Kontroller antallet af pladser før dit emne navn og vær sikker på at strukturen er korrekt - klik på ikonet hjælp for flere detaljer om format.';
$string['bulkaddsuccess'] = '{$a} emner blev føjet til hierarkiet';
$string['bulkdeletecompetency'] = 'Massesletning kompetencer';
$string['bulkdeletegoal'] = 'Massesletning mål';
$string['bulkdeleteorganisation'] = 'Massesletning organisationer';
$string['bulkdeleteposition'] = 'Massesletning stillinger';
$string['bulkmovecompetency'] = 'Masseflytning kompetencer';
$string['bulkmovegoal'] = 'Masseflytning mål';
$string['bulkmoveorganisation'] = 'Masseflytning organisationer';
$string['bulkmoveposition'] = 'Masseflytning stillinger';
$string['bulktypechanges'] = 'Masseomklassificering';
$string['bulktypechangesdesc'] = 'Omklassificer alle emner af typen:';
$string['cancelwithoutassigning'] = 'Annuller uden at tildele';
$string['cannotupdatedisplaysettings'] = 'Kunne ikke opdatere skærmindstillinger';
$string['changeto'] = 'Skift til';
$string['changetype'] = 'Skift type';
$string['child'] = 'barn';
$string['children'] = 'børn';
$string['choosecohort'] = 'Vælg målgruppe';
$string['chooseevidencetype'] = 'Vælg en bevis type';
$string['choosemanager'] = 'Vælg leder';
$string['chooseorganisation'] = 'Vælg organisation';
$string['chooseposition'] = 'Vælg stilling';
$string['choosewhattodowithdata'] = 'Eksisterende brugerdefineret felt data kan enten slettes eller overflyttes til andre brugerdefinerede felter. Migreret data valideres ikke, du kan få brug for at kontrollere og manuelt reparere berørte emner.

Vælg hvad du gerne vil gøre med det brugerdefinerede felt data:';
$string['clearsearch'] = 'Ryd søgning';
$string['clearselection'] = 'Ryd valg';
$string['clickfornonjsform'] = 'Klik her for en ikke-javascript-version af denne formular';
$string['clicktoassign'] = 'Vælg tildeling for at vælge en kompetence.';
$string['clicktoassigngoal'] = 'Vælg tildeling for at vælge et mål.';
$string['clicktoassigntemplate'] = 'Vælg tildeling for at vælge en kompetence skabelon.';
$string['clicktoviewchildren'] = 'Klik på kompetencenavn for at se underafdeling kompetencer (hvis de findes).';
$string['clicktoviewchildrengoal'] = 'Klik på mål navn for at se underafdeling mål (hvis de findes).';
$string['cohortmembercount'] = 'Antal kursister';
$string['cohortname'] = 'Målgruppenavn';
$string['cohortnotfound'] = 'Målgruppe eksisterer ikke';
$string['cohortnotselected'] = 'Ingen målgrupper valgt';
$string['cohorttypedynamic'] = 'Dynamisk';
$string['cohorttypeset'] = 'Indstillet';
$string['companygoal'] = 'Selskab Mål';
$string['companygoaldetails'] = 'Vis Mål Rammer';
$string['companygoals'] = 'Selskab Mål';
$string['competencies'] = 'Kompetencer';
$string['competenciesdisabled'] = 'Kompetencer er ikke slået til på dette websted';
$string['competenciesusedincourse'] = 'Kompetencer brugt i kursus';
$string['competenctscaleoutoforderexist'] = 'Der er skalaer med ikke-kyndige værdier, som er indstillet højere end kyndige. Skalaværdier skal sorteres fra mest kyndig til mindst kyndig – juster færdighedsindstillingerne af de berørte skalaværdier for at reflektere dette.';
$string['competenctscaleoutoforderthis'] = 'Denne skala med ikke-kyndige værdier, som er indstillet højere end kyndige. Skalaværdier skal sorteres fra mest kyndig til mindst kyndig – juster færdighedsindstillingerne af de berørte skalaværdier for at reflektere dette.';
$string['competency'] = 'Kompetence';
$string['competencyaddedframework'] = 'Kompetence rammen "{$a}" er blevet tilføjet';
$string['competencyaddnew'] = 'Tilføj en ny kompetence';
$string['competencyaddnewframework'] = 'Tilføj ny kompetence ramme';
$string['competencyaggregationmethod'] = 'Sammenlægningsmetode';
$string['competencyaggregationmethod_help'] = 'Sammenlægningsmetoden angiver, hvordan systemet skal beregne kompetencepræstationen.

Hvis sammenlægningsmetoden er indstillet til Alle, skal alle underafdelingers kompetencer opnås, for at den overordnede kompetence, der erklæres opnået, opnås.

Hvis sammenlægningsmetoden er indstillet til Enhver, skal kun en af underafdelingernes kompetencer være opfyldt for at opnå den overordnede kompetence.

Hvis sammenlægningsmetoden er sat til Fra, bliver automatisk præstation deaktiveret for denne kompetence. (Det kan stadig være markeret opnået manuelt.)';
$string['competencyassignavailability'] = 'Ikke-admin-tildeling tilgængelig';
$string['competencyassignavailability_help'] = 'Som standard, kan denne kompetence kun tildeles via admin-interface. Men hvis ikke-admin-brugertyper vælges her, vil den være tilgængelig for direkte tildeling til en bruger via deres kompetenceprofil (af enten en bruger med tilladelse til at tildele dem selv eller en anden bruger, som har tilladelse til at tildele dem).';
$string['competencyassignavailabilityother'] = 'Brugere som kan tildele til andre';
$string['competencyassignavailabilityothersimple'] = 'Andre brugere';
$string['competencyassignavailabilityself'] = 'Brugere som kan tildele til sig selv';
$string['competencyassignavailabilityselfsimple'] = 'Selv';
$string['competencyassigndeletecheck'] = 'Er du sikker på at du vil fjerne denne kompetence opgave?';
$string['competencybacktoallframeworks'] = 'Tilbage til alle kompetencerammer';
$string['competency_back_to_competency_page'] = '« Tilbage til kompetenceside';
$string['competencycreatetype'] = 'Kompetencetypen "{$a}" er blevet oprettet';
$string['competencycustomfields'] = 'Brugerdefinerede felter';
$string['competencydeletecheck'] = 'Er du helt sikker på, at du vil slette denne kompetence, alle dens underafdelinger og de data, de indeholder?';
$string['competencydeletecheck11'] = 'Er du sikker på, at du vil slette kompetencen "{$a}"?
<br /><br />
Dette fjerner følgende data: <br />
 - "{$a}" kompetencen';
$string['competencydeletecheckwithchildren'] = 'Er du sikker på, at du vil slette kompetencen "{$a->itemname}" og dens {$a->children_string}?
<br /><br />
Dette fjerner følgende data: <br />
- "{$a->itemname}" kompetence og dens {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Kompetencerammen "{$a}" og dens data er blevet fuldstændigt slettet.';
$string['competencydeletedtype'] = 'Kompetence typen "{$a}" er blevet fuldstændigt slettet.';
$string['competencydeletemulticheckwithchildren'] = 'Er du sikker på, at du vil slette {$a->num} kompetence(r) og {$a->childcount} {$a->children_string}?
<br /><br />
Dette fjerner følgende data: <br />
- {$a->num} kompetence(r) og {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Kompetence dybde brugerdefinerede felter';
$string['competencydepthlevelview'] = 'Kompetence dybde niveau visning';
$string['competencydescription'] = 'Beskrivelse';
$string['competencydescription_help'] = 'Et felt til fritekst til at angive flere detaljer om denne kompetence. Disse data vises, når hierarkilisten vises på personens kompetenceside, på kompetencer, når de tildeles, og på brugeres kompetenceprofiler.';
$string['competencydetails'] = 'Kompetencedetaljer';
$string['competencydetails_competencyname'] = 'Kompetenceoplysninger – {$a}';
$string['competencyeditframework'] = 'Rediger kompetence ramme';
$string['competencyerror:createtype'] = 'Fejl ved oprettelse af kompetencetypen "{$a}"';
$string['competencyerror:deletedframework'] = 'Fejl ved at sletning af kompetencerammen "{$a}" og dens data.';
$string['competencyerror:deletedtype'] = 'Fejl ved sletning af kompetencetype "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'Ingen kompetencer i denne ramme';
$string['competencyerror:updatetype'] = 'Fejl ved opdatering af kompetencetype "{$a}"';
$string['competencyevidence'] = 'Kompetence bevis';
$string['competencyevidenceassessmenttype'] = 'Bedømmelse type';
$string['competencyevidenceassessmenttype_help'] = 'Feltet Vurderingstype er et frit tekstfelt for yderligere oplysninger om vurderingen af denne kompetence. Indholdet kan variere, og feltet er valgfrit.';
$string['competencyevidenceassessor'] = 'Bevis Bedømmer';
$string['competencyevidenceassessor_help'] = 'Du kan vælge en bedømmer, som er en bruger, som vurderede, at den nuværende bruger er tilstrækkeligt dygtig i den nuværende kompetence. Bedømmer er et valgfrit felt, så lad drop down menuen vælges på \'Vælg en bedømmer...\', hvis du ikke vil tildele en bedømmer.

Drop down menuen viser alle Totara-brugere, der er i vurderingsrollen. Hvis den bruger du ønsker at tilføje mangler eller ingen valgmuligheder vises, skal du bede en administrator om at tilføje denne bruger til bedømmelsesrollen.';
$string['competencyevidenceassessorname'] = 'Bevis Bedømmer Navn';
$string['competencyevidenceassessorname_help'] = 'Feltet Bedømmer Navn refererer til navnet på den organisation, der gjorde brugerens vurdering af denne kompetence. Det er et valgfrit felt, så det kan stå tomt.';
$string['competencyevidencecompetency'] = 'Bevis Kompetence';
$string['competencyevidencecompetency_help'] = 'Den kompetence, der skal tildeles brugeren. Hvis du redigerer et eksisterende kompetence bevis emne, kan dette ikke ændres. Du kan dog oprette et nyt kompetencebevis (hvis du har tilladelse til at gøre det) ved at besøge brugerens Mine Optegnelser side og vælge knappen \'Tilføj kompetencebevis\'.

Når du opretter et nyt kompetencebevisemne, kan du vælge mellem at tilføje bevis for en eksisterende kompetence eller skabe en ny kompetence. Hvis du vælger \'Vælg en kompetence\', vil en popup give dig mulighed for at vælge fra de eksisterende kompetencer. Hvis du vælger \'Opret en ny kompetence\', vises der en formular, hvor du kan vælge en ramme og definere den nye kompetence.

Bemærk, at du ikke kan oprette to kompetencebevis emner, der henviser til den samme bruger og kompetence. Hvis du forsøger at gøre dette, får du et link til at redigere den originale post eller vælge en anden kompetence.';
$string['competencyevidencecount'] = 'Forbundne kurser';
$string['competencyevidenceorganisation'] = 'Bevis Organisation';
$string['competencyevidenceorganisation_help'] = 'Denne indstilling registrerer den organisation, brugeren var i, på det tidspunkt, hvor de afsluttede kompetencebevis emnet. I de fleste tilfælde vil det være det samme som brugerens nuværende organisation. Da brugere ændrer organisationen over tid, gør det muligt at opbevare en optegnelser over, hvor de var på tidspunktet for fuldførelsen. Dette er et valgfrit felt.';
$string['competencyevidenceposition'] = 'Bevis Stilling';
$string['competencyevidenceposition_help'] = 'Denne indstilling registrerer den position brugeren var inde på på det tidspunkt, hvor de udførte kompetencebevis emnet. I de fleste tilfælde vil dette være det samme som brugerens aktuelle rolle. Da brugerne ændrer roller over tid, gør det muligt at holde en optegnelse af den rolle, de var i på tidspunktet for fuldførelse. Dette er et valgfrit felt.';
$string['competencyevidenceproficiency_help'] = 'Dette felt registrerer, hvorvidt brugeren anses for at være tilstrækkelig dygtig til den tildelte kompetence. Indstillingerne, der vises i drop down menuen, afhænger af den kompetenceskala, der er tildelt den valgte kompetence, så kompetencen skal vælges, inden dette felt kan ændres. En færdighed skal indstilles for at tilføje eller opdatere en kompetencebevis optegnelse.';
$string['competencyevidenceuser'] = 'Kompetence Bevis Bruger';
$string['competencyevidenceuser_help'] = 'Den bruger, hvem dette emne af kompetencebevis er tildelt til. Det er ikke muligt at omfordele et kompetencebevis til en anden bruger. Hvis du har tilstrækkelige tilladelser, kan du oprette et nyt kompetencebevis for en bruger ved at klikke på knappen på brugerens Mine Optegnelser side. Du kan også redigere bevis for den bruger ved at finde posten i rapporten og klikke på redigeringsikonet.';
$string['competencyfeatureplural'] = 'Kompetencer';
$string['competencyframework'] = 'Kompetence ramme';
$string['competencyframeworkdescription'] = 'Beskrivelse';
$string['competencyframeworkdescription_help'] = 'Rammebeskrivelsen er et tekstfelt til opbevaring af yderligere oplysninger om rammen. Den vises på siden Kompetencer, lige over kompetencerne.';
$string['competencyframeworkfullname'] = 'Fulde Navn';
$string['competencyframeworkfullname_help'] = 'Rammen fulde navn er rammens komplette titel.';
$string['competencyframeworkgeneral'] = 'Kompetence ramme';
$string['competencyframeworkgeneral_help'] = '**Kompetencerammer** er oprettet for at lagre de færdigheder, viden og adfærdskompetencer, du forventer, at medarbejderne skal opnå.

Kompetencer kan grupperes under forskellige former for rammer. For eksempel kunne en ramme holde alle branchens nationale kompetencestandarder (taget fra en industriel organisation), mens en anden ramme kunne indeholde specifikke kompetencer etableret internt.

Før du opretter en kompetenceramme skal du have en **Kompetenceskala** oprettet.';
$string['competencyframework_help'] = 'Kompetencer grupperes eller kategoriseres og opbevares i en \'Kompetenceramme\'. Når en kompetenceramme er oprettet, kan kompetencer etableres indenfor den.';
$string['competencyframeworkidnumber'] = 'ID Nummer';
$string['competencyframeworkidnumber_help'] = 'Ramme ID nummeret er et unikt nummer, som kan bruges til at repræsentere rammen.';
$string['competencyframeworkmanage'] = 'Administrer rammer';
$string['competencyframeworks'] = 'Kompetence rammer';
$string['competencyframeworkscale'] = 'Kompetence Ramme Skala';
$string['competencyframeworkscale_help'] = 'Kompetenceniveauer giver dig mulighed for at definere de kriterier, hvorved en kompetence kan måles. For eksempel kan en skala have tre værdier "kompetent, kompetent med tilsyn, ikke kompetent". Det første skridt er at bruge indstillingen Kompetenceskalaer til at tilføje en ny skala, og derefter tilføje de skalaværdier, der bruges til at definere en elevs fremskridt for en kompetence. Du kan tilføje så mange værdier som du ønsker. Bemærk også indstillingerne for standard og tilstrækkelig værdi.';
$string['competencyframeworks_help'] = '**Kompetencerammer** er oprettet for at lagre de færdigheder, viden og adfærdskompetencer, du forventer, at medarbejderne skal opnå.

Kompetencer kan grupperes under forskellige former for rammer. For eksempel kunne en ramme holde alle branchens nationale kompetencestandarder (taget fra en industriel organisation), mens en anden ramme kunne indeholde specifikke kompetencer etableret internt.

Før du opretter en kompetenceramme skal du have en **Kompetenceskala** oprettet.';
$string['competencyframeworkshortname'] = 'Kompetence Ramme kort navn';
$string['competencyframeworkshortname_help'] = 'Ramme kortnavnet er en hurtig reference til rammens fulde navn og kan bruges til visning formål.';
$string['competencyframeworkview'] = 'Vis ramme';
$string['competencyfullname'] = 'Kompetence fulde navn';
$string['competencyfullname_help'] = 'Kompetences fulde navn er den komplette titel af kompetencen.';
$string['competencyidnumber'] = 'Kompetence ID nummer';
$string['competencyidnumber_help'] = 'Kompetencenummer er et unikt tal, der bruges til at repræsentere kompetencen.';
$string['competencymanage'] = 'Administrer kompetencer';
$string['competencymissingname'] = 'Manglende kompetence navn';
$string['competencymissingnameframework'] = 'Manglende kompetence ramme navn';
$string['competencymissingnametype'] = 'Manglende kompetence type navn';
$string['competencymissingshortname'] = 'Manglende kompetence kort navn';
$string['competencynoframeworks'] = 'Ingen kompetence rammer defineret';
$string['competencynoframeworkssetup'] = 'Ingen kompetence rammer indstillet for dette websted.';
$string['competencynotypes'] = 'Ingen kompetence typer';
$string['competencyparent'] = 'Overordnet';
$string['competencyparent_help'] = '**Overordnet kompetence** giver dig mulighed for at styre forældre / barns forhold mellem kompetencer.

Vælg en **Overordnet kompetence** fra dropdown menuen. Vælg **Top**, hvis du vil have kompetence til at sidde på øverste niveau i hierarkiet.

Hvis du ændrer overordnet kompetence på et emne, vil det flytte til at sidde under den nye overordnede, og alle dets underafdelinger vil flytte med det.

**Bemærk:** for at oprette overordnet/underafdeling forhold skal du have mindst et andet emne i rammen. Ellers vil indstillingen ikke blive vist.';
$string['competencyplural'] = 'Kompetencer';
$string['competencyreturntoframework'] = 'Vend tilbage til kompetence ramme';
$string['competencyscale'] = 'Kompetence skala';
$string['competencyscaleassign'] = 'Kompetence skala';
$string['competencyscaleassign_help'] = 'En Kompetence skala definerer de kriterier, hvormed en kompetence kan måles. Dette er navnet på skalaen, som værdien tilføjes til.';
$string['competencyscalechangeapplied'] = 'Ændringer til skalaværdigindstillinger er tilføjet';
$string['competencyscaledefault'] = 'Standard værdi';
$string['competencyscaledefault_help'] = '**Standardværdi** tildeles automatisk til en bruger, når de endnu ikke har demonstreret den færdighed, der kræves af kompetencens angivne bevisemne(r) (kursus/aktivitetsfuldførelse eller bestået kursus/aktivitetsgrad).';
$string['competencyscaledescription'] = 'Beskrivelse';
$string['competencyscale_help'] = '**Skala** er navnet på den Kompetenceskala, der anvendes i kompetencerammen.

Kompetenceskalaen er indstillet i kompetence rammer. Kun en kompetence skala kan bruges i hver ramme.

En ny kompetence skala kan oprettes under Hierarkier/Kompetencer/Administrer rammer i menuen "Site Administration".';
$string['competencyscaleinuse'] = 'Denne skala er i brug (dvs. brugere har kompetencer markeret med værdierne fra denne skala). Skalaværdierne kan ikke oprettes, re-bestilles eller slettes for at bevare dataintegriteten. Du kan stadig omdøbe skala værdier, men det kan forvirre brugerne, når deres færdigheder ændres uden varsel.';
$string['competencyscaleinusemayaffect'] = 'Denne skala er i brug (dvs. brugere har kompetencer markeret med værdier fra denne skala). Skalaværdier kan ikke oprettes, sættes i anden rækkefølge eller slettes for at bevare dataintegritet. Du kan stadig omdøbe skalaværdier, men dette kan forvirre brugere, når deres færdighed ændres uden varsel. Ændring af den minimalt påkrævede færdighedsværdi kan påvirke færdighedsstatussen af brugere, der aktuelt er tildelt kompetencer, der bruger denne skala.';
$string['competencyscaleinusemayaffectchange'] = 'Du kan ændre den minimalt påkrævede færdighedsværdi, men det kan have en betydning for færdighedsstatus for tildelte brugere og/eller for alle tilsidesættelser af færdighedsværdier efter tildeling.';
$string['competencyscaleinusemayaffectconfusion'] = 'Du kan omdøbe skalaværdier, men dette kan forvirre brugere.';
$string['competencyscaleinusemayaffectlocked'] = 'Skalaværdier kan ikke slettes, omorganiseres eller tilføjes, da denne skala er i brug.';
$string['competencyscaleminprofvalue'] = 'Minimalt påkrævede færdighedsværdi';
$string['competencyscaleminprofvalue_help'] = 'Den laveste værdi en bruger skal opnå for at kunne anses for at være kyndig i en kompetence ved brug af denne skala. Alle højere skalaværdier klassificeres automatisk som kyndige værdier (dvs. værdier for hvilke brugeren anses for at være kyndig).';
$string['competencyscaleminprofvaluewithassignments'] = 'Minimalt påkrævede færdighedsværdi';
$string['competencyscaleminprofvaluewithassignments_help'] = 'Den Mindst påkrævede færdighedsværdi er den laveste værdi, en bruger skal opnå for at være kyndig ved brug af denne skala. Alle højere værdier klassificeres automatisk som kyndige værdier. Værdien vil være standardværdien, men den tildelingsspecifikke færdighedsværdi kan indstilles til at tilsidesætte standardværdien.';
$string['competencyscaleprofcolumn'] = 'Kyndighedsværdi';
$string['competencyscaleprofcolumn_help'] = 'Kyndighedsværdi sørger for at systemet kan tracke, at en bruger er ”kompetent” i en bestemt kompetence. En bruger anses for at være ”kompetent”, hvis skalaværdien har afkrydset ”kyndig”. Den bruges til at vise fremskridt i læringsplaner og viser kun forfaldne beskeder for kompetencer, der ikke er gennemført.

Inden for læringsplaner gives den laveste skalaværdi, der er markeret som kyndig, automatisk til enhver bruger, som har demonstreret færdighederne, der var krævet af kompetencens specificerede bevisemne(r), (f.eks. gennemførelse af kursus/aktivitet, bestået karakter for kursus/aktivitet).';
$string['competencyscaleproficient'] = 'Kompetent værdi';
$string['competencyscaleproficient_help'] = 'Tilstrækkelige værdier giver mulighed for, at systemet kan spore, om en bruger er "kompetent" i en bestemt kompetence. Dette bruges til at vise fremskridt i læringsplaner og viser kun forfaldne meddelelser for ufuldstændige kompetencer. En bruger betragtes som \'kompetent\', hvis den indstillede skala værdi har \'tilstrækkelig\' tjekket. Du kan have flere skala værdier sat til tilstrækkelig, men du skal have mindst en skala værdi markeret som tilstrækkelig. Den tilstrækkelige værdi redigeres ved at redigere skalaværdien.

Den laveste skala værdi, der er markeret som tilstrækkelig, gives automatisk til enhver bruger, der har demonstreret den færdighed, der kræves af kompetenceens specificerede beviselement(er) (fx kursus/aktivitetsfuldførelse, bestået kursus/aktivitetsgrad).';
$string['competencyscales'] = 'Kompetence skalaer';
$string['competencyscalesave'] = 'Gem';
$string['competencyscalesaveapply'] = 'Gem, og anvend ændringer';
$string['competencyscalescalename'] = 'Navn';
$string['competencyscalescalename_help'] = 'Navnet på kompetenceskalaen, der vil blive brugt af Kompetencerammer.';
$string['competencyscalescalevalues'] = 'Værdier';
$string['competencyscalescalevalues_help'] = 'Indtast værdier for kompetence skalaen (en pr. Linje), i rækkefølge fra mest kompetente til mindst kompetente. For eksempel:

<p class="indent">
  <em> Kompetent <br /> Kompetent med tilsyn<br /> Ikke kompetent <br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'Kompetenceskala';
$string['competencyscalesgeneral_help'] = '**Kompetenceskalaer** giver dig mulighed for at definere de kriterier, hvormed en kompetence kan måles. For eksempel kan en skala have tre værdier "kompetent, kompetent med tilsyn, ikke kompetent".

Du skal have en kompetenceskala oprettet, før du opretter en kompetenceramme eller eventuelle kompetencer.';
$string['competencyscaleupgradeorder'] = 'Der findes kompetenceskalaer på dette websted med værdier i en ugyldig rækkefølge, dvs. ikke-kyndige værdier er sat højere på skalaen end kyndige. Du skal løse dette før opgradering.

Genindlæs Totara versioner 9.33, 10.22, 11.16, 12.7 eller derover, og gennemgå, og opdater de berørte kompetenceskalaer.';
$string['competencyscalevalueconfirmproficient'] = 'Færdighedsstatus for brugere, der aktuelt er tildelt kompetencer, der bruger denne skala, kan være berørt.

Ønsker du at fortsætte med at anvende disse ændringer?';
$string['competencyscalevalueconfirmtitle'] = 'Bekræft opdatering af skalaværdier';
$string['competencyscalevaluedescription'] = 'Beskrivelse';
$string['competencyscalevaluedescription_help'] = 'En længere beskrivelse af kompetence skala værdien';
$string['competencyscalevalueidnumber'] = 'Skalaværdi ID nummer';
$string['competencyscalevalueidnumber_help'] = 'Skala ID nummer er et unikt tal, der bruges til at repræsentere skalaværdien.';
$string['competencyscalevaluename'] = 'Skalaværdi navn';
$string['competencyscalevaluename_help'] = '**Skalaværdinavn** er navnet på den kompetenceskalaværdi, du tilføjer eller redigerer.

En skala værdi bruges til at definere en kursists fremskridt for en kompetence. Du kan tilføje så mange skalaværdier som nødvendigt.

**Bemærk:** Husk at indstille en Standard og Tilstrækkelig værdi.';
$string['competencyscalevaluenumeric'] = 'Kompetence Skala Numerisk Værdi';
$string['competencyscalevaluenumericalvalue'] = 'Skalaværdi talværdi';
$string['competencyscalevaluenumericalvalue_help'] = 'Skalaværdi talværdi er den numeriske værdi forbundet med skalaværdien. Skalaværdien skal være inden for området -99999,99999 til at 99999,99999 med højst 5 decimaler.';
$string['competencyshortname'] = 'Kompetence kort navn';
$string['competencyshortname_help'] = 'Kompetence kort navn er kompetencens hurtige reference navn og kan bruges til visning formål.';
$string['competencytabachievementpaths'] = 'Resultatstier';
$string['competencytabgeneral'] = 'Generelt';
$string['competencytablinkedcourses'] = 'Linkede kurser';
$string['competencytemplatefullname_help'] = 'Skabelon fulde navn er kompetence skabelonens komplette titel når den bliver sat op.';
$string['competencytemplategeneral_help'] = 'En **Kompetence Skabelon** er en måde at gruppere kompetencer fra en kompetence ramme sammen.

Når man opretter en træningsarrangement, for eksempel et induktionskursus, kan dette knyttes til en kompetenceskabelon kaldet \'nye medarbejderkompetencer\'; Tegner automatisk på en række kompetencer, i stedet for gentagne gange at vælge kompetencerne en efter en.';
$string['competencytemplatemanage'] = 'Administrer skabeloner';
$string['competencytemplates'] = 'Kompetence skabeloner';
$string['competencytemplateshortname_help'] = 'Emplate kort navn er et hurtigt referencenavn for kompetence skabelonen og kan bruges til visning formål.';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = 'Type';
$string['competencytypecustomfields'] = 'Kompetence type brugerdefinerede felter';
$string['competencytypedescription'] = 'Kompetence type Beskrivelse';
$string['competencytypedescription_help'] = 'En længere tekstbeskrivelse af kompetence typen';
$string['competencytype_help'] = 'En type definerer et sæt af tilpassede felter, der er beregnet til at indsamle metadata, som kun er relevante for et undersæt af kompetencer på webstedet, dvs. dem som er klassificeret, som denne type. Administratorer skal først oprette typerne, for at de kan vises som muligheder her. Når klassificeret som en type, kan en kompetence omklassificeres, men alle indsamlede data i felterne på den oprindelige type skal kortlægges for de nye for at undgå at blive slettet.';
$string['competencytypeidnumber'] = 'Kompetencetype ID nummer';
$string['competencytypes'] = 'Kompetence typer';
$string['competencytypeview'] = 'Kompetencetype visning';
$string['competencyupdatedframework'] = 'Kompetencerammen "{$a}" er blevet opdateret';
$string['competencyupdatetype'] = 'Kompetencetypen "{$a}" er blevet opdateret';
$string['competent'] = 'Kompetent';
$string['competentwithsupervision'] = 'Kompetent med tilsyn';
$string['configenablegoals'] = 'Dette vil give brugere mulighed for at sætte mål, når aktiveret. Alle links, menuer, faner og indstillinger, der er relateret til målene, vil være tilgængelige.';
$string['configshowhierarchyshortnames'] = 'Når aktiveret, vil hierarkier inkludere et alias-felt i framework-, element- og typeformularer';
$string['confirmframeworkdeletion'] = 'Bekræft sletning af framework';
$string['confirmmoveitems'] = 'Er du sikker på, at du vil flytte {$a->num} {$a->items} til "{$a->parentname}"? <br /><br /> Alle underafdelinger i {$a->items}, der flyttes, vil også blive flyttet på samme tid.';
$string['confirmpersonaldelete'] = 'Er du sikker på at du vil slette {$a->username}s personlige mål {$a->goalname}';
$string['confirmproceed'] = 'Er du sikker på at du vil fortsætte?';
$string['confirmtypechange'] = 'Omklassificer emner og overførsel/sletning data';
$string['confirmupdatescale_content'] = 'Færdighedsstatus for brugere, der aktuelt er tildelt kompetencer, der bruger denne skala, kan være berørt.

Ønsker du at fortsætte med at anvende disse ændringer?';
$string['confirmupdatescale_title'] = 'Bekræft opdatering af skalaværdier';
$string['couldnotdeletescalevalue'] = 'Der opstod et problem med at slette denne skala værdi';
$string['createdon'] = 'Oprettet på';
$string['createnewcompetency'] = 'Opret en ny kompetence';
$string['createnewgoal'] = 'Opret et nyt mål';
$string['currentlyselected'] = 'Aktuelt valgte';
$string['currenttype'] = 'Aktuel type';
$string['customfields'] = 'Brugerdefinerede felter';
$string['datainx'] = 'Data i {$a}:';
$string['deletecheckdepth'] = 'Er du helt sikker på, at du helt vil slette dette dybde niveau?';
$string['deletecheckframework'] = 'Er du sikker på du vil slette rammen "{$a}"?';
$string['deletecheckscale'] = 'Er du helt sikker på du vil helt slette denne skala?';
$string['deletecheckscalevalue'] = 'Er du helt sikker på, at du vil slette denne skalaværdi?';
$string['delete_check_scale_value_confirmation'] = 'Bekræft sletning af skalaværdi';
$string['delete_check_scale_value_overrides'] = 'Påvirker kompetencetildelinger, som kan tilsidesætte den standardpåkrævede minimale færdighedsværdi. {$a} tildeling(er) nulstilles til den standardpåkrævede minimale færdighedsværdi.';
$string['delete_check_scale_value_pathways'] = 'Sletning af ”{$a->scale_value_name}”-skalaværdi vil påvirke kompetencer, som har resultatstier defineret i forhold til den.
 Et samlet antal på {$a->pathway_count} resultatsti(er) vil blive slettet.';
$string['delete_check_scale_value_pathways2'] = 'Påvirker kompetencer, som har resultatstier defineret i forhold til dem. {$a} resultatsti(er) slettes.';
$string['delete_check_scale_value_start'] = 'Hvis “{$a}“ slettes, vil skalaværdien:';
$string['deletechecktemplate'] = 'Er du helt sikker på at du vil slette denne kompetence skabelon?';
$string['deletechecktype'] = 'Er du helt sikker på at du vil slette denne type?';
$string['deletechecktypeassociated'] = 'Denne type har {$a} tildelt poster. Er du helt sikker på at du vil slette denne type?';
$string['deletecompetency'] = 'Slet kompetence';
$string['delete_competency_assignments'] = 'Kompetencetildelinger: <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'Bekræft sletning af bulk-kompetence';
$string['delete_competency_bulk_proceed'] = 'Ønsker du at fortsætte med sletning af bulk-kompetencen?';
$string['delete_competency_bulk_title'] = 'Dette vil permanent slette <strong>{$a}</strong> kompetencer og følgende data:';
$string['delete_competency_children'] = 'Kompetencer underordnede: <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'Relateret bevis: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'Bekræft sletning af kompetenceframework';
$string['delete_competency_in_framework'] = 'Alle kompetencer i framework: <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'Bekræft sletning af kompetence';
$string['delete_competency_item_proceed'] = 'Ønsker du at fortsætte med sletning af denne kompetence?';
$string['delete_competency_item_title'] = 'Dette vil permanent slette <strong>”{$a->fullname}”</strong>-kompetencen og de følgende tilknyttede data:';
$string['delete_competency_perform_links'] = 'Link til performanceaktiviteter: <strong>{$a}</strong>';
$string['delete_competency_related_links'] = 'Links til relaterede kompetencer: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'Brugerstatusregistreringer: <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'Da den nye klasse ikke har brugerdefinerede felter, vil dette slette alle data vedrørende følgende brugerdefinerede felter: {$a}Hvis du ønsker at overføre data til den nye type, skabe de rette brugerdefinerede felter i den nye type før omklassificere. Er du sikker på at du vil fortsætte?';
$string['deletedcompetency'] = 'Kompetencen {$a} og dens børn er blevet helt slettet.';
$string['deletedcompetencyscale'] = 'Kompetenceskalaen "{$a}" er blevet fuldstændig slettet.';
$string['deletedcompetencyscalevalue'] = 'Kompetenceskala værdien "{$a}" er blevet slettet.';
$string['deleteddepth'] = 'Dybdeniveauet {$a} er blevet slettet.';
$string['deletedepth'] = 'Slet {$a}';
$string['deletedepthhaschildren'] = 'Dette dybde niveau kan ikke slettes, fordi der er emner på dette dybde niveau.';
$string['deletedepthnosuchdepth'] = 'Forkert dybde niveau id. Prøv igen.';
$string['deletedepthnotdeepest'] = 'Dette dybde niveau kan ikke slettes, fordi der er dybde niveauer under det i denne ramme.';
$string['deletedgoal'] = 'Målet {$a} og dens børn er blevet helt slettet.';
$string['deletedgoalscale'] = 'Målskalaen "{$a}" er blevet fuldstændig slettet.';
$string['deletedgoalscalevalue'] = 'Målskalaværdien "{$a}" er blevet slettet.';
$string['deletedorganisation'] = 'Organisationen "{$a}" og dens børn er blevet fuldstændig slettet';
$string['deletedpersonalgoal'] = 'Slettede personlige mål {$a}';
$string['deletedposition'] = 'Stillingen {$a} og dens børn er blevet fuldstændig slettet';
$string['deletedtemplate'] = 'Kompetenceskabelonen {$a} og dens data er blevet fuldstændig slettet.';
$string['deletedtype'] = 'Typen "{$a}" er blevet slettet.';
$string['deleteframework'] = 'Slet {$a}';
$string['deletegoal'] = 'Slet mål';
$string['delete_goal_bulk_confirmation'] = 'Bekræft sletning af bulk-mål';
$string['delete_goal_bulk_proceed'] = 'Ønsker du at fortsætte med sletning af bulk-mål?';
$string['delete_goal_bulk_title'] = 'Dette vil permanent slette <strong>{$a}</strong> mål og følgende data:';
$string['delete_goal_children'] = 'Mål underordnede: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'Bekræft sletning af målframework';
$string['delete_goal_in_framework'] = 'Alle mål i framework: <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'Bekræft sletning af mål';
$string['delete_goal_item_proceed'] = 'Ønsker du at fortsætte med sletning af dette mål?';
$string['delete_goal_item_title'] = 'Dette vil permanent slette <strong>”{$a->fullname}”</strong>-målet og følgende tilknyttede data:';
$string['delete_goal_user_assignments'] = 'Brugertildelinger: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'Bekræft sletning af bulk-hierarkiemne';
$string['delete_hierarchy_bulk_proceed'] = 'Ønsker du at fortsætte med sletning af bulk?';
$string['delete_hierarchy_bulk_title'] = 'Dette vil permanent slette <strong>{$a}</strong> hierarkiemner og de følgende data:';
$string['delete_hierarchy_framework_confirmation'] = 'Bekræft sletning af framework';
$string['delete_hierarchy_framework_proceed'] = 'Ønsker du at fortsætte med sletning af framework?';
$string['delete_hierarchy_framework_title'] = 'Dette vil permanent slette <strong>”{$a->fullname}”</strong> framework og de følgende tilknyttede data:';
$string['delete_hierarchy_item_children'] = 'Emne underordnede: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'Bekræft sletning af hierarkiemne';
$string['delete_hierarchy_item_custom_field_records'] = 'Tilpassede feltregistreringer: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'Ønsker du at fortsætte med sletning af dette hierarkiemne?';
$string['delete_hierarchy_items_in_framework'] = 'Alle emner i framework <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'Dette vil permanent slette <strong>”{$a->fullname}”</strong>-emnet og følgende tilknyttede data:';
$string['deleteincludexcustomfields'] = '- {$a} brugerdefineret feltoptegnelse(r)';
$string['deleteincludexevidence'] = '- {$a} Bevisemne(r)';
$string['deleteincludexrelatedcompetencies'] = '- {$a} link(s) til relaterede kompetencer';
$string['deleteincludexrelatedgoals'] = '- {$a} link(s) til relaterede mål';
$string['deleteincludexuserassignments'] = '- {$a} brugertildeling(er)';
$string['deleteincludexuserstatusrecords'] = '- {$a} bruger status optegnelse(r)';
$string['deleteorganisation'] = 'Slet organisation';
$string['delete_organisation_archive_assignments'] = 'Aktive kompetencetildelinger til denne organisation (disse tildelinger arkiveres): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Bekræft sletning af bulk-organisation';
$string['delete_organisation_bulk_proceed'] = 'Ønsker du at fortsætte med sletning af bulk-organisationen?';
$string['delete_organisation_bulk_title'] = 'Dette vil permanent slette <strong>{$a}</strong>-organisationer og følgende tilknyttede data:';
$string['delete_organisation_children'] = 'Organisation underordnede: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'Bekræft sletning af organisationsframework';
$string['delete_organisation_in_framework'] = 'Alle organisationer i framework: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'Bekræft sletning af organisation';
$string['delete_organisation_item_proceed'] = 'Ønsker du at fortsætte med sletning af denne organisation?';
$string['delete_organisation_item_title'] = 'Dette vil permanent slette <strong>”{$a->fullname}”</strong>-organisationer og følgende tilknyttede data:';
$string['delete_organisation_linked_competencies'] = 'Links til kompetencer: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'Links til mål: <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'Brugertildelinger: <strong>{$a}</strong>';
$string['deleteposition'] = 'Slet stilling';
$string['delete_position_archive_assignments'] = 'Aktive kompetencetildelinger (disse tildelinger arkiveres): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'Bekræft sletning af bulk-position';
$string['delete_position_bulk_proceed'] = 'Ønsker du at fortsætte med sletning af bulk-positionen?';
$string['delete_position_bulk_title'] = 'Dette vil permanent slette <strong>{$a}</strong>-positioner og følgende tilknyttede data:';
$string['delete_position_children'] = 'Position underordnede: <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'Bekræft sletning af positionsframework';
$string['delete_position_in_framework'] = 'Alle positioner i framework: <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'Bekræft sletning af position';
$string['delete_position_item_proceed'] = 'Ønsker du at fortsætte med sletning af denne position?';
$string['delete_position_item_title'] = 'Dette vil permanent slette <strong>”{$a->fullname}”</strong>-positioner og følgende tilknyttede data:';
$string['delete_position_linked_competencies'] = 'Links til kompetencer: <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'Links til mål: <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'Brugertildelinger: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'Slet valgte {$a}';
$string['deletethisdata'] = 'Slet disse data';
$string['deletetype'] = 'Slet typen "{$a}"';
$string['deletetypenosuchtype'] = 'Forkert type id. Prøv igen.';
$string['depth'] = 'Dybde {$a}';
$string['depthlevel'] = 'Dybde niveau';
$string['depthlevels'] = 'Dybde niveauer';
$string['depths'] = 'Dybder';
$string['description'] = 'Beskrivelse';
$string['descriptionview'] = 'Beskrivelse';
$string['displayoptions'] = 'Indstillinger for visning';
$string['editcompetency'] = 'Rediger kompetence: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'Rediger dybdeniveau';
$string['editgeneric'] = 'Rediger {$a}';
$string['editgoal'] = 'Rediger mål';
$string['editorganisation'] = 'Rediger organisation';
$string['editpersonalgoal'] = 'Rediger personligt mål';
$string['editposition'] = 'Rediger stilling';
$string['editscalevalue'] = 'Rediger skalaværdi';
$string['edittype'] = 'Rediger type';
$string['edittypelevel'] = 'Rediger type';
$string['enablecompetencies'] = 'Slå kompetencer til';
$string['enablecompetencies_desc'] = 'Når aktiveret, kan brugere se kompetencer Alle links, menuer, faner og indstillinger, der er relateret til kompetencer, vil være tilgængelige.';
$string['enablegoals'] = 'Slå mål til';
$string['enableorganisations'] = 'Aktivér organisationshierarkier';
$string['enableorganisations_desc'] = 'Når aktiveret, vil alle funktioner, der er relateret til organisationshierarkier være synlige og tilgængelige.';
$string['enablepositions'] = 'Aktiver positionshierarkier';
$string['enablepositions_desc'] = 'Når aktiveret, er funktioner, der er relateret til stillinger i hierarkiet, synlige og tilgængelige.';
$string['enternamesoneperline'] = 'Indtast {$a} navne (en pr linje)';
$string['entervaliddate'] = 'Indtast en gyldig dato';
$string['error:addcompetency'] = 'Der opstod et problem at tilføje kompetencen "{$a}"';
$string['error:addgoal'] = 'Der opstod et problem med at tilføje målet "{$a}"';
$string['error:addgoals'] = 'Du har ikke tilladelse til at tilføje mål';
$string['error:addorganisation'] = 'Der opstod et problem med at tilføje organisationen "{$a}"';
$string['error:addposition'] = 'Der opstod et problem at tilføje stillingen "{$a}"';
$string['error:alreadyassigned'] = 'Dette mål er allerede blevet tildelt via denne metode';
$string['error:appraiserdeleted'] = 'Bedømmeren "{$a->username}" er blevet slettet fra systemet, du skal vælge en anden bedømmer.';
$string['error:badsortorder'] = 'Kunne ikke flytte den {$a}, der er noget galt med sorteringsordren.';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" felter kan ikke konverteres til "{$a->to}" felter.';
$string['error:cannotmoveparentintochild'] = 'Du kan ikke flytte "{$a->item}" i sin egen barn "{$a->newparent}"';
$string['error:checkvariable'] = 'Kontrolvariablen var forkert - prøv igen';
$string['error:compevidencealreadyexists'] = 'Denne bruger har allerede mål beviser for den valgte mål. Du kan <a href=\'edit.php?id={$a}\'>redigere den eksisterende mål</a> , eller tilføje en anden.';
$string['error:couldnotdeletescale'] = 'Der opstod et problem at slette målskalaen "{$a}"';
$string['error:couldnotmoveitem'] = 'Kunne ikke flytte den {$a}. Der var en fejl under opdatering af databasen.';
$string['error:couldnotmoveitemnopeer'] = 'Kunne ikke flytte den {$a}, intet tilstødende punkt på samme dybde niveau at bytte med.';
$string['error:couldnotreclassifybulk'] = 'Der opstod et problem med at omklassificere elementer fra "{$a->from}" til "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Der opstod et problem med at omklassificere det emne fra "{$a->from}" til "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Kunne ikke opgradere hierarki på grund af dårlige data ({$a})';
$string['error:createpersonalgoal'] = 'Du har ikke tilladelse til at oprette personlige mål for denne bruger';
$string['error:dateformat'] = 'Indtast en dato i formatet {$a}.';
$string['error:deletedepthcheckvariable'] = 'Kontrolvariablen var forkert - prøv igen';
$string['error:deletegoalassignment'] = 'Du har ikke tilladelse til at fjerne den opgave';
$string['error:deletepersonalgoal'] = 'Det lykkedes ikke at slette personligt mål {$a}';
$string['error:deletetypecheckvariable'] = 'Kontrolvariablen var forkert - prøv igen';
$string['error:deleteusergoals'] = 'Du har ikke tilladelserne til at slette dette mål';
$string['error:deletingindiviualassignments'] = 'Fejl: Kan ikke slette brugernes opgaver fra individ';
$string['error:dialognolinkedcourseitems'] = 'Der er ingen mål i denne ramme med forbundne kurser er betroet dem';
$string['error:editgoals'] = 'Du har ikke tilladelse til at redigere dette mål';
$string['error:evidencealreadyexists'] = 'Kunne ikke oprette nye mål beviser, fordi en optegnelse allerede findes for den pågældende bruger og mål';
$string['error:failedbulkmove'] = 'Der opstod et problem med at flytte disse emner';
$string['error:findgoals'] = 'Du har ikke tilladelse til at finde mål';
$string['error:goalnotfound'] = 'Målet kunne ikke findes';
$string['error:hierarchyprefixnotfound'] = 'Hierarki præfiks {$a} ikke fundet';
$string['error:hierarchytypenotfound'] = 'Hierarki type {$a} ikke fundet';
$string['error:includechildrencohort'] = 'kan ikke indeholde underafdelinger af et ikke hierarki element, Målgruppe';
$string['error:invaliddateformat'] = 'Ugyldigt dato format, du skal indtaste datoen ved hjælp af {$a}';
$string['error:invaliddatepast'] = 'Ugyldig dato, måldatoen skal være i fremtiden';
$string['error:invaliditemid'] = 'Ugyldigt emne ID';
$string['error:invalidparentformove'] = 'Placeringen du flytter emnet/emnerne til eksisterer ikke';
$string['error:invalidscaleid'] = 'Ugyldig skala-ID';
$string['error:invalidscalevalueid'] = 'Ugyldig skalaværdi-ID';
$string['error:nodeletecompetencyscaleassigned'] = 'Du kan ikke slette den kompetenceskala, fordi den allerede er tildelt en eller flere rammer';
$string['error:nodeletecompetencyscaleinuse'] = 'Du kan ikke slette den kompetenceskala, fordi den er i brug';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Du kan ikke slette denne skala værdi, fordi den er standarden';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Du kan ikke slette denne skala værdi, fordi den er den eneste tilstrækkelige værdi i denne skala. Marker en anden værdi som tilstrækkelig, inden du sletter';
$string['error:nodeletegoalscaleassigned'] = 'Du kan ikke slette målskalaen fordi den allerede er tildelt en eller flere rammer';
$string['error:nodeletegoalscaleinuse'] = 'Du kan ikke slette målskalaen fordi den er i brug';
$string['error:nodeletegoalscalevaluedefault'] = 'Du kan ikke slette denne skala værdi, fordi den er standarden';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Du kan ikke slette denne skala værdi fordi den er den eneste "betragt som fuldført" værdi i denne skala. Marker en anden værdi som betragt som fuldført, inden du sletter';
$string['error:nodeletescaleinuse'] = 'Du kan ikke slette en skala, der er i brug. For at slette denne skala, må den ikke overdrages til nogen rammer.';
$string['error:nodeletescalevalueinuse'] = 'Du kan ikke slette en skala værdi fra en skala, der er i brug. For at slette denne skala værdi, må skalaen ikke overdrages til nogen rammer.';
$string['error:noframeworksfound'] = 'Ingen {$a} rammer med en eller flere dybde niveauer fundet.';
$string['error:noitemsselected'] = 'Ingen emner er valgt';
$string['error:nonedeleted'] = 'Ingen af de valgte {$a} kunne slettes';
$string['error:nonefoundbulk'] = 'Der er ingen emner af denne type at konvertere';
$string['error:nonefounditem'] = 'Emnet synes ikke at tilhøre den angivne type';
$string['error:noposenabled'] = 'Ingen stillingtyper slået til';
$string['error:noreorderscaleinuse'] = 'Du kan ikke ændre rækkefølgen på en skala, der er i brug. For at ændre rækkefølgen denne skala, må det ikke overdrages til nogen rammer.';
$string['error:norestorefiles'] = 'Ingen filer fundet at gendanne fra. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Mindst en skalaværdi skal mærkes som dygtige på alle tidspunkter. Sæt en anden skala værdi til proficent før afmarkere denne værdi.';
$string['error:organisationsdisabled'] = 'Hierarkiorganisationer er deaktiveret på dette site';
$string['error:positionnotset'] = 'En stilling er ikke valgt for denne bruger';
$string['error:positionsdisabled'] = 'Hierarki Stillinger er deaktiveret på denne side';
$string['error:postypenotenabled'] = 'Stilling type ikke slået til';
$string['error:restoreerror'] = 'Der opstod en fejl under gendannelsen: {$a}';
$string['error:scaledetails'] = 'Fejl ved hentning af skala detaljer.';
$string['error:somedeleted'] = 'Kun {$a->actually_deleted} af {$a->marked_for_deletion} {$a->items} mulige kunne slettes';
$string['error:tempmanagerdeleted'] = 'Den midlertidige leder "{$a->username}" er blevet slettet fra systemet, du skal vælge en anden midlertidig manager.';
$string['error:typenotfound'] = 'Typen {$a} kunne ikke findes';
$string['error:unknownaction'] = 'Ukendt handling';
$string['error:unknownbuttonclicked'] = 'Ukendt knap klikket på';
$string['error:updatecompetency'] = 'Der opstod et problem med opdatering af kompetencen "{$a}"';
$string['error:updategoal'] = 'Der opstod et problem med opdatering af målet "{$a}"';
$string['error:updateorganisation'] = 'Der opstod et problem med opdatering af organisationen "{$a}"';
$string['error:updateposition'] = 'Der opstod et problem med at opdatere stillingen "{$a}"';
$string['error:updatescalevalue'] = 'Du har ikke tilladelse til at opdatere skalaen for denne opgave';
$string['error:updatingscalevalue'] = 'Fejl: kunne ikke opdatere skalaværdi';
$string['error:userownappraiser'] = 'En bruger kan ikke tildeles som deres egen bedømmer';
$string['error:viewusergoals'] = 'Du har ikke tilladelse til at vise denne brugers mål';
$string['eventexportedallframeworks'] = 'Eksporterede alle hierarkiframeworks';
$string['eventexportedframework'] = 'Eksporteret Hierarki Ramme';
$string['eventpositionupdated'] = 'Bruger stilling opdateret';
$string['eventpositionviewed'] = 'Bruger stilling vist';
$string['eventviewedframework'] = 'Hierarki Ramme Liste Vist';
$string['eventviewedtype'] = 'Hierarki Type Liste Vist';
$string['evidence'] = 'Bevis';
$string['evidenceactivitycompletion'] = 'aktivitetsfuldførelse';
$string['evidencecoursecompletion'] = 'kursusfuldførelse';
$string['evidencecoursegrade'] = 'kursus karakter';
$string['evidenceitemremovecheck'] = 'Er du helt sikker på at du vil fjerne dette bevis emne fra "{$a}"?';
$string['evidenceitems'] = 'Forbundne kurser';
$string['export'] = 'Eksporter';
$string['exportas'] = 'Eksporter som';
$string['exportcsv'] = 'Eksporter i CSV-format';
$string['exportexcel'] = 'Eksporter i Excel-format';
$string['exportformat'] = 'Eksport format';
$string['exportframework'] = 'Eksporterede alle emner fra framework';
$string['exportframework_help'] = 'Eksporten vil indeholde alle emner i framework og deres tilknyttede felter. Filindholdsstrukturen er egnet til brug i HR-import.';
$string['exportframeworks'] = 'Eksporter emner fra alle frameworks';
$string['exportframeworks_help'] = 'Eksporten vil indeholde alle emner (grupperet efter framework) og deres tilknyttede felter. Filindholdsstrukturen er egnet til brug i HR-import.';
$string['exportitems'] = 'Eksportér alle emner';
$string['exportods'] = 'Eksporter i ODS format';
$string['exporttext'] = 'Eksporter i tekstformat';
$string['exportxls'] = 'Eksporter i Excel-format';
$string['filterframework'] = 'Filtrer efter ramme:';
$string['findgoals'] = 'Find mål';
$string['finishdate'] = 'Slutdato';
$string['finishdate_help'] = 'Klik på kalenderikonet for at vælge datoen hvor brugeren var færdig i den stilling.';
$string['format'] = 'Format';
$string['formrequiresjs'] = 'Denne formular kræver at Javascript er slået til.';
$string['framework'] = 'Framework';
$string['frameworkdoesntexist'] = 'Rammen {$a} findes ikke';
$string['fullname'] = 'Fulde navn';
$string['fullnamedepth'] = 'Dybde niveau fulde navn';
$string['fullnameframework'] = 'Fulde navn';
$string['fullnametemplate'] = 'Skabelon fulde navn';
$string['fullnametype'] = 'Type fulde navn';
$string['fullnametype_help'] = 'Type fulde navn';
$string['fullnameview'] = 'Fulde navn';
$string['globalsettings'] = 'Globale indstillinger';
$string['goal'] = 'Mål';
$string['goaladdedframework'] = 'Målrammen "{$a}" er blevet tilføjet';
$string['goaladdnew'] = 'Tilføj et nyt mål';
$string['goaladdnewframework'] = 'Tilføj ny målramme';
$string['goalaggregationmethod'] = 'Sammenlægningsmetode';
$string['goalaggregationmethod_help'] = 'Sammenlægningsmetoden bestemmer, hvordan systemet vil beregne målopfyldelse.

Hvis sammenlægning metode er indstillet til All derefter alle de underordnede mål skal opnås for den forælder mål at blive erklæret opnået.

Hvis sammenlægning metode er indstillet til Enhver da kun en af de underordnede mål skal opfyldes med held at nå det overordnede mål.

Hvis sammenlægning metode er indstillet til Fra derefter automatisk præstation vil blive deaktiveret for dette mål. (Det kan stadig være mærket opnås manuelt.)';
$string['goalallframeworks'] = 'Alle rammer';
$string['goalassigmentselector'] = 'Tildel gruppe af brugere';
$string['goalassigndeletecheck'] = 'Er du sikker på at du vil fjerne denne mål tildeling?';
$string['goalassignlevelparent'] = 'Forælder: {$a}';
$string['goalassignmentadmin'] = 'Administrator: {$a}';
$string['goalassignmentaudience'] = 'Målgruppe: {$a}';
$string['goalassignmentindividual'] = 'Individuelt efter: {$a}';
$string['goalassignmentmanager'] = 'Leder: {$a}';
$string['goalassignmentorganisation'] = 'Organisation: {$a}';
$string['goalassignmentposition'] = 'Stilling: {$a}';
$string['goalassignments'] = 'Måltildelinger';
$string['goalassignmentself'] = 'Selv';
$string['goal_assignment_type_adm'] = 'Admin';
$string['goal_assignment_type_aud'] = 'Målgruppe';
$string['goal_assignment_type_ind'] = 'Person';
$string['goal_assignment_type_mgr'] = 'Leder';
$string['goal_assignment_type_org'] = 'Organisation';
$string['goal_assignment_type_pos'] = 'Position';
$string['goal_assignment_type_self'] = 'Selv';
$string['goalassignthislevelbelow'] = 'Dette niveau og under';
$string['goalassignthislevelonly'] = 'Dette niveau';
$string['goalbacktoallframeworks'] = 'Tilbage til alle rammer';
$string['goalcount'] = 'Antal mål';
$string['goalcreatetype'] = 'Måltypen "{$a}" er blevet skabt';
$string['goalcustomfields'] = 'Brugerdefinerede felter';
$string['goaldeletecheck'] = 'Er du helt sikker på, at du vil slette dette mål helt, alle dets underafdelinger og de data, de indeholder?';
$string['goaldeletecheck11'] = 'Er du sikker på, at du vil slette målet "{$a}"?
<br /><br />
Dette fjerner følgende data: <br />
 - Målet "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Er du sikker på, at du vil slette målet "{$a->itemname}" og dets {$a->children_string}? <br /><br />
Dette fjerner følgende data: <br />
- Målet "{$a->itemname}" og dets {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Mål opgave slettet';
$string['goaldeletedframework'] = 'Målrammen "{$a}" og dens data er blevet fuldstændigt slettet.';
$string['goaldeletedtype'] = 'Måltypen "{$a}" er blevet fuldstændig slettet.';
$string['goaldeletemulticheckwithchildren'] = 'Er du sikker på, at du vil slette {$a->num} mål og {$a->childcount} {$a->children_string}?
<br /><br />
Dette fjerner følgende data: <br />
- {$a->num} mål / mål og {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Mål dybde brugerdefinerede felter';
$string['goaldepthlevelview'] = 'Mål dybde niveau visning';
$string['goaldescription'] = 'Beskrivelse';
$string['goaldescription_help'] = 'Et fritekstfelt til at give flere detaljer om dette mål. Disse data vises, når du ser hierarkiets notering og den enkelte målside.';
$string['goaldetails'] = 'Mål Detaljer';
$string['goaleditframework'] = 'Rediger ramme målet';
$string['goalembeddedreportcustomfields'] = 'Mål brugerdefinerede felter';
$string['goalerror:createtype'] = 'Fejl ved oprettelse af måltype "{$a}"';
$string['goalerror:deletedframework'] = 'Fejl ved sletning af mål ramme "{$a}" og dets data.';
$string['goalerror:deletedtype'] = 'Fejl ved sletning af mål type "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Ingen mål i denne ramme';
$string['goalerror:updatetype'] = 'Fejl ved opdatering af måltype "{$a}"';
$string['goalevidence'] = 'Mål bevis';
$string['goalevidenceassessmenttype'] = 'Vurderingstype';
$string['goalevidenceassessmenttype_help'] = 'Bedømmelsestype feltet er et frit tekstfelt for yderligere oplysninger om bedømmelsen af dette mål. Indholdet kan variere, og feltet er valgfrit.';
$string['goalevidenceassessor'] = 'Bevis Bedømmer';
$string['goalevidenceassessor_help'] = 'Du kan vælge en bedømmer, som er en bruger, der bedømte, at den nuværende bruger har gennemført det aktuelle mål. Bedømmer er et valgfrit felt, så lad drop down menuen på \'Vælg en bedømmer...\' indstillingen være, hvis du ikke vil tildele en bedømmer.

Drop down menuen viser alle Totara-brugere, der er i bedømmerrollen. Hvis den bruger du ønsker at tilføje mangler eller ingen valgmuligheder vises, skal du bede en administrator om at tilføje denne bruger til bedømmelsesrollen.';
$string['goalevidenceassessorname'] = 'Bevis bedømmelses navn';
$string['goalevidenceassessorname_help'] = 'Bedømmer Navn Feltet refererer til navnet på den organisation, der udførte bedømmelsen af brugeren til dette mål. Det er et valgfrit felt, så det kan stå tomt.';
$string['goalevidencegoal'] = 'Bevis Mål';
$string['goalevidencegoal_help'] = 'Målet der skal tildeles brugeren. Hvis du redigerer et eksisterende målbevis emne, kan det ikke ændres. Du kan dog oprette et nyt målbevis emne (hvis du har tilladelse til at gøre det) ved at besøge brugerens Mine Optegnelser side og vælge knappen \'Tilføj målbevis\'.

Når du opretter et nyt målbevis, kan du vælge mellem at tilføje bevis for et eksisterende mål eller skabe et nyt mål. Hvis du vælger \'Vælg et mål\', vil en popup give dig mulighed for at vælge fra de eksisterende mål. Hvis du vælger \'Opret et nyt mål\', vises der en formular, hvor du kan vælge en ramme og definere det nye mål.

Bemærk, at du ikke kan oprette to målbevis emner, der henviser til samme bruger og mål. Hvis du forsøger at gøre dette, får du et link til at redigere den originale optegnelse eller vælge et andet mål.';
$string['goalevidenceorganisation'] = 'Bevis Organisation';
$string['goalevidenceorganisation_help'] = 'Denne indstilling registrerer den organisation, brugeren var i, da de udførte målbevis målet. I de fleste tilfælde vil det være det samme som brugerens nuværende organisation. Da brugere ændrer organisationen over tid, gør det muligt at opbevare en optegnelse, hvor de var inde på tidspunktet for fuldførelsen. Dette er et valgfrit felt.';
$string['goalevidenceposition'] = 'Bevis Stilling';
$string['goalevidenceposition_help'] = 'Denne indstilling registrerer den stilling, brugeren var i, da de udførte målbevis målet. I de fleste tilfælde vil det være det samme som brugerens nuværende rolle. Da brugere ændrer organisationen over tid, gør det muligt at opbevare en optegnelse, hvor de var inde på tidspunktet for fuldførelsen. Dette er et valgfrit felt.';
$string['goalevidenceproficiency_help'] = 'Dette felt registrerer, om brugeren anses for at have gennemført et tildelt mål. De muligheder, der vises i drop down menuen, afhænger af målskalaen tildelt det valgte mål, så målet skal vælges, inden dette felt kan ændres. En færdighed skal indstilles til at tilføje eller opdatere en målbevis optegnelse.';
$string['goalevidencetimecompleted'] = 'Tid Bevis Fuldført';
$string['goalevidencetimecompleted_help'] = 'En oversigt over, hvornår målbeviset var fuldført.';
$string['goalevidenceuser'] = 'Mål Bevis Bruger';
$string['goalevidenceuser_help'] = 'Den bruger, som dette målbevis emne er tildelt. Det er ikke muligt at omfordele et målbevis emne til en anden bruger. Hvis du har tilstrækkelige tilladelser, kan du oprette et nyt målbevis emne for en bruger ved at klikke på knappen på brugerens Mine Optegnelser side. Du kan også redigere bevis for den bruger ved at finde optegnelsen i rapporten og klikke på redigeringsikonet.';
$string['goalfeatureplural'] = 'Mål';
$string['goalframework'] = 'Mål ramme';
$string['goalframeworkdescription'] = 'Beskrivelse';
$string['goalframeworkdescription_help'] = 'Rammebeskrivelsen er et tekstfelt til opbevaring af yderligere oplysninger om rammen. Det vises på siden for administrere mål, lige over målgruppen.';
$string['goalframeworkfullname'] = 'Fulde Navn';
$string['goalframeworkfullname_help'] = 'Rammens fulde navn er rammens komplette titel.';
$string['goalframeworkgeneral'] = 'Mål Ramme';
$string['goalframeworkgeneral_help'] = '**Målrammer** er oprettet for at lagre de færdigheder, viden og adfærdsmæssige mål, som du forventer, at medarbejderne skal opnå.

Mål kan grupperes under forskellige former for rammer. For eksempel kunne en ramme indeholde alle branchens nationale målstandarder (taget fra en industriel organisation), mens en anden ramme kunne indeholde specifikke mål oprettet internt.

Før du opretter en målramme skal du have en **Målskala** oprettet.';
$string['goalframework_help'] = 'Mål er grupperet eller kategoriseret og gemt i en \'Målramme\'. Når en målramme er oprettet, kan der opstilles mål inden for den.';
$string['goalframeworkidnumber'] = 'ID Nummer';
$string['goalframeworkidnumber_help'] = 'Ramme ID nummeret er et unikt nummer, som kan bruges til at repræsentere rammen.';
$string['goalframeworkmanage'] = 'Administrer rammer';
$string['goalframeworks'] = 'Mål rammer';
$string['goalframeworkscale'] = 'Mål Ramme Skala';
$string['goalframeworkscale_help'] = 'Målskalaer giver dig mulighed for at definere de kriterier, hvormed et mål kan måles. For eksempel kan en skala have tre værdier "Fuldført, I Gang, Påbegyndt".

Det første skridt er at bruge Målskala indstillingen til at tilføje en ny skala, og derefter tilføje de skalaværdier, der bruges til at definere en elevs fremskridt for et mål. Du kan tilføje så mange værdier som du ønsker. Bemærk også Standardindstillingerne og \'Betragt som fuldført\'.';
$string['goalframeworks_help'] = '**Målrammer** er oprettet for at lagre de færdigheder, viden og adfærdsmæssige mål, som du forventer, at medarbejderne skal opnå.

Mål kan grupperes under forskellige former for rammer. For eksempel kunne en ramme indeholde alle branchens nationale målstandarder (taget fra en industriel organisation), mens en anden ramme kunne indeholde specifikke mål oprettet internt.

Før du opretter en målramme skal du have en **Målskala** oprettet.';
$string['goalframeworkshortname'] = 'Mål Ramme kort navn';
$string['goalframeworkshortname_help'] = 'Ramme kortnavnet er en hurtig reference til rammens fulde navn og kan bruges til visning formål.';
$string['goalframeworkview'] = 'Vis ramme';
$string['goalfullname'] = 'Mål fulde navn';
$string['goalfullname_help'] = 'Mål fulde navn er målets komplette titel.';
$string['goalidnumber'] = 'Mål ID nummer';
$string['goalidnumber_help'] = 'Mål ID nummer er et unikt tal, der bruges til at repræsentere målet.';
$string['goalmanage'] = 'Administrer mål';
$string['goalmissingname'] = 'Manglende mål navn';
$string['goalmissingnameframework'] = 'Manglende mål ramme navn';
$string['goalmissingnametype'] = 'Manglende mål type navn';
$string['goalmissingshortname'] = 'Manglende mål kort navn';
$string['goalnamehidden'] = '[Hidden]';
$string['goalnoframeworks'] = 'Ingen mål rammer angivet';
$string['goalnoframeworkssetup'] = 'Der er ikke indstillet nogen mål rammer for dette websted.';
$string['goalnotypes'] = 'Ingen mål typer';
$string['goalparent'] = 'Forælder';
$string['goalparent_help'] = '**Overordnedes mål** giver dig mulighed for at styre overordnet/underafdeling forhold mellem målene.

Vælg **Overordnedes mål** fra drop down menuen. Vælg **Top**, hvis du vil have målet til at sidde på øverste niveau i hierarkiet.

Hvis du ændrer et emnes overordnede mål, flyttes det til at sidde under den nye overordnede, og alle dets underafdelinger vil flytte med det.

** Bemærk: ** for at oprette overordnet/underafdeling forhold skal du have mindst et andet emne i rammen. Ellers vil indstillingen ikke blive vist.';
$string['goalpersonalavailableall'] = 'Tilgængelig for alle brugere';
$string['goalpersonalavailableaudience'] = 'Kun tilgængelig for bestemte målgrupper';
$string['goalplural'] = 'Mål';
$string['goalreports'] = 'Rapporter';
$string['goalreturntoframework'] = 'Vend tilbage til mål ramme';
$string['goals'] = 'Mål';
$string['goalsassigned'] = 'Tildelte Mål';
$string['goalscale'] = 'Mål skala';
$string['goalscaleassign'] = 'Mål skala';
$string['goalscaleassign_help'] = 'En Mål skala definerer de kriterier, hvormed et mål kan måles. Dette er navnet på skalaen, som værdien tilføjes til.';
$string['goalscaledefault'] = 'Standard værdi';
$string['goalscaledefaultassigned'] = 'Mål tildelt';
$string['goalscaledefaultcompleted'] = 'Mål Fuldført';
$string['goalscaledefault_help'] = '**Standardværdien** tildeles automatisk til en bruger, når de endnu ikke har demonstreret den færdighed, der kræves af målets angivne bevisemne(r) (kursus/aktivitetsfuldførelse eller bestået kursus/aktivitetsgrad).';
$string['goalscaledefaultstarted'] = 'Mål undervejs';
$string['goalscaledescription'] = 'Beskrivelse';
$string['goalscale_help'] = '**Skala** er navnet på målskalaen, der bruges i målrammen.

Målskalaen er sat i målrammen. Kun en mål skala kan bruges i hver ramme.

En ny mål skala kan opstilles under Hierarkier/Mål/Administrer rammer i menuen "Site Administration".';
$string['goalscaleinuse'] = 'Denne skala er i brug (dvs. brugerne har mål markeret med værdier fra denne skala). Skalaværdier kan ikke oprettes, genbestilles eller slettes for at bevare dataintegriteten. Du kan stadig omdøbe skalaværdier, men det kan forvirre brugere, når deres færdigheder ændres uden varsel.';
$string['goalscaleproficient'] = 'Betragt som fuldført';
$string['goalscaleproficient_help'] = '*Betragtes som fuldført* værdier giver mulighed for, at systemet kan spore, om en bruger har gennemført et bestemt mål.
   En bruger anses for at være fuldstændig, hvis den indstillede skalaværdi overvejer fuldstændigt kontrolleret. Du kan have flere skala værdier indstillet til at overveje fuldstændig, men du skal have mindst en skala værdi markeret som overveje komplet. Den overvejende samlede værdi redigeres ved at redigere skalaværdien.';
$string['goalscales'] = 'Mål skalaer';
$string['goalscalescalename'] = 'Navn';
$string['goalscalescalename_help'] = 'Navnet på målskalaen, der vil blive brugt af målrammer.';
$string['goalscalescalevalues'] = 'Værdier';
$string['goalscalescalevalues_help'] = 'Indtast værdier for målskalaen (en pr. Linje), i rækkefølge fra mest komplette til mindst komplette. For eksempel:

* *Komplet*
* *I gang*
* *Påbegyndt*';
$string['goalscalesetdefault'] = 'Indstil {$a} som standardværdien';
$string['goalscalesgeneral'] = 'Målskala';
$string['goalscalesgeneral_help'] = '**Målskalaer** giver dig mulighed for at definere de kriterier, hvormed et mål kan måles. For eksempel kan en skala have tre værdier "Fuldført, I Gang, Påbegyndt".

*Du skal have en målskala oprettet, før du opretter en målramme eller eventuelle mål.*';
$string['goalscalevaluedescription'] = 'Beskrivelse';
$string['goalscalevaluedescription_help'] = 'En længere beskrivelse af mål skala værdien';
$string['goalscalevalueidnumber'] = 'Skala værdi ID nummer';
$string['goalscalevalueidnumber_help'] = 'Skala ID nummer er et unikt tal, der bruges til at repræsentere skalaværdien.';
$string['goalscalevaluename'] = 'Skala værdi navn';
$string['goalscalevaluename_help'] = '**Skalaværdinavn** er navnet på målskalaværdien, du tilføjer eller redigerer.

En skala værdi bruges til at definere en kursists fremskridt for et mål. Du kan tilføje så mange skalaværdier som nødvendigt.

**Bemærk:** Husk at indstille standard og "betragt som fuldført" indstillinger.';
$string['goalscalevaluenumeric'] = 'Mål Skala Numerisk Værdi';
$string['goalscalevaluenumericalvalue'] = 'Skala værdi numerisk værdi';
$string['goalscalevaluenumericalvalue_help'] = 'Skalaværdiens numeriske værdi er den numeriske værdi, der er forbundet med skalaværdien. Skalværdien skal være inden for intervallet -99999.99999 til 99999.99999 med højst 5 decimaler.';
$string['goalsdisabled'] = 'Mål er ikke slået til på dette websted';
$string['goalshortname'] = 'Mål kort navn';
$string['goalshortname_help'] = 'Mål kort navn er målets hurtige reference navn og kan bruges til visningsformål.';
$string['goalstatushistoryreportfor'] = 'Mål status historik rapport:';
$string['goalstatusreport'] = 'Status rapport';
$string['goalstatusreportfor'] = 'Mål status rapport:';
$string['goalsummaryreport'] = 'Resume rapport';
$string['goalsummaryreportforx'] = 'Mål resume rapport for {$a}:';
$string['goalsusedincourse'] = 'Mål anvendt i kursus';
$string['goaltable:assigned'] = 'Tildelt gennem';
$string['goaltable:assignmentlevel'] = 'Tildelt på';
$string['goaltable:delete'] = 'Slet';
$string['goaltable:due'] = 'Forfaldsdato';
$string['goaltable:name'] = 'Navn';
$string['goaltable:numusers'] = 'Antal brugere';
$string['goaltable:scale'] = 'Skala';
$string['goaltable:scalevalue'] = 'Skalaværdi';
$string['goaltable:status'] = 'Status';
$string['goaltable:type'] = 'Type';
$string['goaltargetdate'] = 'Måldato';
$string['goaltargetdate_help'] = 'Indstiller den dato, du planlægger at have gennemført målet inden';
$string['goaltemplatefullname_help'] = 'Skabelonets fulde navn er den komplette titel af målskabelonen, der oprettes.';
$string['goaltemplategeneral_help'] = 'En **Målskabelon** er en måde at gruppere målene fra en målramme sammen.

Når man opretter et træningsarrangement, for eksempel et induktionskursus, kan dette knyttes til en målskabelon kaldet \'nye medarbejdermål\'; Tegner automatisk på en række mål, i stedet for gentagne gange at vælge målene en efter en.';
$string['goaltemplatemanage'] = 'Administrer skabeloner';
$string['goaltemplates'] = 'Målskabeloner';
$string['goaltemplateshortname_help'] = 'Skabelon kort navn er et hurtigt referencenavn til målskabelonen og kan bruges til visningsformål.';
$string['goaltype'] = 'Type';
$string['goaltypeavailability'] = 'Måltype tilgængelighed';
$string['goaltypeavailability_help'] = 'Vælg mål type tilgængelighed';
$string['goaltypecustomfields'] = 'Mål type brugerdefinerede felter';
$string['goaltypedescription'] = 'Måltype Beskrivelse';
$string['goaltypedescription_help'] = 'En længere tekst beskrivelse af måltypen';
$string['goaltype_help'] = 'Administratorer kan oprette og tildele typer af mål. Hvis et mål er tildelt en type overtager det eventuelle brugerdefinerede felter, der er blevet tildelt til denne type. Dette giver dig mulighed for at organisere meta-data vedrørende dine mål og kun vise de felter, hver slags mål behøver.';
$string['goaltypeidnumber'] = 'Mål type ID-nummer';
$string['goaltypes'] = 'Mål typer';
$string['goaltypeview'] = 'Mål type vis';
$string['goalupdatedframework'] = 'Mål rammen "{$a}" er blevet opdateret';
$string['goalupdatetype'] = 'Mål type "{$a}" er blevet opdateret';
$string['hidden'] = 'Skjult';
$string['hidecustomfields'] = 'Skjul brugerdefinerede felter';
$string['hidedetails'] = 'Skjul detaljer';
$string['hierarchies'] = 'Hierarkier';
$string['hierarchy:assignselfgoal'] = 'Tildel mål til egen bruger';
$string['hierarchy:assignselfposition'] = 'Tildel position til egen bruger';
$string['hierarchy:assignusergoal'] = 'Tildel mål til team';
$string['hierarchy:assignuserposition'] = 'Tildel bruger position';
$string['hierarchybackup'] = 'Hierarki Backup';
$string['hierarchy:competencymanagecustomfield'] = 'Administrer en kompetences brugerdefinerede felter';
$string['hierarchy:createcompetency'] = 'Opret en kompetence';
$string['hierarchy:createcompetencydepth'] = 'Opret en kompetence dybde';
$string['hierarchy:createcompetencyframeworks'] = 'Opret en kompetence ramme';
$string['hierarchy:createcompetencyscale'] = 'Opret kompetencekrav skalaer';
$string['hierarchy:createcompetencytemplate'] = 'Opret en kompetence skabelon';
$string['hierarchy:createcompetencytype'] = 'Opret en kompetence typen';
$string['hierarchy:createcoursecustomfield'] = 'Opret et kursus tilpasset felt';
$string['hierarchy:creategoal'] = 'Opret et mål';
$string['hierarchy:creategoalframeworks'] = 'Opret mål rammer';
$string['hierarchy:creategoalscale'] = 'Opret mål skalaer';
$string['hierarchy:creategoaltemplate'] = 'Opret mål skabeloner';
$string['hierarchy:creategoaltype'] = 'Opret mål typer';
$string['hierarchy:createorganisation'] = 'Opret en organisation';
$string['hierarchy:createorganisationdepth'] = 'Opret en organisatorisk dybde';
$string['hierarchy:createorganisationframeworks'] = 'Opret en organisatorisk ramme';
$string['hierarchy:createorganisationtype'] = 'Opret en organisatorisk type';
$string['hierarchy:createposition'] = 'Opret en stilling';
$string['hierarchy:createpositiondepth'] = 'Opret en stilling dybde';
$string['hierarchy:createpositionframeworks'] = 'Opret en stilling ramme';
$string['hierarchy:createpositiontype'] = 'Opret en stilling type';
$string['hierarchy:deletecompetency'] = 'Slet en kompetence';
$string['hierarchy:deletecompetencydepth'] = 'Slet en kompetence dybde';
$string['hierarchy:deletecompetencyframeworks'] = 'Slet en kompetence ramme';
$string['hierarchy:deletecompetencyscale'] = 'Slet kompetencekrav skalaer';
$string['hierarchy:deletecompetencytemplate'] = 'Slet en kompetence skabelon';
$string['hierarchy:deletecompetencytype'] = 'Slet en kompetence type';
$string['hierarchy:deletecoursecustomfield'] = 'Slet et kursus tilpasset felt';
$string['hierarchy:deletegoal'] = 'Slet et mål';
$string['hierarchy:deletegoalframeworks'] = 'Slet mål rammer';
$string['hierarchy:deletegoalscale'] = 'Slet mål skalaer';
$string['hierarchy:deletegoaltemplate'] = 'Slet mål skabeloner';
$string['hierarchy:deletegoaltype'] = 'Slet mål typer';
$string['hierarchy:deleteorganisation'] = 'Slet en organisation';
$string['hierarchy:deleteorganisationdepth'] = 'Slet en organisatorisk dybde';
$string['hierarchy:deleteorganisationframeworks'] = 'Slet en organisatorisk ramme';
$string['hierarchy:deleteorganisationtype'] = 'Slet en organisatorisk type';
$string['hierarchy:deleteposition'] = 'Slet en stilling';
$string['hierarchy:deletepositiondepth'] = 'Slet en stilling dybde';
$string['hierarchy:deletepositionframeworks'] = 'Slet en stilling ramme';
$string['hierarchy:deletepositiontype'] = 'Slet en stilling type';
$string['hierarchy:editgoalreport'] = 'Rediger indlejrede mål rapporter';
$string['hierarchy:goalmanagecustomfield'] = 'Administrer mål brugerdefinerede felter';
$string['hierarchy_list:organisation:all'] = 'Alle organisationer';
$string['hierarchy_list:organisation:all_in_framework'] = 'Alle organisationer i framework';
$string['hierarchy_list:organisation:select'] = 'Vælg organisationer';
$string['hierarchy_list:position:all'] = 'Alle positioner';
$string['hierarchy_list:position:all_in_framework'] = 'Alle positioner i framework';
$string['hierarchy_list:position:select'] = 'Vælg positioner';
$string['hierarchy:managegoalassignments'] = 'Tildel virksomhedens mål';
$string['hierarchy:manageowncompanygoal'] = 'Administrer egen virksomheds mål';
$string['hierarchy:manageownpersonalgoal'] = 'Administrer egne personlige mål';
$string['hierarchy:managestaffcompanygoal'] = 'Administrer teammedlemmers virksomheds mål';
$string['hierarchy:managestaffpersonalgoal'] = 'Administrer teammedlemmers personlige mål';
$string['hierarchy:organisationmanagecustomfield'] = 'Administrer en organisations brugerdefinerede felter';
$string['hierarchy:positionmanagecustomfield'] = 'Administrer en position tilpasset felt';
$string['hierarchyrestore'] = 'Gendan Hierarki';
$string['hierarchy:updatecompetency'] = 'Opdater en kompetence';
$string['hierarchy:updatecompetencydepth'] = 'Opdater en kompetence dybde';
$string['hierarchy:updatecompetencyframeworks'] = 'Opdater en kompetence ramme';
$string['hierarchy:updatecompetencyscale'] = 'Opdater kompetencekrav skalaer';
$string['hierarchy:updatecompetencytemplate'] = 'Opdater en kompetence skabelon';
$string['hierarchy:updatecompetencytype'] = 'Opdater en kompetence type';
$string['hierarchy:updatecoursecustomfield'] = 'Opdater et kursus tilpasset felt';
$string['hierarchy:updategoal'] = 'Opdater et mål';
$string['hierarchy:updategoalframeworks'] = 'Opdater mål rammer';
$string['hierarchy:updategoalscale'] = 'Opdater mål skalaer';
$string['hierarchy:updategoaltemplate'] = 'Opdater mål skabeloner';
$string['hierarchy:updategoaltype'] = 'Opdater mål typer';
$string['hierarchy:updateorganisation'] = 'Opdater en organisation';
$string['hierarchy:updateorganisationdepth'] = 'Opdater en organisatorisk dybde';
$string['hierarchy:updateorganisationframeworks'] = 'Opdater organisatoriske rammer';
$string['hierarchy:updateorganisationtype'] = 'Opdater en organisatorisk type';
$string['hierarchy:updateposition'] = 'Opdater en stilling';
$string['hierarchy:updatepositiondepth'] = 'Opdater en stilling dybde';
$string['hierarchy:updatepositionframeworks'] = 'Opdater en stilling ramme';
$string['hierarchy:updatepositiontype'] = 'Opdater en stilling type';
$string['hierarchy:viewallgoals'] = 'Se alle målene';
$string['hierarchy:viewcompetency'] = 'Vis en kompetence';
$string['hierarchy:viewcompetencyframeworks'] = 'Vis kompetence rammer';
$string['hierarchy:viewcompetencyscale'] = 'Vis kompetencekrav skalaer';
$string['hierarchy:viewgoal'] = 'Vis et mål';
$string['hierarchy:viewgoalframeworks'] = 'Vis mål rammer';
$string['hierarchy:viewgoalreport'] = 'Vis indlejrede mål rapporter';
$string['hierarchy:viewgoalscale'] = 'Vis mål skalaer';
$string['hierarchy:vieworganisation'] = 'Vis en organisation';
$string['hierarchy:vieworganisationframeworks'] = 'Vis organisation rammer';
$string['hierarchy:viewowncompanygoal'] = 'Vis egen virksomheds mål';
$string['hierarchy:viewownpersonalgoal'] = 'Vis egne personlige mål';
$string['hierarchy:viewposition'] = 'Vis en stilling';
$string['hierarchy:viewpositionframeworks'] = 'Vis stilling rammer';
$string['hierarchy:viewstaffcompanygoal'] = 'Vis teammedlemmers virksomheds mål';
$string['hierarchy:viewstaffpersonalgoal'] = 'Vis teammedlemmers personlige mål';
$string['idnumberview'] = 'ID-nummer';
$string['includecompetencyevidence'] = 'Medtag kompetence beviser';
$string['includegoalevidence'] = 'Medtag mål beviser';
$string['individual'] = 'Individuel';
$string['invalidassigntype'] = 'Ikke genkendt Opgave type for dette {$a} mål';
$string['invalidevidencetype'] = 'Ugyldig bevis type';
$string['invalidgoalscale'] = 'Skalaen, du forsøger at tildele eksisterer ikke';
$string['invalidgoaltype'] = 'Ikke genkendt mål type';
$string['invalidnumeric'] = 'Numerisk værdi skal være numerisk (eller ikke angivet)';
$string['invalidscalenumericalvalue'] = 'Numerisk værdi uden for det tilladte område';
$string['invalidtargetdate'] = 'Måldatoen du har angivet, er i fortiden';
$string['itemstoadd'] = 'Elementer at tilføje';
$string['linkcompetencies'] = 'Link kompetencer';
$string['linkcourses'] = 'Link kurser';
$string['linkedcompetencies'] = 'Linkede kompetencer';
$string['linktoscalevalues'] = 'Vis/rediger skala værdier for denne kompetence skala.';
$string['linktoscalevaluesgoal'] = 'Vis/rediger skalaværdier for denne mål skala.';
$string['locatecompetency'] = 'Find kompetence';
$string['locatecompetencytemplate'] = 'Find kompetence skabelon';
$string['locategoal'] = 'Find mål';
$string['locategoaltemplate'] = 'Find mål skabelon';
$string['locateorganisation'] = 'Find organisation';
$string['locateorganisationtemplate'] = 'Find organisation skabelon';
$string['locateposition'] = 'Find stilling';
$string['locatepositiontemplate'] = 'Find stilling skabelon';
$string['managecompanygoaltypes'] = 'Administrer virksomhedens mål typer';
$string['managecompetencies'] = 'Administrer kompetencer';
$string['managecompetency'] = 'Administrer kompetencer';
$string['managecompetencytypes'] = 'Administrer typer';
$string['managegoal'] = 'Administrer mål';
$string['managegoals'] = 'Administrer mål';
$string['managegoaltypes'] = 'Administrer mål typer';
$string['manageorganisation'] = 'Administrer organisationer';
$string['manageorganisations'] = 'Administrer organisationer';
$string['manageorganisationtypes'] = 'Administrer typer';
$string['managepersonalgoaltypes'] = 'Administrer personlige mål typer';
$string['manageposition'] = 'Administrer stillinger';
$string['managepositions'] = 'Administrer stillinger';
$string['managepositiontypes'] = 'Administrer typer';
$string['mandatory'] = 'Obligatorisk';
$string['missingfullnametemplate'] = 'Manglende skabelon fulde navn';
$string['missingfullnametype'] = 'Manglende type fulde navn';
$string['missingnametemplate'] = 'Manglende skabelon navn';
$string['missingscale'] = 'Manglende skala';
$string['missingscalevaluename'] = 'Manglende skalaværdi navn';
$string['missingshortnamedepth'] = 'Manglende dybde niveau kort navn';
$string['missingshortnameframework'] = 'Manglende ramme korte navn';
$string['missingshortnametemplate'] = 'Manglende skabelon kort navn';
$string['missingshortnametype'] = 'Manglende typen kort navn';
$string['missingtypename'] = 'Manglende type navn';
$string['moveselectedxto'] = 'Flyt valgte {$a} til:';
$string['mygoalsteam'] = '{$a}\'s Mål';
$string['name'] = 'Navn';
$string['newpersonalgoal'] = 'Opret nyt personligt mål';
$string['newtype'] = 'Ny type';
$string['noassignedcompetencies'] = 'Ingen kompetencer tildelt';
$string['noassignedcompetenciestotemplate'] = 'Ingen kompetencer tildelt denne skabelon';
$string['noassignedcompetencytemplates'] = 'Ingen kompetencekrav skabeloner tildelt';
$string['noassignedgoals'] = 'Ingen mål tildelt';
$string['noassignedgoalstotemplate'] = 'Ingen mål tildelt denne skabelon';
$string['noassignedgoaltemplates'] = 'Ingen mål skabeloner tildelt';
$string['nochildcompetencies'] = 'Ingen del-kompetencer';
$string['nochildcompetenciesfound'] = 'Ingen del-kompetencer fundet';
$string['nochildgoals'] = 'Ingen del-mål';
$string['nochildgoalsfound'] = 'Ingen del-mål fundet';
$string['nochildorganisations'] = 'Ingen del-organisationer defineret';
$string['nocompetenciesassignedtoposition'] = 'Ingen kompetencer tildelt til stilling';
$string['nocompetenciesinframework'] = 'Ingen kompetencer inden for disse rammer';
$string['nocompetency'] = 'Ingen kompetencer defineret';
$string['nocompetencyscales'] = 'Du skal definere mindst én kompetence skala med værdier, før du kan definere en kompetence ramme.';
$string['nocoursecompetencies'] = 'Ingen kursus kompetencer';
$string['nocoursegoals'] = 'Ingen kursus mål';
$string['nocoursesincat'] = 'Ingen kurser fundet i denne kategori';
$string['nocustomfields'] = 'Ingen brugerdefinerede felter';
$string['nodata'] = 'Ingen brugerdefinerede felt data';
$string['nodepthlevels'] = 'Ingen dybde niveauer i denne ramme';
$string['noevidenceitems'] = 'Ingen forbundne kurser oprettet for denne kompetence';
$string['noevidencetypesavailable'] = 'Ingen beviser typer til rådighed i dette kursus';
$string['nogoal'] = 'Ingen mål defineret';
$string['nogoalsassignedtoposition'] = 'Ingen mål tildelt til stilling';
$string['nogoalscales'] = 'Du skal definere mindst én mål skala med værdier, før du kan definere en mål ramme.';
$string['nogoalsinframework'] = 'Ingen mål i denne ramme';
$string['nolinkedcompetencies'] = 'Ingen linkede kompetencer';
$string['nomanager'] = 'Ingen ledere defineret';
$string['nonsensicalproficientvalues'] = 'Advarsel: Du har kyndige værdier under ikke-kyndige værdier i denne skala. Husk, at din skala skal bestilles fra de fleste dygtige til toppen, at mindst dygtige til bunden.';
$string['noorganisation'] = 'Ingen organisationer defineret';
$string['noorganisationsinframework'] = 'Ingen organisationer i denne ramme';
$string['nopathfoundforid'] = 'Ingen sti fundet for {$a->prefix} id {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Du har ikke tilladelse til at se skjulte rammer';
$string['noposition'] = 'Ingen angivne stillinger';
$string['nopositionsassigned'] = 'Ingen stillinger er tildelt til denne bruger';
$string['nopositionset'] = 'Ingen stilling angivet';
$string['nopositionsinframework'] = 'Ingen stillinger i denne ramme';
$string['norelatedcompetencies'] = 'Ingen relaterede kompetencer';
$string['norelatedgoals'] = 'Ingen relaterede mål';
$string['noresultsfor'] = 'Ingen resultater fundet for "{$a->query}".';
$string['noresultsforinframework'] = 'Ingen resultater fundet for "{$a->query}" i ramme "{$a->framework}".';
$string['noresultsforsearchx'] = 'Ingen resultater fundet for søgning "{$a}"';
$string['noscalesdefined'] = 'Ingen skalaer defineret';
$string['noscalevalues'] = 'Der er ingen skalaværdier defineret for denne skala.';
$string['notcompetent'] = 'Ikke kompetent';
$string['notemplateinframework'] = 'Ingen kompetence skabeloner er defineret i denne ramme';
$string['notescalevalueentry'] = 'En værdi per linje - fra mest kompetent til mindst';
$string['notset'] = 'Ikke sat';
$string['notypelevels'] = 'Ingen typer i denne ramme';
$string['nounassignedcompetencies'] = 'Ingen ikke-tildelte kompetencer';
$string['nounassignedcompetencytemplates'] = 'Ingen ikke-tildelte kompetence skabeloner';
$string['nounassignedgoals'] = 'Ingen ikke-tildelte mål';
$string['nounassignedgoaltemplates'] = 'Ingen ikke-tildelte mål skabeloner';
$string['noxfound'] = 'Ingen {$a} fundet';
$string['numericalvalue'] = 'Numerisk værdi';
$string['oldgoalassignment'] = 'Gamle {$a->type}: {$a->name}';
$string['optional'] = 'Valgfri';
$string['options'] = 'Valgmuligheder';
$string['organisation'] = 'Organisation';
$string['organisationaddedframework'] = 'Organisationsrammen "{$a}" er blevet tilføjet';
$string['organisationaddnew'] = 'Tilføj en ny organisation';
$string['organisationaddnewframework'] = 'Tilføj ny organisation ramme';
$string['organisationbacktoallframeworks'] = 'Tilbage til alle organisationens rammer';
$string['organisationcreatetype'] = 'Organisation typen "{$a}" er blevet oprettet';
$string['organisationcustomfields'] = 'Brugerdefinerede felter';
$string['organisationdeletecheck'] = 'Er du sikker på at du vil slette denne organisation, alle dens underliggende enheder samt, de data de indeholder?';
$string['organisationdeletecheck11'] = 'Er du sikker på at du vil slette organisationen "{$a}"?
 <br /><br />
Dette vil fjerne følgende data: <br />
- Organisationen "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Er du sikker på at du vil slette organisationen "{$a->itemname}" og dens {$a->children_string}?
<br /><br />
Dette vil fjerne følgende data: <br /> - Den "{$a->itemname}" organisation og dens {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Kompetence fjernet fra denne organisation';
$string['organisationdeletedassignedgoal'] = 'Mål fjernet fra denne organisation';
$string['organisationdeletedframework'] = 'Organisationens ramme "{$a}" og dets data er blevet fuldstændig slettet';
$string['organisationdeletedtype'] = 'Organisationtypen "{$a}" er blevet fuldstændig slettet';
$string['organisationdeleteincludexjobassignments'] = '- {$a} opgave(r) til denne organisation (brugere tildelt denne organisation vil ikke længere være tildelt denne organisation)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} link(s) til kompetencer';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} link(s) til mål';
$string['organisationdeletemulticheckwithchildren'] = 'Er du sikker på at du vil slette {$a->num} organisation (er) og {$a->childcount} {$a->children_string}?
<br /><br />
Dette vil fjerne følgende data: <br /> - Den {$a->num} organisation (er) og {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Organisation dybde brugerdefinerede felter';
$string['organisationdescription'] = 'Beskrivelse';
$string['organisationdescription_help'] = 'Et fritekst-felt for at give flere detaljer om denne organisation. Disse data vises, når du viser hierarki listen, og den enkelte organisation siden.';
$string['organisationdetails'] = 'Organisation Detaljer';
$string['organisationeditframework'] = 'Rediger organisation ramme';
$string['organisationerror:createtype'] = 'Fejl ved oprettelse af organisation type "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Fejl ved fjernelse af kompetence fra denne organisation';
$string['organisationerror:deleteassignedgoal'] = 'Fejl ved fjernelse af mål fra denne organisation';
$string['organisationerror:deletedframework'] = 'Fejl ved sletning af organisation ramme "{$a}" og dets data.';
$string['organisationerror:deletedtype'] = 'Fejl ved sletning af organisation type "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'Ingen organisationer i denne ramme';
$string['organisationerror:updatetype'] = 'Fejl ved opdatering af organisation type "{$a}"';
$string['organisationfeatureplural'] = 'Organisationer';
$string['organisationframework'] = 'Organisation ramme';
$string['organisationframeworkdescription'] = 'Beskrivelse';
$string['organisationframeworkdescription_help'] = 'Ramme beskrivelsen er et tekstfelt til lagring af yderligere oplysninger om rammen. Den vises på \'administrer organisationer\' siden, lige over tabellen med organisationer.';
$string['organisationframeworkfullname_help'] = 'Rammens fulde navn er den komplette titel for rammen.';
$string['organisationframework_help'] = '** Organisation rammer ** er navnet på den ramme, hvor du definerer din organisation.';
$string['organisationframeworkidnumber'] = 'ID-nummer';
$string['organisationframeworkidnumber_help'] = 'Ramme ID-nummeret er et unikt nummer, der kan bruges til at repræsentere rammer. </h1>';
$string['organisationframeworkmanage'] = 'Administrer rammer';
$string['organisationframeworks'] = 'Organisation Rammer';
$string['organisationframeworks_help'] = 'En ** Organisatorisk ramme ** er sat op for at holde den organisatoriske struktur i din organisation.

Du kan oprette flere organisatoriske rammer. For eksempel: etablere en ramme for underafdelinger eller datterselskaber af en virksomhed.';
$string['organisationframeworkshortname'] = 'Organisation Ramme kort navn';
$string['organisationframeworkshortname_help'] = 'Rammens korte navn er en hurtig reference til rammens fulde navn og kan bruges til visnings formål.';
$string['organisationfullname'] = 'Organisation fulde navn';
$string['organisationfullname_help'] = 'Organisation fulde navn er den komplette titel af organisationen.';
$string['organisationidnumber'] = 'Organisation ID-nummer';
$string['organisationidnumber_help'] = 'Organisation id-nummer er et unikt nummer, der bruges til at repræsentere organisationen.';
$string['organisationmanage'] = 'Administrer organisationer';
$string['organisationmissingname'] = 'Manglende organisation navn';
$string['organisationmissingnameframework'] = 'Manglende organisation ramme navn';
$string['organisationmissingnametype'] = 'Manglende organisations type navn';
$string['organisationmissingshortname'] = 'Manglende organisation kort navn';
$string['organisationnoframeworks'] = 'Ingen organisation rammer til rådighed';
$string['organisationnoframeworkssetup'] = 'Der er ingen organisation frameworks setup for dette websted.';
$string['organisationnotfound'] = 'Organisation eksisterer ikke';
$string['organisationnotypes'] = 'Ingen organisationstyper';
$string['organisationparent'] = 'Forælder';
$string['organisationparent_help'] = '**Forælderorganisation** giver dig mulighed for at styre forælder/barn relationer mellem organisationer.

Vælg **Forælderorganisation** fra rullemenuen. Vælg **Top** hvis du ønsker at organisationen skal sidde på det øverste niveau i hierarkiet.

Hvis du ændrer moderorganisation for et emne det vil bevæge sig til at sidde under sin nye forældre, og alle dens børn vil bevæge sig med det.

**Bemærk:** at oprette forælder/barn relationer, du nødt til at have mindst én anden post i rammen. Ellers bliver indstillingen ikke vist.';
$string['organisationplural'] = 'Organisationer';
$string['organisationreturntoframework'] = 'Vend tilbage til organisation ramme';
$string['organisations'] = 'Organisationer';
$string['organisationshortname'] = 'Organisation kort navn';
$string['organisationshortname_help'] = 'Organsation kort navn er en hurtig reference navn til organsation og kan bruges til visnings formål.';
$string['organisationtype'] = 'Type';
$string['organisationtypecustomfields'] = 'Organisation type brugerdefinerede felter';
$string['organisationtypedescription'] = 'Organisation Type Beskrivelse';
$string['organisationtypedescription_help'] = 'En længere tekst beskrivelse af organisation typen';
$string['organisationtype_help'] = 'Administratorer kan oprette og tildele typer af organisationer. Hvis en organisation er tildelt en type overtager den eventuelle brugerdefinerede felter, der er blevet tildelt til denne type. Dette giver dig mulighed for at organisere meta-data vedrørende dine organisationer og kun vise de felter, hver slags organisation har brug for.';
$string['organisationtypeidnumber'] = 'Organisation type ID-nummer';
$string['organisationtypes'] = 'Organisation typer';
$string['organisationupdatedframework'] = 'Organisationen ramme "{$a}" er blevet opdateret';
$string['organisationupdatetype'] = 'Organisation typen "{$a}" er blevet opdateret';
$string['orgincludechildrenno'] = 'Ignorer børn';
$string['orgincludechildrenyes'] = 'Tildel til børneorganisationer';
$string['parent'] = 'Forælder';
$string['parentchildselectedwarningdelete'] = 'Bemærk: Du har valgt et emne og også valgt et af de pågældende emnes underafdelinger. Hvis du sletter et emne, slettes alle dets underafdelinger automatisk. Hvis du vil beholde emnets underafdelinger, skal du flytte dem, inden du sletter emnet.';
$string['parentchildselectedwarningmove'] = 'Advarsel: Du har valgt at flytte et emne og også en eller flere af det pågældende emnes underafdelinger. Når du flytter et emne, bliver alle underafdelinger automatisk flyttet med det.';
$string['personalgoal'] = 'Personligt Mål';
$string['personal_goal_adder_filter_name'] = 'Søg';
$string['personal_goal_adder_filter_title'] = 'Filtrér mål';
$string['personal_goal_adder_label_name'] = 'Mål';
$string['personal_goal_adder_label_target_date'] = 'Måldato';
$string['personal_goal_adder_no_items'] = 'Ingen emner at vise';
$string['personal_goal_adder_title'] = 'Vælg personlige mål';
$string['personalgoals'] = 'Personlige Mål';
$string['personalgoaltype'] = 'Mål type';
$string['personalgoaltype_help'] = 'Vælg en mål type';
$string['pickaframework'] = 'Vælg en ramme';
$string['pickfilehelp'] = 'Hvis den fil, du vil gendanne ikke er tilgængelig, skal du sørge for, at hierarkiet backup .zip filen er gemt i {$a} og at tilladelserne er indstillet korrekt.';
$string['pickfilemultiple'] = 'Vælg en fil at gendanne';
$string['pickfileone'] = 'Én fil fundet. Vil du gendanne filen {$a}?';
$string['plandefaultvalue'] = 'Standardværdi for læringsplan';
$string['plandefaultvalue_help'] = 'Indenfor læringsplaner er dette værdien, som automatisk gives til en bruger, når vedkommende endnu ikke har demonstreret den færdighed, der er krævet af kompetencens bevisemne(r), (gennemførelse af kursus/aktivitet eller bestået karakter for kursus/aktivitet), som specificeret i læringsplanen.';
$string['pluginname'] = 'Hierarkier';
$string['posincludechildrenno'] = 'Ignorer børn';
$string['posincludechildrenyes'] = 'Tildel til børnestillinger';
$string['position'] = 'Stilling';
$string['positionaddedframework'] = 'Stillings rammen "{$a}" er blevet tilføjet';
$string['positionaddnew'] = 'Tilføj en ny stilling';
$string['positionaddnewframework'] = 'Tilføj ny stilling ramme';
$string['positionbacktoallframeworks'] = 'Tilbage til alle stilling rammer';
$string['positionbulkaction'] = 'Massehandlinger';
$string['positioncreatetype'] = 'Stilling typen "{$a}" er blevet skabt';
$string['positioncustomfields'] = 'Brugerdefinerede felter';
$string['positiondeletecheck'] = 'Er du sikker på, at du vil slette denne stilling, alle dens underafdelinger og de data, de indeholder?';
$string['positiondeletecheck11'] = 'Er du sikker på du vil slette stillingen "{$a}"?
<br /><br />
Dette vil fjerne følgende data: <br /> - Den "{$a}" position';
$string['positiondeletecheckwithchildren'] = 'Er du sikker på at du vil slette positionen "{$a->itemname}" og dens {$a->children_string}? <br /><br />
Dette vil fjerne følgende data: <br />
- Den "{$a->itemname}" position og dens {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Kompetence fjernede tildelingen fra denne stilling';
$string['positiondeletedassignedgoal'] = 'Mål fjernet fra denne stilling';
$string['positiondeletedframework'] = 'Stillings rammen "{$a}" og dets data er blevet fuldstændig slettet';
$string['positiondeletedtype'] = 'Position typen "{$a}" er blevet fuldstændig slettet';
$string['positiondeleteincludexjobassignments'] = '- {$a} opgave(r) til denne stilling (brugere tildelt denne stilling vil ikke længere være tildelt)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} links til kompetencer';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} links til mål';
$string['positiondeletemulticheckwithchildren'] = 'Er du sikker på at du vil slette {$a->num} position(er) og {$a->childcount} {$a->children_string}?
<br /><br />
Dette vil fjerne følgende data: <br /> - Den {$a->num} stilling (er) og {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Stilling dybde brugerdefinerede felter';
$string['positiondescription'] = 'Beskrivelse';
$string['positiondescription_help'] = 'Et fri-tekst felt for at give flere detaljer om denne stilling. Disse data vises, når du ser hierarki listen, og den individuelle stilling side.';
$string['positiondetails'] = 'Stilling Detaljer';
$string['positioneditframework'] = 'Rediger stilling ramme';
$string['positionerror:createtype'] = 'Fejl ved oprettelse af position type "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Fejl ved fjernelse af kompetence fra denne position';
$string['positionerror:deleteassignedgoal'] = 'Fejl ved fjernelse af mål fra denne stilling';
$string['positionerror:deletedframework'] = 'Fejl ved sletning af position ramme "{$a}" og dets data.';
$string['positionerror:deletedtype'] = 'Fejl ved sletning af position type "{$a}".';
$string['positionerror:dialognotreeitems'] = 'Ingen stillinger i denne ramme';
$string['positionerror:updatetype'] = 'Fejl ved opdatering af stilling typen "{$a}"';
$string['positionfeatureplural'] = 'Stillinger';
$string['positionframework'] = 'Stilling ramme';
$string['positionframeworkdescription'] = 'Beskrivelse';
$string['positionframeworkdescription_help'] = 'Ramme Beskrivelsen er et tekstfelt til lagring af yderligere oplysninger om rammen. Den vises på siden \'administrer stillinger\', lige over tabellen med positioner.';
$string['positionframeworkfullname_help'] = 'Rammerne fulde navn er den komplette titel af rammen.';
$string['positionframework_help'] = '**Stilling Ramme** er en specifik ramme for oprettelse af en liste over stillinger (job roller). Du kan have flere stillings rammer (lister).';
$string['positionframeworkidnumber'] = 'ID-nummer';
$string['positionframeworkidnumber_help'] = 'Ramme ID-nummeret er et unikt nummer, der kan bruges til at repræsentere rammen.';
$string['positionframeworkmanage'] = 'Administrer rammer';
$string['positionframeworks'] = 'Stillings rammer';
$string['positionframeworks_help'] = 'En **Stilling ramme** bruges til at oprette og indeholde de forskellige stillinger i organisationen. Du kan oprette flere stilling \'taksonomier (rammer) i en organisation.';
$string['positionframeworkshortname'] = 'Stilling ramme kort navn';
$string['positionframeworkshortname_help'] = 'Ramme kort navn er en hurtig reference til rammers fulde navn og kan bruges til visnings formål.';
$string['positionfullname'] = 'Stilling fulde navn';
$string['positionfullname_help'] = '**Stilling fulde navn** er den komplette jobtitel.';
$string['positionhistory'] = 'Stilling Historie';
$string['positionidnumber'] = 'Stilling ID-nummer';
$string['positionidnumber_help'] = '**Stilling ID-nummer** er et unikt nummer, der bruges til at repræsentere stillingen. Dette er et valgfrit felt.';
$string['positionmanage'] = 'Administrer stillinger';
$string['positionmissingname'] = 'Manglende stilling navn';
$string['positionmissingnameframework'] = 'Manglende stilling ramme navn';
$string['positionmissingnametype'] = 'Manglende stilling type navn';
$string['positionmissingshortname'] = 'Manglende stilling kort navn';
$string['positionnoframeworks'] = 'Ingen stilling rammer til rådighed';
$string['positionnoframeworkssetup'] = 'Der er ingen stilling rammer sat op for dette websted.';
$string['positionnotfound'] = 'Stilling findes ikke';
$string['positionnotypes'] = 'Ingen stilling typer';
$string['positionparent'] = 'Forælder';
$string['positionparent_help'] = '**Overordnet stilling** giver dig mulighed for at styre overordnet/underafdelings forhold mellem stillinger.

Vælg **Overordnet stilling** fra dropdown menuen. Vælg ** Top **, hvis du vil have positionen at sidde på øverste niveau i hierarkiet.

Hvis du ændrer overordnet stilling for et emne, vil det flytte til at sidde under sin nye overordnede, og alle dets underafdelinger vil flytte med det.

**Bemærk:** for at oprette overordnet/underafdelings forhold skal du have mindst et andet emne i rammen. Ellers vil indstillingen ikke blive vist.';
$string['positionplural'] = 'Stillinger';
$string['positionreturntoframework'] = 'Vend tilbage til stilling ramme';
$string['positions'] = 'Stillinger';
$string['positionsaved'] = 'Stilling gemt.';
$string['positionshortname'] = 'Stilling kort navn';
$string['positionshortname_help'] = '**Stilling kort navn** er det hurtige reference navn for job titlen og kan bruges til visnings formål.';
$string['positiontype'] = 'Type';
$string['positiontypecustomfields'] = 'Stilling type brugerdefinerede felter';
$string['positiontypedescription'] = 'Stilling Type Beskrivelse';
$string['positiontypedescription_help'] = 'En længere tekst beskrivelse af stillingstypen';
$string['positiontype_help'] = 'Administratorer kan oprette og tildele typer af stillinger. Hvis en stilling er tildelt en type, overtager den eventuelle brugerdefinerede felter, der er blevet tildelt til denne type. Dette giver dig mulighed for at organisere meta-data vedrørende dine stillinger og kun vise de felter, hver slags stilling behøver.';
$string['positiontypeidnumber'] = 'Stilling type ID-nummer';
$string['positiontypes'] = 'Stilling typer';
$string['positionupdatedframework'] = 'Stillings rammen "{$a}" er blevet opdateret';
$string['positionupdatetype'] = 'Stillings typen "{$a}" er blevet opdateret';
$string['proficiency'] = 'Kyndighed';
$string['proficientvaluefrozen'] = 'Du kan ikke ændre denne indstilling, fordi skalaen er i brug';
$string['proficientvaluefrozenonlyprof'] = 'Du kan ikke ændre denne indstilling, fordi skalaen skal have mindst én kyndig værdi på ethvert givet tidspunkt';
$string['queryerror'] = 'Fejl ved forespørgsel. Ingen resultater fundet.';
$string['reclassify1of2bulk'] = 'Omklassificerer {$a->num} {$a->items} - trin 1 af 2';
$string['reclassify1of2desc'] = 'Vælg den nye type.';
$string['reclassify1of2item'] = 'Omklassificerer "{$a->name}" - trin 1 af 2';
$string['reclassifyingfromxtoybulk'] = 'Omklassificerer {$a->num} {$a->items} fra "{$a->from}" til "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Omklassificerer "{$a->name}" fra "{$a->from}" til "{$a->to}"';
$string['reclassifyitems'] = 'omklassificer emner';
$string['reclassifyitemsanddelete'] = 'Omklassificer emner og slet data';
$string['reclassifyitemsandtransfer'] = 'Omklassificer emner og overfør/slet data';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} omklassificeret fra "{$a->from}" til "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" er blevet omklassificeret fra "{$a->from}" til "{$a->to}"';
$string['reclassifytransferdata'] = 'Du vil få mulighed for at overføre brugerdefinerede feltdata i trin 2.';
$string['relatedcompetencies'] = 'Relaterede Kompetencer';
$string['relatedgoals'] = 'Relaterede mål';
$string['relateditemremovecheck'] = 'Er du helt sikker på at du vil fjerne dette mål forhold?';
$string['reloadpage'] = '~~~ GENINDLÆS SIDE ~~~';
$string['removedcompetencyevidenceitem'] = 'Det <em>{$a}</em> bevis element og dets data er blevet fjernet';
$string['removedcompetencyrelateditem'] = 'Kompetencen <em>{$a}</em> er ikke længere knyttet til denne kompetence';
$string['removedcompetencytemplatecompetency'] = 'Kompetencen <em>{$a}</em> er ikke længere tilknyttet denne skabelon';
$string['removedgoalevidenceitem'] = 'Bevis elementet <em>{$a}</em> og dets data er blevet fjernet';
$string['removedgoalrelateditem'] = 'Målet <em>{$a}</em> er ikke længere relateret til dette mål';
$string['removedgoaltemplategoal'] = 'Målet <em>{$a}</em> er ikke længere tilknyttet denne skabelon';
$string['removegoal'] = 'Fjern Mål';
$string['reportbuilderexportoptions_help'] = '**Stillinger aktiveret indstillinger** tillader en bruger med de relevante tilladelser at angive de stillinger, der er tilgængelige i systemet.

Når ingen indstillinger er valgt, vil stillings funktionaliteten deaktiveres helt.';
$string['restore'] = 'Gendan';
$string['restorenousers'] = 'Ingen brugere fundet for genopretning.';
$string['restoreusers'] = '{$a} Brugere fundet at genoprette.';
$string['restoreusersanddata'] = 'Gendan brugere og brugerdata';
$string['scaleadded'] = 'Kompetence skala "{$a}" tilføjet';
$string['scaleaddedgoal'] = 'Mål skala "{$a}" tilføjet';
$string['scaledefaultupdated'] = 'Skalaen standard værdi er blevet opdateret';
$string['scales'] = 'Skalaer';
$string['scalescompcustomcreate'] = 'Tilføj en ny kompetence skala';
$string['scalesgoalcustomcreate'] = 'Tilføj en ny mål skala';
$string['scaleupdated'] = 'Kompetence skala "{$a}" opdateret';
$string['scaleupdatedgoal'] = 'Mål skala "{$a}" opdateret';
$string['scalevalueadded'] = 'Kompetence skala værdi "{$a}" er blevet tilføjet';
$string['scalevalueaddedgoal'] = 'Mål skala værdi "{$a}" er blevet tilføjet';
$string['scalevalues'] = 'Skala værdier';
$string['scalevalueupdated'] = 'Kompetence skala værdi "{$a}" er blevet opdateret';
$string['scalevalueupdatedgoal'] = 'Mål skala værdi "{$a}" er blevet opdateret';
$string['scalex'] = 'Skala "{$a}"';
$string['searchavailable'] = 'Søg ledige emner';
$string['selectacompetencyframework'] = 'Vælg en kompetence ramme';
$string['selectagoalframework'] = 'Vælg en mål ramme';
$string['selectcategoryandcourse'] = 'Vælg en kursus kategori og vælg derefter et kursus at hente bevis emner fra:';
$string['selectcompetency'] = 'Vælg kompetence';
$string['selected'] = 'Valgt';
$string['selectedcompetencies'] = 'Valgte kompetencer:';
$string['selectedcompetencytemplates'] = 'Valgte kompetence skabeloner:';
$string['selectedgoals'] = 'Valgte mål:';
$string['selectedgoaltemplates'] = 'Valgte mål skabeloner:';
$string['selecteditems'] = 'Valgte emner';
$string['selectedx'] = 'Valgt {$a}';
$string['selectframeworks'] = 'Vælg hvilke rammer der skal genoprettes';
$string['selectgoal'] = 'Vælg mål';
$string['selectgoalframework'] = 'Vælg en mål ramme';
$string['set'] = 'Sæt';
$string['settingsupdated'] = 'Indstillinger opdateret';
$string['shortnamedepth'] = 'Dybde niveau korte navn';
$string['shortnameframework'] = 'Kort navn';
$string['shortnametemplate'] = 'Skabelon kort navn';
$string['shortnametype'] = 'Type kort navn';
$string['shortnametype_help'] = 'Typens kort navn er en hurtig reference til typens fulde navn og kan bruges til visnings formål.';
$string['shortnameview'] = 'Kort navn';
$string['showdepthfullname'] = 'Vis Dybde fulde navn';
$string['showdetails'] = 'Vis detaljer';
$string['showdisplayoptions'] = 'Vis visnings indstillinger';
$string['showhierarchyshortnames'] = 'Vis Hierarki Korte navne';
$string['showingxofyforsearchz'] = 'Viser {$a->filteredcount} af {$a->allcount} til søgning "{$a->query}".';
$string['showitemfullname'] = 'Vis Emne Fulde navn';
$string['showtypefullname'] = 'Vis type Fulde navn';
$string['sortthreadview'] = 'Sorter Tråd';
$string['startdate'] = 'Start dato';
$string['startdate_help'] = 'Klik på kalender ikonet for at vælge datoen hvor brugeren startede i den stilling.';
$string['statusof'] = 'Status for {$a}';
$string['switchframework'] = 'Skift ramme:';
$string['template'] = 'Kompetence skabelon';
$string['templatecompetencyremovecheck'] = 'Er du helt sikker på at du vil fjerne tildelingen af denne kompetence fra denne skabelon?';
$string['templategoalremovecheck'] = 'Er du helt sikker på at du vil fjerne tildelingen af dette mål fra denne skabelon?';
$string['titlefullname'] = 'Titel (fulde navn)';
$string['titlefullname_help'] = 'Dette er det fulde navn på den stilling (job rolle) titel';
$string['titleshortname'] = 'Titel (kort navn)';
$string['titleshortname_help'] = 'Dette er det korte navn på stillingens (job rolle) titel og kan bruges til visnings formål.';
$string['top'] = 'Top';
$string['transfertox'] = 'Overfør til {$a}';
$string['type'] = 'Type';
$string['typeprimary'] = 'Primær stilling';
$string['types'] = 'Typer';
$string['typesecondary'] = 'Sekundær position';
$string['unclassified'] = 'Ikke Klassificeret';
$string['unknownbuttonclicked'] = 'Ukendt knap klikket på';
$string['updatecompetenciestask'] = 'Opdater kompetence beviser';
$string['updatedcompetency'] = 'Kompetencen "{$a}" er blevet opdateret';
$string['updatedgoal'] = 'Målet "{$a}" er blevet opdateret';
$string['updatedorganisation'] = 'Organisationen "{$a}" er blevet opdateret';
$string['updatedposition'] = 'Stillingen "{$a}" er blevet opdateret';
$string['updategoaltask'] = 'Opdater mål opgaver';
$string['updateposition'] = 'Opdater stilling';
$string['updatescalevaluefailure'] = 'Skala værdi kunne ikke opdatere';
$string['updatescalevaluesuccess'] = 'Scale værdi opdateret';
$string['usedscale'] = 'Skala er allerede i brug. Nye værdier kan ikke tilføjes.';
$string['useraspirationalposition'] = 'Forhåbning stilling';
$string['useraspirationalposition_help'] = 'Det er den ønskede stilling, som brugeren vil gøre fremskridt i retning af. Klik **Vælg stilling** for at vælge brugerens forhåbning stilling fra stilling ramme(r) oprettelse.';
$string['useresourcelevelevidence'] = 'Brug ressource-niveau beviser';
$string['weight'] = 'Vægt';
$string['xandychild'] = '{$a->item} (and {$a->num} child)';
$string['xandychildren'] = '{$a->item} (and {$a->num} children)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} og alle underafdelinger er blevet slettet';
$string['xitemsmoved'] = '{$a->num} {$a->items} og alle underafdelinger er blevet flyttet';
