<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'da', branch 't14-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Tilføj job opgave';
$string['allowsignupmanager'] = 'Leder';
$string['allowsignupmanager_help'] = 'Når denne mulighed er valgt, og Selvregistrering er aktiveret, vil leder feltet være til rådighed for brugerne i sign-up';
$string['allowsignupmanagersecurityrisk'] = 'Sikkerhedsrisiko: Vær opmærksom på, at mens denne indstilling er aktiveret, vil oplysninger om brugere og deres arbejdsopgaver være offentlige.';
$string['allowsignuporganisation'] = 'Organisation';
$string['allowsignuporganisation_help'] = 'Når denne mulighed er valgt, og Selvregistrering er aktiveret, vil organisation feltet være til rådighed for brugerne i sign-up';
$string['allowsignuporganisationsecurityrisk'] = 'Sikkerhedsrisiko: Vær opmærksom på, at mens denne indstilling er aktiveret, vil oplysninger om organisationer være offentlige.';
$string['allowsignupposition'] = 'Stilling';
$string['allowsignuppositionfields'] = 'Tillad job opgave felter';
$string['allowsignupposition_help'] = 'Når denne mulighed er valgt, og Selvregistrering er aktiveret, vil stilling feltet stå til rådighed for brugerne i sign-up';
$string['allowsignuppositionsecurityrisk'] = 'Sikkerhedsrisiko: Vær opmærksom på, at mens denne indstilling er aktiveret, vil oplysninger om stillinger være offentlige.';
$string['appraiser'] = 'Taksator';
$string['appraiser_plural'] = 'Bedømmere';
$string['assignmentdates'] = 'Tildelingsdatoer';
$string['assignmentdates_description'] = 'Jobtildelingsdatoer tjener flere formål, fra rapportering til dynamiske målgrupperegler til program- og certificeringstildelinger og mere.

Men de bruges ikke til at afgøre om jobtildelingen er aktiv i en anden del af Totara.';
$string['chooseappraiser'] = 'Vælg taksator';
$string['chooseappraiser_help'] = 'Klik **Vælg taksator** for at vælge brugerens taksator.';
$string['choosemanager'] = 'Vælg leder';
$string['choosemanager_help'] = 'Klik **Vælg leder** for at vælge brugerens leder.';
$string['chooseorganisation'] = 'Vælg organisation';
$string['chooseorganisation_help'] = 'Klik **Vælg organisation** for at vælge, hvor brugeren arbejder i organisationen. Dette vil være nyttigt for rapportering.';
$string['chooseposition'] = 'Vælg stilling';
$string['chooseposition_help'] = 'Klik **Vælg stilling** for at vælge den korrekte stilling (job rolle) for brugeren. Dette er nyttigt for rapportering.';
$string['choosetempmanager'] = 'Vælg midlertidig leder';
$string['choosetempmanager_help'] = 'En midlertidig leder kan tildeles. Den tildelte midlertidige leder vil have de samme rettigheder som en normal leder, for det angivne tidsrum.

Klik **Vælg midlertidig leder** for at vælge en midlertidig leder.

Hvis det navn, du søger efter ikke vises på listen, kan det være, at brugeren ikke har de nødvendige rettigheder for at fungere som en midlertidig leder.';
$string['confirmdeletejobassignment'] = 'Er du sikker på du vil slette følgende Job Opgave?

{$a}';
$string['currentlyselected'] = 'Aktuelt valgte';
$string['deletejobassignment'] = 'Slet job opgave';
$string['deletexjobassignment'] = 'Slet {$a} job opgave';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - opret tom job opgave';
$string['dialogmanagercreateemptyjob'] = 'Opret tom job opgave';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - opret tom job opgave';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - kræver job opgave post';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - kræver job opgave post';
$string['editjobassignment'] = 'Rediger denne job opgave';
$string['enabletempmanagers'] = 'Aktivér midlertidige ledere';
$string['enabletempmanagersdesc'] = 'Aktiver funktionalitet, der giver mulighed for at tildele en midlertidig leder til en bruger. Deaktivering af denne vil medføre alle nuværende midlertidige ledere til at være ikke-tildelt på næste cron kørsel.';
$string['error:appraisernotselected'] = 'Vælg en taksator';
$string['error:datenotinfuture'] = 'Datoen skal være i fremtiden';
$string['error:jobassignmentidnumberunique'] = 'Job opgave ID-nummer skal være unikt for hver bruger - et job med denne ID-nummer findes allerede for denne bruger';
$string['error:jobcircular'] = 'Hvis du vælger denne jobopgave, oprettes en cirkulær ledelsesstruktur. Vælg venligst en anden.';
$string['error:managerdeleted'] = 'Lederen "{$a->username}" er blevet slettet fra systemet, du skal vælge en anden leder.';
$string['error:managerhasjobassignment'] = 'Vælg venligst ledelsens eksisterende jobopgave';
$string['error:managernotselected'] = 'Vælg en leder';
$string['error:missingjobassignment'] = 'Jobtildelingen blev slettet';
$string['error:onlyonejobassignmentallowed'] = 'Kun én opgave opgave per bruger er tilladt - den angivne bruger allerede har en job opgave';
$string['error:organisationnotselected'] = 'Vælg en organisation';
$string['error:positionnotselected'] = 'Vælg en stilling';
$string['error:positionvalidationfailed'] = 'Problemerne nedenfor angivne skal løses inden ændringerne kan gemmes.';
$string['error:startafterfinish'] = 'Start dato må ikke være senere end slutdato';
$string['error:tempmanagerexpirynotset'] = 'En udløbsdato for den midlertidige manager skal angives';
$string['error:tempmanagerhasjobassignment'] = 'Vælg venligst de midlertidige ledere eksisterende jobopgave';
$string['error:tempmanagernotselected'] = 'Vælg midlertidig leder';
$string['error:userownmanager'] = 'En bruger kan ikke tildeles som deres egen leder';
$string['eventjobassignmentcreated'] = 'Brugerjobtildeling oprettet';
$string['eventjobassignmentdeleted'] = 'Brugerjobtildeling slettet';
$string['eventjobassignmentupdated'] = 'Bruger job opgave opdateret';
$string['eventjobassignmentviewed'] = 'Bruger job opgave vist';
$string['globalsettings'] = 'Globale indstillinger';
$string['jobassignment'] = 'Job opgave';
$string['jobassignmentadd'] = 'Tilføj job opgave';
$string['jobassignmentdefaultfullname'] = 'Unavngivet job opgave (ID: {$a})';
$string['jobassignmentenddate'] = 'Slutdato';
$string['jobassignmentenddate_help'] = 'Den dato, hvor brugeren slutter i dette job. Denne dato kan bruges i dynamiske målgrupperegler. Denne dato er IKKE brugt til at bestemme, om jobbet er ** aktiv ** i en anden del af Totara.';
$string['jobassignmentfullname'] = 'Fulde navn';
$string['jobassignmentfullname_help'] = 'Det fulde navn på job opgaven. Bruges, når job opgave vises, og til at vælge arbejdsopgaver i dialoger.';
$string['jobassignmentidnumber'] = 'ID-nummer';
$string['jobassignmentidnumber_help'] = 'Bruges ved synkronisering af job overdragelse data fra eksterne kilder. Skal være unik for hver bruger (dog kunne to brugere have det samme job opgave ID-nummer).';
$string['jobassignments'] = 'Job opgaver';
$string['jobassignmentsaved'] = 'Job opgave gemt';
$string['jobassignmentshortname'] = 'Kort navn';
$string['jobassignmentshortname_help'] = 'Kun brugt som yderligere oplysninger på denne side.';
$string['jobassignmentstartdate'] = 'Start dato';
$string['jobassignmentstartdate_help'] = 'Den dato, hvor brugeren startede i dette job. Denne dato kan bruges i dynamiske målgrupperegler. Denne dato er IKKE brugt til at bestemme, om jobbet er ** aktiv ** i en anden del af Totara.';
$string['jobdetails'] = 'Joboplysninger';
$string['job:managejobs'] = 'Leder jobs';
$string['jobmanagement'] = 'Job ledelse';
$string['manager'] = 'Leder';
$string['managernomatchja'] = 'Sørg for at du vælger et job opgave som er knyttet til din leder. Hvis det er, hvad du gjorde, slet dit leder valg og prøv at vælge igen. Eller få din chef tildelt efter tilmelding.';
$string['manager_plural'] = 'Administratorer';
$string['managers_manager'] = 'Administrators administrator';
$string['managers_manager_plural'] = 'Administrators administratorer';
$string['movedownxjobassignment'] = 'Flyt job opgave {$a} ned';
$string['moveupxjobassignment'] = 'Flyt job opgave {$a} op';
$string['nojobassignments'] = 'Denne bruger har ingen arbejdsopgaver';
$string['nopositionsassigned'] = 'Ingen stillinger er tildelt denne bruger i øjeblikket';
$string['organisation'] = 'Organisation';
$string['pluginname'] = 'Totara job';
$string['position'] = 'Stilling';
$string['selected'] = 'Valgt';
$string['setting:allowautodefault'] = 'Tillad automatisk oprettelse af standard arbejdsopgaver';
$string['setting:allowautodefault_description'] = 'Ved udførelse af opgaver, hvor en bruger skal have et job opgave, tillade automatisk oprettelse af en standard job opgave, hvis ingen findes allerede.';
$string['setting:allowmultiplejobs'] = 'Aktivér flere jobopgaver';
$string['setting:allowmultiplejobs_description'] = 'Giver brugerne mulighed for at have mere end én jobopgave.';
$string['tempmanager'] = 'Midlertidig leder';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} er blevet tildelt som midlertidig leder for {$a->staffmember} (en af dine teammedlemmer). <br> Midlertidig leder udløb: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} er nu midlertidig leder for {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} er blevet tildelt som midlertidig leder for dig. <br> Midlertidig leder udløb: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} er nu din midlertidige leder';
$string['tempmanagerassignmsgtmpmgr'] = 'Du er blevet tildelt som midlertidig leder for {$a->staffmember}. <br> Midlertidig leder udløb: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Du er nu {$a->staffmember}\'s midlertidige leder';
$string['tempmanagerexpirydate'] = 'Midlertidig leder udløbsdato';
$string['tempmanagerexpirydate_help'] = 'Klik på ikonet kalender for at vælge datoen hvor den midlertidige leder vil udløbe.';
$string['tempmanagerexpirydays'] = 'Midlertidig leder udløb dage';
$string['tempmanagerexpirydaysdesc'] = 'Angiv en standard midlertidig leder udløbet periode (i dage).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Udløbsdatoen for {$a->staffmember}\'s midlertidige leder ({$a->tempmanager}) er blevet opdateret til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Udløbsdato opdateret for {$a->staffmember}\'s midlertidige leder';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Udløbsdatoen for {$a->tempmanager} (din midlertidige manager) er blevet opdateret til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Udløbsdato opdateret for din midlertidige leder';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Din udløbsdato som midlertidig manager for {$a->staffmember} er blevet opdateret til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Midlertidig leder udløb opdateret for {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Midlertidig leder valg';
$string['tempmanagerrestrictselectiondesc'] = 'Bestem hvilke brugere vil være tilgængelig i den midlertidige Dialog Manager valg. Valg \'Kun personale ledere vil fjerne eventuelle tildelte midlertidige ledere, som ikke har den "personale leder\' rolle på den næste cron kørsel.';
$string['tempmanagers'] = 'Midlertidige ledere';
$string['tempmanagerselectionallusers'] = 'Alle brugere';
$string['tempmanagerselectiononlymanagers'] = 'Kun personale ledere';
$string['tempmanagersupporttext'] = 'Bemærk, kun nuværende teamledere kan vælges.';
$string['updatejobassignment'] = 'Opdater job opgave';
$string['updatetemporarymanagerstask'] = 'Opdater midlertidige ledere';
$string['userdataitemappraiser_assignments'] = 'Opgaver som \'appraiser\'';
$string['userdataitemjob_assignments'] = 'Jobopgaver';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} vil miste deres tildelte manager og {$a->counttempstaffassigned} vil miste deres midlertidige manager.';
$string['warningstaffaffectednote'] = 'Dette kan medføre, at brugerne bliver efterladt uden en administrator i systemet.';
$string['warningstaffassigned'] = '{$a} vil miste deres tildelte manager.';
$string['warningtempstaffassigned'] = '{$a} vil miste deres midlertidige manager.';
$string['xpositions'] = '{$a}\'s stillinger';
