<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'da', branch 't14-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Handlinger';
$string['activeuser'] = 'Aktiv bruger';
$string['applychanges'] = 'Anvend ændringer';
$string['audit'] = 'Data revision';
$string['audit_desc'] = 'Se et antal af, hvor meget data der findes i systemet til denne bruger.';
$string['auditexecute'] = 'Revision bruger data';
$string['audititemserror'] = 'Elementer, der returnerer fejl';
$string['audititemsnonemtpy'] = 'Elementer indeholdende data';
$string['audititemsprocessed'] = 'Varer behandlet';
$string['auditsummary'] = 'Revisionsoversigt';
$string['audittotalcount'] = 'Samlet datatælling';
$string['bulkconfirmtypesetting'] = 'Bekræft udrensetypeindstilling';
$string['bulkoncedeleted'] = 'Når en valgt bruger er slettet, vil følgende data blive slettet.';
$string['bulkoncesuspended'] = 'Når en udvalgt bruger er suspenderet, slettes følgende data.';
$string['bulksettingdetails'] = 'Detaljer';
$string['bulksuspendedalready'] = 'Udvalgte brugere, der for øjeblikket er suspenderet, vil ikke have standard udrensningstypen anvendt på dem.';
$string['createdby'] = 'Lavet af';
$string['defaultdeletedpurgetype'] = 'Standard udrensningstype for slettede brugere';
$string['defaultdeletedpurgetype_desc'] = 'Vælg en udrensningstype, der vil blive indstillet og anvendt, når en bruger slettes, men har ikke automatisk slettet udrensningstype allerede.';
$string['defaultdeletedpurgetypeerror'] = 'Denne type bruges til indstilling for standard sletning';
$string['defaultsuspendedpurgetype'] = 'Standard udrensningstype for suspenderede brugere';
$string['defaultsuspendedpurgetype_desc'] = 'Vælg en udrensningstype, der vil blive indstillet og anvendt, når en bruger er suspenderet, men ikke allerede har indstillet automatisk suspenderet udrensningstype.';
$string['defaultsuspendedpurgetypeerror'] = 'Denne type bruges til indstilling af standard suspension handling';
$string['deletedpurgetype'] = 'Slettet udrensningstype';
$string['deleteduser'] = 'Slettet bruger';
$string['errorduplicateidnumber'] = 'Samme ID-nummer eksisterer allerede';
$string['errorexporttypedelete'] = 'Udrensningstypen kan ikke slettes';
$string['errornoexporttypes'] = 'Der er ikke nogen eksporttype, der er egnet til eksport af egne data for øjeblikket.';
$string['errorpurgecancel'] = 'Fejl med at annullere udrensningen';
$string['errorpurgetypedelete'] = 'Udrensningstypen kan ikke slettes';
$string['eventexportdownloaded'] = 'Bruger data eksportfil downloadet';
$string['export'] = 'Bruger data eksport';
$string['exportfiledeleted'] = 'Eksportfilen blev slettet';
$string['exportfiledownload'] = 'Download data eksportfil';
$string['exportfileready'] = 'Din dataeksportfil kan downloades: {$a->file} Eksportfilen vil være tilgængelig indtil {$a->until}, hvorefter den vil blive fjernet. Hvis du ønsker at anmode om en anden eksport inden da, skal du først slette den tilgængelige eksportfil.';
$string['exportincludefiledir'] = 'Inkluder filer';
$string['exportincludefiledir_help'] = 'Inkludering af filer i eksporten vil øge den tid, det tager at behandle eksporten og størrelsen af den eksportfil, der skal downloades. Det kan også påvirke webstedets ydeevne, mens opgaven er i gang.';
$string['exportitemselection'] = 'Data, der skal eksporteres';
$string['exportitemselection_desc'] = 'Vælg emner nedenfor for at angive, hvilke brugerdata der skal eksporteres, når denne eksporttype anvendes.';
$string['exportitemselectionfilewarning'] = 'Vær opmærksom på, at individuelle elementer, der er valgt til eksport, kunne indeholde "skjulte" data: data, der handler om brugeren, men som de selv ikke normalt har tilladelse til at se i grænsefladen. Vores {$a} giver større detaljer om datasynlighed, når du eksporterer, for at hjælpe dig med at afgøre, om et element er egnet til eksport. Vi har også gjort opmærksom på det i hjælpeteksten om enkelte emner nedenfor, hvor synlighed af data kan være et problem.';
$string['exportitemselectionfilewarninglinklabel'] = 'hjælpedokumentation';
$string['exportorigin'] = 'Oprindelse';
$string['exportoriginother'] = 'Andet';
$string['exportoriginself'] = 'Bruger, der eksporterer egne data';
$string['exportrequest'] = 'Anmod dataudførsel';
$string['exportrequestpending'] = 'Dataudførsel i gang. Du modtager en anmeldelse, når filen er tilgængelig til download.';
$string['exports'] = 'Eksport';
$string['exportscount'] = 'Antal eksport(s)';
$string['exportsuserall'] = 'Data eksportanmodninger';
$string['exporttype'] = 'Eksporttype';
$string['exporttypeadd'] = 'Tilføj eksporttype';
$string['exporttypeavailablefor'] = 'Tilladt brug';
$string['exporttypeavailablefor_help'] = 'Hvis afvælgelse afventer eksport, annulleres og adgang til tidligere oprettede eksportfiler afvises.';
$string['exporttypecopyof'] = 'Kopi af {$a->fullname}';
$string['exporttypedelete'] = 'Slet eksporttype';
$string['exporttypedeleteconfirm'] = 'Er du sikker på, at du vil slette eksporttype "{$a}"?';
$string['exporttypes'] = 'Eksporttyper';
$string['exporttypeupdate'] = 'Opdater eksporttype';
$string['exporttypewhenitemsapplied'] = 'Følgende data eksporteres, når denne eksporttype anvendes.';
$string['fullname'] = 'Fulde navn';
$string['fullnamelink'] = 'Fuldt navn (med link)';
$string['incontextid'] = 'Sammenhæng';
$string['itemcomponent'] = 'Element komponent';
$string['itemexportdata'] = 'Eksporter data';
$string['itemfullname'] = 'Element';
$string['itemgroup'] = 'Element gruppe';
$string['itemname'] = 'Internt element navn';
$string['itempurgedata'] = 'Udrensningsdata';
$string['messageprovider:export_self_finished'] = 'Eksport af egne brugerdata færdig';
$string['messageprovider:purge_manual_finished'] = 'Manuel brugerdataudrensning færdig';
$string['newitem'] = 'Ny';
$string['newitems'] = 'Nye elementer';
$string['noadditionaldatadeleted'] = 'Ingen yderligere data vil blive slettet.';
$string['notificationexportselfmessage'] = 'Din forespurgte dataeksportfil er klar til download. Den vil være tilgængelig indtil {$a}, hvorefter den bliver fjernet.';
$string['notificationexportselfmessage_unsuccessful'] = 'Systemet opstod under et problem under behandlingen af din dataeksportforespørgsel. Kontakt din administrator for at få hjælp.';
$string['notificationexportselfsubject'] = 'Udførelse af brugerdata udført';
$string['notificationpurgemanualmessage'] = 'Manuel udrensning af brugeren {$a->fullnameuser} data blev afsluttet: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Manuel udrensning af brugerdata afsluttet';
$string['pluginname'] = 'Brugerdatahåndtering';
$string['purgeautocompleted'] = '(udrenset {$a->timefinished})';
$string['purgeautodefault'] = 'Ingen (Site default: {$a})';
$string['purgeautomatic'] = 'Automatisk dataudrensning';
$string['purgeautopending'] = '(behandles)';
$string['purgecancelled'] = 'Udrensning blev annulleret';
$string['purgeispending'] = 'Denne dataudrensning er allerede planlagt til udførelse';
$string['purgeitemselection'] = 'Data, der skal udrenses';
$string['purgeitemselectiondeleted'] = 'Data, der skal udrenses, når brugeren er slettet';
$string['purgeitemselection_desc'] = 'Vælg emner nedenfor for at angive, hvilke brugerdata der vil blive slettet, når denne udrensningstype anvendes.';
$string['purgeitemselectionsuspended'] = 'Data, der skal ryddes, når brugeren er suspenderet';
$string['purgemanually'] = 'Rens brugerdata';
$string['purgemanuallyareyousure'] = 'Er du sikker på, at du vil slette disse data?';
$string['purgemanuallyconfirm'] = 'Bekræft manuel datautrensning';
$string['purgemanuallyfollowingwillbe'] = 'Følgende data slettes. Dette kan ikke fortrydes.';
$string['purgemanuallyproceed'] = 'Fortsæt med udrensning';
$string['purgemanuallytriggered'] = 'En ad hoc-opgave til manuel brugsdataudrensning blev oprettet. Du modtager en anmeldelse, når den er gennemført.';
$string['purgemanualschedule_desc'] = 'Opret en ad hoc-opgave, der straks sletter brugerdata. De specifikke data slettet vil blive bestemt af den udrensningstype, du vælger.';
$string['purgeorigin'] = 'Oprindelse';
$string['purgeorigindeleted'] = 'Automatisk udrensning en gang bruger slettes';
$string['purgeorigindeletedbulkselect'] = 'Vælg den udrensningstype, der vil blive anvendt automatisk, når disse brugere er slettet';
$string['purgeoriginmanual'] = 'Manuel dataudrensning';
$string['purgeoriginother'] = 'Andet';
$string['purgeoriginsuspended'] = 'Automatisk udrensning, når en bruger er suspenderet';
$string['purgeoriginsuspendedbulkselect'] = 'Vælg den udrensningstype, der vil blive anvendt automatisk, når disse brugere er suspenderet';
$string['purges'] = 'Udrensninger';
$string['purgescount'] = 'Antal udrensninger';
$string['purgesetautomatic'] = 'Indstil automatisk dataudrensningstype';
$string['purgesuserall'] = 'Alle data udrenses';
$string['purgesuserpending'] = 'Afventer udrensninger';
$string['purgetype'] = 'Udrensningstype';
$string['purgetypeadd'] = 'Tilsæt udrensningstype';
$string['purgetypeavailablefor'] = 'Tilgængelig brug';
$string['purgetypeavailablefor_help'] = 'Hvis der ikke er valgt nogen indstillinger, vil rensetypen ikke være tilgængelig til brug. Dette kan til enhver tid redigeres. Afmarkering af en tidligere valgt indstilling gør den utilgængelig til kun fremtidig applikation. Hvor det allerede er tildelt brugere, forbliver det, og eventuelle ventende manuelle udrensninger ved hjælp af denne type vil blive gennemført. Når der er oprettet en udrensningstype, er antallet af brugere, der har denne type tildelt til automatisk udrensning, angivet i parentes.';
$string['purgetypecopyof'] = 'Kopi af {$a->fullname}';
$string['purgetypedelete'] = 'Slet udrensningstype';
$string['purgetypedeleteconfirm'] = 'Er du sikker på, at du vil slette udrensningstype "{$a}"?';
$string['purgetypenolongerapply'] = 'Udrensningstype kan ikke længere indstilles.';
$string['purgetypes'] = 'Udrensningstyper';
$string['purgetypeupdate'] = 'Opdater udrensningstype';
$string['purgetypeuserstatus'] = 'Brugerstatusbegrænsning';
$string['purgetypeuserstatus_help'] = 'Denne brugerdataudrensningstype kan kun anvendes til brugere med brugerstatus valgt her. Denne brugerstatus bestemmer, hvilke indstillinger der vil være tilgængelige i næste trin, og kan derfor ikke ændres senere.';
$string['purgetypewhenitemsapplied'] = 'Følgende data slettes, når denne udrensningstype anvendes.';
$string['repurge'] = 'Genanvend rensning';
$string['repurge_help'] = 'Hvis valgt, vil alle brugerkonti med denne indstilling for udrensning blive renset (inklusive tidligere udrensede konti).';
$string['repurgewarning'] = 'Denne udrensningstype vil blive genanvendt til {$a}-brugere. Webstedets ydeevne kan blive påvirket, mens udrensningerne bliver gennemført.';
$string['result'] = 'Resultat';
$string['resultcancelled'] = 'Aflyst';
$string['resulterror'] = 'Fejl';
$string['resultkipped'] = 'Sprunget over';
$string['resultsuccess'] = 'Succes';
$string['resulttimedout'] = 'Tid stoppet';
$string['selectedusers'] = 'Udvalgte brugere';
$string['selectpurgetype'] = 'Vælg udrensningstype';
$string['selfexportenable'] = 'Tillad brugere at eksportere deres egne data';
$string['selfexportenable_desc'] = 'For at give brugerne mulighed for at eksportere deres egne brugerdata, skal denne indstilling aktiveres, og der oprettes mindst en eksporttype, der muliggør egen dataeksport. En bruger skal også have tilladelse "Eksporter egne brugerdata".';
$string['setdeletedpurgetype'] = 'Indstil slettet udrensningstype';
$string['setpurgetypeconfirm'] = 'Bekræft indstillinger for udrensning af data';
$string['setpurgetypeconfirmbulk'] = 'Bekræft indstillingen for indlæsning af indstillinger for masseindlæsning';
$string['setsuspendedpurgetype'] = 'Indstil suspenderet rensetype';
$string['settings'] = 'Indstillinger';
$string['showingresultsforuser'] = 'Viser resultater for bruger: {$a->fullname} only.';
$string['suspendedpurgetype'] = 'Suspenderet udrensningstype';
$string['suspendeduser'] = 'Suspenderet bruger';
$string['taskmisc'] = 'Diverse vedligeholdelsesopgaver';
$string['taskpurgedeleted'] = 'Automatisk brugerdataudrensning af slettede brugere';
$string['taskpurgesuspended'] = 'Automatisk brugerdataudrensning af suspenderede brugere';
$string['timechanged'] = 'Ændret';
$string['timecreated'] = 'Lavet';
$string['timefinished'] = 'Færdig';
$string['timestarted'] = 'Startede';
$string['userdata:config'] = 'Konfigurer brugerdatahåndtering';
$string['userdata:exportself'] = 'Eksporter egne brugerdata';
$string['userdataitemexport_request'] = 'Eksporter filer til brugerdata';
$string['userdataitemexport_request_help'] = 'Logfiler for eksportdata fra brugerdata slettes ikke.';
$string['userdata:purgemanual'] = 'Rens brugerdata manuelt';
$string['userdata:purgesetdeleted'] = 'Indstil slettet brugerrensningstype';
$string['userdata:purgesetsuspended'] = 'Indstil suspenderet brugerrensningstype';
$string['userdata:viewexports'] = 'Se brugerdataeksport';
$string['userdata:viewinfo'] = 'Se brugerdata konfiguration';
$string['userdata:viewpurges'] = 'Se brugerdataudrensninger';
$string['userid'] = 'Bruger ID';
$string['userinfo'] = 'Brugerdata';
$string['userstatus'] = 'Brugerstatus';
